2005-02-15 23:28  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/gdbint/Makefile.fpc, base/ibase/Makefile,
	base/ibase/Makefile.fpc, base/libasync/Makefile,
	base/libasync/Makefile.fpc, base/libc/Makefile,
	base/libc/Makefile.fpc, base/md5/Makefile, base/md5/Makefile.fpc,
	base/mysql/Makefile, base/mysql/Makefile.fpc, base/netdb/Makefile,
	base/netdb/Makefile.fpc, base/odbc/Makefile,
	base/odbc/Makefile.fpc, base/oracle/Makefile,
	base/oracle/Makefile.fpc, base/oracle/example/Makefile,
	base/pasjpeg/Makefile, base/pasjpeg/Makefile.fpc,
	base/paszlib/Makefile, base/paszlib/Makefile.fpc,
	base/postgres/Makefile, base/postgres/Makefile.fpc,
	base/pthreads/Makefile, base/pthreads/Makefile.fpc,
	base/regexpr/Makefile, base/regexpr/Makefile.fpc,
	base/sqlite/Makefile, base/sqlite/Makefile.fpc, extra/Makefile,
	extra/amunits/Makefile, extra/amunits/Makefile.fpc,
	extra/amunits/units/Makefile, extra/amunits/units/Makefile.fpc,
	extra/amunits/utilunits/Makefile,
	extra/amunits/utilunits/Makefile.fpc, extra/bfd/Makefile,
	extra/bfd/Makefile.fpc, extra/cdrom/Makefile,
	extra/cdrom/Makefile.fpc, extra/forms/Makefile,
	extra/forms/Makefile.fpc, extra/forms/demo/Makefile,
	extra/fpgtk/Makefile, extra/fpgtk/Makefile.fpc,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile,
	extra/gdbm/Makefile.fpc, extra/ggi/Makefile,
	extra/ggi/Makefile.fpc, extra/gnome1/Makefile,
	extra/gnome1/gconf/Makefile, extra/gnome1/gconf/Makefile.fpc,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/gnome/Makefile.fpc, extra/gnome1/zvt/Makefile,
	extra/gnome1/zvt/Makefile.fpc, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/Makefile.fpc,
	extra/gtk/examples/Makefile, extra/gtk/examples/tutorial/Makefile,
	extra/gtk/gtkgl/Makefile, extra/gtk2/Makefile,
	extra/gtk2/Makefile.fpc, extra/gtk2/examples/Makefile,
	extra/gtk2/examples/filechooser/Makefile,
	extra/gtk2/examples/gettingstarted/Makefile,
	extra/gtk2/examples/gtk_demo/Makefile,
	extra/gtk2/examples/helloworld/Makefile,
	extra/gtk2/examples/helloworld2/Makefile,
	extra/gtk2/examples/plugins/Makefile,
	extra/gtk2/examples/scribble_simple/Makefile, extra/imlib/Makefile,
	extra/imlib/Makefile.fpc, extra/libgd/Makefile,
	extra/libgd/Makefile.fpc, extra/libpng/Makefile,
	extra/libpng/Makefile.fpc, extra/mmsystem/Makefile,
	extra/mmsystem/Makefile.fpc, extra/ncurses/Makefile,
	extra/ncurses/Makefile.fpc, extra/newt/Makefile,
	extra/newt/Makefile.fpc, extra/numlib/Makefile,
	extra/numlib/Makefile.fpc, extra/opengl/Makefile,
	extra/opengl/Makefile.fpc, extra/opengl/examples/Makefile,
	extra/os2units/Makefile, extra/os2units/clkdll/Makefile,
	extra/os2units/clkdll/Makefile.fpc, extra/os2units/ftpapi/Makefile,
	extra/os2units/ftpapi/Makefile.fpc,
	extra/os2units/hwvideo/Makefile,
	extra/os2units/hwvideo/Makefile.fpc, extra/os2units/lvm/Makefile,
	extra/os2units/lvm/Makefile.fpc, extra/os2units/lvm/tests/Makefile,
	extra/os2units/mmtk/Makefile, extra/os2units/mmtk/Makefile.fpc,
	extra/os2units/mmtk/tests/Makefile, extra/palmunits/Makefile,
	extra/palmunits/Makefile.fpc, extra/rexx/Makefile,
	extra/rexx/Makefile.fpc, extra/rexx/test/Makefile,
	extra/sndfile/Makefile, extra/sndfile/Makefile.fpc,
	extra/svgalib/Makefile, extra/svgalib/Makefile.fpc,
	extra/syslog/Makefile, extra/syslog/Makefile.fpc,
	extra/tcl/Makefile, extra/tcl/Makefile.fpc,
	extra/unixutil/Makefile, extra/unixutil/Makefile.fpc,
	extra/unzip/Makefile, extra/unzip/Makefile.fpc,
	extra/utmp/Makefile, extra/utmp/Makefile.fpc,
	extra/winver/Makefile, extra/winver/Makefile.fpc,
	extra/x11/Makefile, extra/x11/Makefile.fpc, extra/zlib/Makefile,
	extra/zlib/Makefile.fpc:
	
	  * 1.9.8

2005-02-14 18:13  peter <peter@freepascal.org>

	* packages/: base/gdbint/gdbcon.pp, base/gdbint/gdbint.pp,
	base/gdbint/gdbobjs.inc, base/gdbint/gdbver.pp,
	base/gdbint/symify.pp, base/gdbint/testgdb.pp,
	base/ibase/ibase40.pp, base/ibase/ibase60.pp,
	base/ibase/ibase60dyn.pp, base/ibase/testib40.pp,
	base/ibase/testib60.pp, base/libasync/libasync.inc,
	base/libasync/libasynch.inc, base/libasync/unix/libasync.pp,
	base/libc/aineth.inc, base/libc/aioh.inc, base/libc/aliasesh.inc,
	base/libc/allocah.inc, base/libc/argph.inc, base/libc/argzh.inc,
	base/libc/asocketh.inc, base/libc/asockiosh.inc,
	base/libc/bconfnameh.inc, base/libc/bdirenth.inc,
	base/libc/bdlfcnh.inc, base/libc/bfcntlh.inc, base/libc/bfenvh.inc,
	base/libc/binh.inc, base/libc/bipch.inc, base/libc/bmmanh.inc,
	base/libc/bmsqh.inc, base/libc/bnetdbh.inc, base/libc/bpollh.inc,
	base/libc/bresourceh.inc, base/libc/bschedh.inc,
	base/libc/bselecth.inc, base/libc/bsemh.inc, base/libc/bshmh.inc,
	base/libc/bsockaddrh.inc, base/libc/bsocketh.inc,
	base/libc/bstatfsh.inc, base/libc/bstath.inc,
	base/libc/bstatvfsh.inc, base/libc/bstroptsh.inc,
	base/libc/btermiosh.inc, base/libc/btimeh.inc, base/libc/buioh.inc,
	base/libc/bustath.inc, base/libc/butmph.inc, base/libc/butmpxh.inc,
	base/libc/butsnameh.inc, base/libc/bwaitflagsh.inc,
	base/libc/bwaitstatush.inc, base/libc/cerrno.inc,
	base/libc/crypth.inc, base/libc/ctypeh.inc, base/libc/direnth.inc,
	base/libc/dlfcnh.inc, base/libc/endianh.inc, base/libc/envzh.inc,
	base/libc/errh.inc, base/libc/errnoh.inc, base/libc/errorh.inc,
	base/libc/fcntlh.inc, base/libc/fenvh.inc, base/libc/fileh.inc,
	base/libc/fmtmsgh.inc, base/libc/fnmatchh.inc,
	base/libc/fstabh.inc, base/libc/gconfigh.inc, base/libc/gconvh.inc,
	base/libc/getopth.inc, base/libc/glibc_versionh.inc,
	base/libc/globh.inc, base/libc/glue.inc, base/libc/grph.inc,
	base/libc/igmph.inc, base/libc/ioctl_typesh.inc,
	base/libc/ioctlsh.inc, base/libc/kerneldefs.pp,
	base/libc/kernelioctl.pp, base/libc/kioctlsh.inc,
	base/libc/langinfoh.inc, base/libc/libc.pp, base/libc/libgenh.inc,
	base/libc/libintlh.inc, base/libc/libio.inc, base/libc/libioh.inc,
	base/libc/localeh.inc, base/libc/malloch.inc,
	base/libc/mcheckh.inc, base/libc/mntenth.inc,
	base/libc/monetaryh.inc, base/libc/nashh.inc, base/libc/nath.inc,
	base/libc/nax25h.inc, base/libc/nech.inc, base/libc/netdbh.inc,
	base/libc/netherh.inc, base/libc/netherneth.inc,
	base/libc/nicmp6h.inc, base/libc/nif_arph.inc,
	base/libc/nif_ether.inc, base/libc/nif_fddih.inc,
	base/libc/nif_packeth.inc, base/libc/nif_ppph.inc,
	base/libc/nif_shaperh.inc, base/libc/nif_trh.inc,
	base/libc/nifh.inc, base/libc/nigmph.inc, base/libc/nin_systmh.inc,
	base/libc/ninh.inc, base/libc/nip6h.inc, base/libc/nip_icmp.inc,
	base/libc/nip_icmph.inc, base/libc/niph.inc, base/libc/nipxh.inc,
	base/libc/nl_typesh.inc, base/libc/nnetromh.inc,
	base/libc/npacketh.inc, base/libc/nroseh.inc,
	base/libc/nrouteh.inc, base/libc/nssh.inc, base/libc/ntcph.inc,
	base/libc/nudph.inc, base/libc/nupdh.inc,
	base/libc/posix2_limh.inc, base/libc/printfh.inc,
	base/libc/proutedh.inc, base/libc/prwhodh.inc,
	base/libc/ptalkdh.inc, base/libc/pthreadh.inc,
	base/libc/pthreadtypesh.inc, base/libc/ptimedh.inc,
	base/libc/ptyh.inc, base/libc/pwdh.inc, base/libc/regexh.inc,
	base/libc/regexph.inc, base/libc/saccth.inc, base/libc/searchh.inc,
	base/libc/semaphoreh.inc, base/libc/sfsuidh.inc,
	base/libc/sgttyh.inc, base/libc/shadowh.inc,
	base/libc/sigactionh.inc, base/libc/sigcontexth.inc,
	base/libc/siginfoh.inc, base/libc/signalh.inc,
	base/libc/sigseth.inc, base/libc/sigstackh.inc,
	base/libc/sigthreadh.inc, base/libc/sioctlh.inc,
	base/libc/sipch.inc, base/libc/skdaemonh.inc, base/libc/sklogh.inc,
	base/libc/smmaph.inc, base/libc/smsgh.inc, base/libc/spawnh.inc,
	base/libc/spermh.inc, base/libc/spollh.inc, base/libc/sptraceh.inc,
	base/libc/squotah.inc, base/libc/sraw.inc, base/libc/srawh.inc,
	base/libc/srebooth.inc, base/libc/sresourceh.inc,
	base/libc/sscsi_ioctlh.inc, base/libc/sscsih.inc,
	base/libc/sselect.inc, base/libc/sselecth.inc, base/libc/ssemh.inc,
	base/libc/ssendfileh.inc, base/libc/ssgh.inc, base/libc/sshmh.inc,
	base/libc/sstat.inc, base/libc/sstatfsh.inc, base/libc/sstath.inc,
	base/libc/sstatvfsh.inc, base/libc/sswaph.inc,
	base/libc/ssysctlh.inc, base/libc/ssysinfoh.inc,
	base/libc/ssyslogh.inc, base/libc/stdinth.inc,
	base/libc/stdio_exth.inc, base/libc/stdio_limh.inc,
	base/libc/stdioh.inc, base/libc/stdlibh.inc, base/libc/stime.inc,
	base/libc/stimebh.inc, base/libc/stimeh.inc, base/libc/stringh.inc,
	base/libc/stroptsh.inc, base/libc/sttydefaultsh.inc,
	base/libc/sucontexth.inc, base/libc/suioh.inc, base/libc/sunh.inc,
	base/libc/suserh.inc, base/libc/sustath.inc,
	base/libc/sutsnameh.inc, base/libc/svlimith.inc,
	base/libc/svtimesh.inc, base/libc/swaith.inc,
	base/libc/sysexitsh.inc, base/libc/syslogh.inc,
	base/libc/timeh.inc, base/libc/timesh.inc, base/libc/timexh.inc,
	base/libc/ttyenth.inc, base/libc/typesh.inc,
	base/libc/ucontexth.inc, base/libc/ulimith.inc,
	base/libc/unistdh.inc, base/libc/utmph.inc, base/libc/utmpxh.inc,
	base/libc/wcharh.inc, base/libc/wctypeh.inc,
	base/libc/wordexph.inc, base/libc/xlocaleh.inc,
	base/mysql/mysql3.pp, base/mysql/mysql3_com.pp,
	base/mysql/mysql3_version.pp, base/mysql/mysqls.pp,
	base/mysql/testdb3.pp, base/mysql/testdb4.pp,
	base/mysql/ver322/mysql.pp, base/mysql/ver322/mysql_com.pp,
	base/mysql/ver322/mysql_version.pp, base/mysql/ver323/mysql.pp,
	base/mysql/ver323/mysql_com.pp, base/mysql/ver323/mysql_version.pp,
	base/mysql/ver323/mysqls.pp, base/mysql/ver40/mysql.pp,
	base/netdb/hs.inc, base/netdb/netdb.pp, base/netdb/testdns.pp,
	base/netdb/testhst.pp, base/netdb/testnet.pp,
	base/netdb/testsvc.pp, base/netdb/testuri.pp,
	base/netdb/uriparser.pp, base/oracle/oraoci.pp,
	base/oracle/example/oraclew.pp, base/pasjpeg/cderror.pas,
	base/pasjpeg/cdjpeg.pas, base/pasjpeg/cjpeg.pas,
	base/pasjpeg/demo.pas, base/pasjpeg/djpeg.pas,
	base/pasjpeg/example.pas, base/pasjpeg/fcache.pas,
	base/pasjpeg/jcapimin.pas, base/pasjpeg/jcapistd.pas,
	base/pasjpeg/jccoefct.pas, base/pasjpeg/jccolor.pas,
	base/pasjpeg/jcdctmgr.pas, base/pasjpeg/jchuff.pas,
	base/pasjpeg/jcinit.pas, base/pasjpeg/jcmainct.pas,
	base/pasjpeg/jcmarker.pas, base/pasjpeg/jcmaster.pas,
	base/pasjpeg/jcomapi.pas, base/pasjpeg/jconfig.inc,
	base/pasjpeg/jconsts.pas, base/pasjpeg/jcparam.pas,
	base/pasjpeg/jcphuff.pas, base/pasjpeg/jcprepct.pas,
	base/pasjpeg/jcsample.pas, base/pasjpeg/jctrans.pas,
	base/pasjpeg/jdapimin.pas, base/pasjpeg/jdapistd.pas,
	base/pasjpeg/jdatadst.pas, base/pasjpeg/jdatasrc.pas,
	base/pasjpeg/jdcoefct.pas, base/pasjpeg/jdcolor.pas,
	base/pasjpeg/jddctmgr.pas, base/pasjpeg/jdeferr.pas,
	base/pasjpeg/jdhuff.pas, base/pasjpeg/jdinput.pas,
	base/pasjpeg/jdmainct.pas, base/pasjpeg/jdmarker.pas,
	base/pasjpeg/jdmaster.pas, base/pasjpeg/jdmerge.pas,
	base/pasjpeg/jdphuff.pas, base/pasjpeg/jdpostct.pas,
	base/pasjpeg/jdsample.pas, base/pasjpeg/jdtrans.pas,
	base/pasjpeg/jerror.pas, base/pasjpeg/jfdctflt.pas,
	base/pasjpeg/jfdctfst.pas, base/pasjpeg/jfdctint.pas,
	base/pasjpeg/jidct2d.pas, base/pasjpeg/jidctasm.pas,
	base/pasjpeg/jidctflt.pas, base/pasjpeg/jidctfst.pas,
	base/pasjpeg/jidctint.pas, base/pasjpeg/jidctred.pas,
	base/pasjpeg/jinclude.pas, base/pasjpeg/jmemdos.pas,
	base/pasjpeg/jmemdosa.pas, base/pasjpeg/jmemmgr.pas,
	base/pasjpeg/jmemnobs.pas, base/pasjpeg/jmemsys.pas,
	base/pasjpeg/jmorecfg.pas, base/pasjpeg/jpeg.pas,
	base/pasjpeg/jpeglib.pas, base/pasjpeg/jpegtran.pas,
	base/pasjpeg/jquant1.pas, base/pasjpeg/jquant2.pas,
	base/pasjpeg/jutils.pas, base/pasjpeg/pasjpeg.pas,
	base/pasjpeg/rdbmp.pas, base/pasjpeg/rdcolmap.pas,
	base/pasjpeg/rdjpgcom.pas, base/pasjpeg/rdppm.pas,
	base/pasjpeg/rdswitch.pas, base/pasjpeg/rdtarga.pas,
	base/pasjpeg/test.pas, base/pasjpeg/transupp.pas,
	base/pasjpeg/wrbmp.pas, base/pasjpeg/wrjpgcom.pas,
	base/pasjpeg/wrppm.pas, base/pasjpeg/wrtarga.pas,
	base/paszlib/zconf.inc, base/postgres/dllist.pp,
	base/postgres/dllistdyn.pp, base/postgres/postgres.pp,
	base/postgres/postgres3.pp, base/postgres/postgres3dyn.pp,
	base/postgres/postgres3types.inc, base/postgres/testpg1.pp,
	base/postgres/testpg2.pp, base/pthreads/pthrbsd.inc,
	base/pthreads/pthreads.pp, base/pthreads/pthrlinux.inc,
	base/regexpr/regexpr.pp, base/regexpr/testreg1.pp,
	base/sqlite/sqlite.pp, base/sqlite/sqlitedb.pas,
	base/sqlite/test.pas, extra/amunits/demos/asltest.pas,
	extra/amunits/demos/bezier.pas, extra/amunits/demos/bezier2.pas,
	extra/amunits/demos/checkmem.pas,
	extra/amunits/demos/deviceinfo.pas,
	extra/amunits/demos/dirdemo.pas, extra/amunits/demos/easter.pas,
	extra/amunits/demos/easygadtools.pas,
	extra/amunits/demos/getdate.pas,
	extra/amunits/demos/getfontasl.pas,
	extra/amunits/demos/getmultifiles.pas,
	extra/amunits/demos/gtmenu.pas,
	extra/amunits/demos/imagegadget.pas,
	extra/amunits/demos/listtest.pas, extra/amunits/demos/moire.pas,
	extra/amunits/demos/penshare.pas, extra/amunits/demos/showdevs.pas,
	extra/amunits/demos/simple_timer.pas, extra/amunits/demos/snow.pas,
	extra/amunits/demos/sortdemo.pas, extra/amunits/demos/stars.pas,
	extra/amunits/demos/talk2boopsi.pas,
	extra/amunits/demos/wbtest.pas,
	extra/amunits/inc/useamigasmartlink.inc,
	extra/amunits/inc/useautoopenlib.inc,
	extra/amunits/otherlibs/ahi/units/ahi.pas,
	extra/amunits/otherlibs/ahi/units/ahi_sub.pas,
	extra/amunits/otherlibs/amarquee/examples/amarqueetest.pas,
	extra/amunits/otherlibs/amarquee/units/amarquee.pas,
	extra/amunits/otherlibs/cybergraphics/units/cybergraphics.pas,
	extra/amunits/otherlibs/gtlayout/examples/gttest.pas,
	extra/amunits/otherlibs/gtlayout/units/gtlayout.pas,
	extra/amunits/otherlibs/guigfx/units/guigfx.pas,
	extra/amunits/otherlibs/identify/units/identify.pas,
	extra/amunits/otherlibs/lucyplay/units/lucyplay.pas,
	extra/amunits/otherlibs/mui/units/mui.pas,
	extra/amunits/otherlibs/mysticview/units/mysticview.pas,
	extra/amunits/otherlibs/picasso/examples/bestmodeid.pas,
	extra/amunits/otherlibs/picasso/examples/openpip.pas,
	extra/amunits/otherlibs/picasso/examples/openscreen.pas,
	extra/amunits/otherlibs/picasso/examples/p96checkboards.pas,
	extra/amunits/otherlibs/picasso/examples/requestmodeid.pas,
	extra/amunits/otherlibs/picasso/examples/writetruecolordata.pas,
	extra/amunits/otherlibs/picasso/units/picasso96api.pas,
	extra/amunits/otherlibs/preferences/units/preferences.pas,
	extra/amunits/otherlibs/ptreplay/examples/smallplay.pas,
	extra/amunits/otherlibs/ptreplay/units/ptreplay.pas,
	extra/amunits/otherlibs/render/units/render.pas,
	extra/amunits/otherlibs/reqtools/examples/rtdemo.pas,
	extra/amunits/otherlibs/reqtools/units/reqtools.pas,
	extra/amunits/otherlibs/triton/examples/checkbox.pas,
	extra/amunits/otherlibs/triton/examples/demo.pas,
	extra/amunits/otherlibs/triton/examples/envprint.pas,
	extra/amunits/otherlibs/triton/examples/gadgetdemo.pas,
	extra/amunits/otherlibs/triton/examples/linklib.pas,
	extra/amunits/otherlibs/triton/examples/listview.pas,
	extra/amunits/otherlibs/triton/examples/progindex.pas,
	extra/amunits/otherlibs/triton/examples/scroller.pas,
	extra/amunits/otherlibs/triton/examples/slider.pas,
	extra/amunits/otherlibs/triton/examples/string.pas,
	extra/amunits/otherlibs/triton/examples/toolmanager2.pas,
	extra/amunits/otherlibs/triton/examples/tritongadgets.pas,
	extra/amunits/otherlibs/triton/units/triton.pas,
	extra/amunits/otherlibs/triton/units/tritonmacros.pas,
	extra/amunits/otherlibs/ttengine/units/ttengine.pas,
	extra/amunits/otherlibs/xadmaster/units/xadmaster.pas,
	extra/amunits/otherlibs/zlib/units/zlib.pas,
	extra/amunits/units/amigados.pas,
	extra/amunits/units/amigaguide.pas,
	extra/amunits/units/amigalib.pas,
	extra/amunits/units/amigaprinter.pas, extra/amunits/units/asl.pas,
	extra/amunits/units/audio.pas, extra/amunits/units/bootblock.pas,
	extra/amunits/units/bullet.pas, extra/amunits/units/colorwheel.pas,
	extra/amunits/units/commodities.pas,
	extra/amunits/units/console.pas, extra/amunits/units/conunit.pas,
	extra/amunits/units/datatypes.pas,
	extra/amunits/units/diskfont.pas, extra/amunits/units/exec.pp,
	extra/amunits/units/expansion.pas,
	extra/amunits/units/expansionbase.pas,
	extra/amunits/units/gadtools.pas, extra/amunits/units/graphics.pas,
	extra/amunits/units/hardblocks.pas, extra/amunits/units/icon.pas,
	extra/amunits/units/iffparse.pas,
	extra/amunits/units/intuition.pas, extra/amunits/units/keymap.pas,
	extra/amunits/units/layers.pas, extra/amunits/units/locale.pas,
	extra/amunits/units/lowlevel.pas,
	extra/amunits/units/nonvolatile.pas, extra/amunits/units/prefs.pas,
	extra/amunits/units/prtbase.pas, extra/amunits/units/prtgfx.pas,
	extra/amunits/units/realtime.pas, extra/amunits/units/rexx.pas,
	extra/amunits/units/scsidisk.pas, extra/amunits/units/timer.pas,
	extra/amunits/units/translator.pas,
	extra/amunits/units/utility.pas, extra/amunits/units/workbench.pas,
	extra/amunits/utilunits/amigautils.pas,
	extra/amunits/utilunits/consoleio.pas,
	extra/amunits/utilunits/deadkeys.pas,
	extra/amunits/utilunits/doublebuffer.pas,
	extra/amunits/utilunits/easyasl.pas,
	extra/amunits/utilunits/hisoft.pas,
	extra/amunits/utilunits/linklist.pas,
	extra/amunits/utilunits/longarray.pas,
	extra/amunits/utilunits/msgbox.pas,
	extra/amunits/utilunits/pastoc.pas,
	extra/amunits/utilunits/pcq.pas,
	extra/amunits/utilunits/systemvartags.pas,
	extra/amunits/utilunits/tagsarray.pas,
	extra/amunits/utilunits/timerutils.pas,
	extra/amunits/utilunits/vartags.pas,
	extra/amunits/utilunits/wbargs.pas, extra/bfd/bfd.pas,
	extra/cdrom/cdrom.pp, extra/cdrom/cdromw32.inc,
	extra/cdrom/discid.pp, extra/cdrom/getdiscid.pp,
	extra/cdrom/major.pp, extra/cdrom/showcds.pp, extra/cdrom/wincd.pp,
	extra/cdrom/wnaspi32.pp, extra/forms/cursorfont.inc,
	extra/forms/fd2pascal.pp, extra/forms/xforms.pp,
	extra/forms/demo/arrowbutton.pp, extra/forms/demo/borderwidth.pp,
	extra/forms/demo/boxtype.pp, extra/forms/demo/browserall.pp,
	extra/forms/demo/browserop.pp, extra/forms/demo/buttonall.pp,
	extra/forms/demo/butttypes.pp, extra/forms/demo/canvas.pp,
	extra/forms/demo/chartall.pp, extra/forms/demo/chartstrip.pp,
	extra/forms/demo/choice.pp, extra/forms/demo/colbrowser.pp,
	extra/forms/demo/colsel.pp, extra/forms/demo/colsel1.pp,
	extra/forms/demo/counter.pp, extra/forms/demo/cursor.pp,
	extra/forms/demo/fbrowse.pp, extra/forms/demo/fbrowse1.pp,
	extra/forms/demo/fdial.pp, extra/forms/demo/flclock.pp,
	extra/forms/demo/fonts.pp, extra/forms/demo/free1.pp,
	extra/forms/demo/goodies.pp, extra/forms/demo/group.pp,
	extra/forms/demo/iconify.pp, extra/forms/demo/inputall.pp,
	extra/forms/demo/invslider.pp, extra/forms/demo/lalign.pp,
	extra/forms/demo/ldial.pp, extra/forms/demo/ll.pp,
	extra/forms/demo/longlabel.pp, extra/forms/demo/menu.pp,
	extra/forms/demo/minput.pp, extra/forms/demo/multilabel.pp,
	extra/forms/demo/ndial.pp, extra/forms/demo/newbutton.pp,
	extra/forms/demo/objinactive.pp, extra/forms/demo/objpos.pp,
	extra/forms/demo/objreturn.pp, extra/forms/demo/positioner.pp,
	extra/forms/demo/pup.pp, extra/forms/demo/pushbutton.pp,
	extra/forms/demo/pushme.pp, extra/forms/demo/secretinput.pp,
	extra/forms/demo/sliderall.pp, extra/forms/demo/touchbutton.pp,
	extra/forms/demo/xyplotover.pp, extra/forms/demo/yesno.pp,
	extra/fpgtk/fpgtkext.pp, extra/gdbm/gdbm.pp,
	extra/gdbm/testgdbm.pp, extra/gdbm/testgdbm2.pp, extra/ggi/ggi.pp,
	extra/ggi/ggi1.pp, extra/ggi/ggi2d.pp, extra/ggi/gii.pp,
	extra/gnome1/gconf/examples/gconfcallback1.pp,
	extra/gnome1/gconf/examples/gconfcallback2.pp,
	extra/gnome1/gconf/examples/gconfexample.pp,
	extra/gnome1/gconf/gconf/gconf.pp,
	extra/gnome1/gconf/gconf/gconfglibpublic.inc,
	extra/gnome1/gconf/gconfclient/gconfchangeset.inc,
	extra/gnome1/gconf/gconfclient/gconfclient.pp,
	extra/gnome1/gconf/gconfclient/gconflisteners.inc,
	extra/gnome1/gnome/libart_lgpl/libart.pp,
	extra/gnome1/gnome/libgnome/gnomeconfig.inc,
	extra/gnome1/gnome/libgnome/gnomedentry.inc,
	extra/gnome1/gnome/libgnome/gnomeexec.inc,
	extra/gnome1/gnome/libgnome/gnomepaper.inc,
	extra/gnome1/gnome/libgnome/gnometriggers.inc,
	extra/gnome1/gnome/libgnome/gnomeutil.inc,
	extra/gnome1/gnome/libgnome/libgnome.pp,
	extra/gnome1/gnome/libgnomeui/gnomeabout.inc,
	extra/gnome1/gnome/libgnomeui/gnomeanimator.inc,
	extra/gnome1/gnome/libgnomeui/gnomeapp.inc,
	extra/gnome1/gnome/libgnomeui/gnomeappbar.inc,
	extra/gnome1/gnome/libgnomeui/gnomeapphelper.inc,
	extra/gnome1/gnome/libgnomeui/gnomeapputil.inc,
	extra/gnome1/gnome/libgnomeui/gnomecalculator.inc,
	extra/gnome1/gnome/libgnomeui/gnomecalulator.inc,
	extra/gnome1/gnome/libgnomeui/gnomecanvas.inc,
	extra/gnome1/gnome/libgnomeui/gnomecanvaspolygon.inc,
	extra/gnome1/gnome/libgnomeui/gnomecanvasutil.inc,
	extra/gnome1/gnome/libgnomeui/gnomeclient.inc,
	extra/gnome1/gnome/libgnomeui/gnomedialog.inc,
	extra/gnome1/gnome/libgnomeui/gnomedialogutil.inc,
	extra/gnome1/gnome/libgnomeui/gnomedock.inc,
	extra/gnome1/gnome/libgnomeui/gnomeiconitem.inc,
	extra/gnome1/gnome/libgnomeui/gnomeiconlist.inc,
	extra/gnome1/gnome/libgnomeui/gnomeicontext.inc,
	extra/gnome1/gnome/libgnomeui/gnomeinit.inc,
	extra/gnome1/gnome/libgnomeui/gnomemdi.inc,
	extra/gnome1/gnome/libgnomeui/gnomemdichild.inc,
	extra/gnome1/gnome/libgnomeui/gnomepixmap.inc,
	extra/gnome1/gnome/libgnomeui/gnomeprocbar.inc,
	extra/gnome1/gnome/libgnomeui/gnomestock.inc,
	extra/gnome1/gnome/libgnomeui/gtkclock.inc,
	extra/gnome1/gnome/libgnomeui/libgnomeui.pp,
	extra/gnome1/zvt/examples/testzvt.pp,
	extra/gnome1/zvt/zvt/libzvt.pp, extra/gnome1/zvt/zvt/vt.inc,
	extra/gnome1/zvt/zvt/vtx.inc, extra/gtk/conv/fixexmcdecl.pp,
	extra/gtk/conv/fixgdk.pp, extra/gtk/conv/fixgdkcdecl.pp,
	extra/gtk/conv/fixglibcdecl.pp, extra/gtk/conv/fixgtk.pp,
	extra/gtk/conv/fixgtkcdecl.pp, extra/gtk/examples/clist.pp,
	extra/gtk/examples/editform.pp, extra/gtk/examples/entry.pp,
	extra/gtk/examples/filesel.pp, extra/gtk/examples/list.pp,
	extra/gtk/examples/notebook.pp, extra/gtk/examples/pixmap.pp,
	extra/gtk/examples/progressbar.pp, extra/gtk/examples/scribble.pp,
	extra/gtk/examples/tictactoe.pp, extra/gtk/examples/ttt_test.pp,
	extra/gtk/examples/tutorial/tut2_1.pp,
	extra/gtk/examples/tutorial/tut3_3.pp,
	extra/gtk/examples/tutorial/tut4_3.pp,
	extra/gtk/examples/tutorial/tut4_5.pp,
	extra/gtk/examples/tutorial/tut6_1.pp,
	extra/gtk/examples/tutorial/tut6_2.pp,
	extra/gtk/examples/tutorial/tut6_3.pp,
	extra/gtk/examples/tutorial/tut6_4.pp,
	extra/gtk/examples/tutorial/tut8_5.pp, extra/gtk/gdk/gdk.pp,
	extra/gtk/gdk/gdkkeysyms.pp, extra/gtk/gdk/gdkmain.pp,
	extra/gtk/gdk/gdkpixbuf.pp, extra/gtk/gdk/gdkprivate.pp,
	extra/gtk/gdk/gdkrgb.pp, extra/gtk/gdk/gdktypes.pp,
	extra/gtk/gdk/gdkx.pp, extra/gtk/glib/glib.pp,
	extra/gtk/glib/gmodule.pp, extra/gtk/gtk/gtk.pp,
	extra/gtk/gtk/gtkaccelerator.pp, extra/gtk/gtk/gtkaccelgroup.pp,
	extra/gtk/gtk/gtkaccellabel.pp, extra/gtk/gtk/gtkadjustment.pp,
	extra/gtk/gtk/gtkalignment.pp, extra/gtk/gtk/gtkarg.pp,
	extra/gtk/gtk/gtkarrow.pp, extra/gtk/gtk/gtkaspectframe.pp,
	extra/gtk/gtk/gtkbbox.pp, extra/gtk/gtk/gtkbin.pp,
	extra/gtk/gtk/gtkbindings.pp, extra/gtk/gtk/gtkbox.pp,
	extra/gtk/gtk/gtkbutton.pp, extra/gtk/gtk/gtkcalendar.pp,
	extra/gtk/gtk/gtkcheckbutton.pp, extra/gtk/gtk/gtkcheckmenuitem.pp,
	extra/gtk/gtk/gtkclist.pp, extra/gtk/gtk/gtkcolorsel.pp,
	extra/gtk/gtk/gtkcombo.pp, extra/gtk/gtk/gtkcontainer.pp,
	extra/gtk/gtk/gtkctree.pp, extra/gtk/gtk/gtkcurve.pp,
	extra/gtk/gtk/gtkdata.pp, extra/gtk/gtk/gtkdialog.pp,
	extra/gtk/gtk/gtkdnd.pp, extra/gtk/gtk/gtkdrawingarea.pp,
	extra/gtk/gtk/gtkeditable.pp, extra/gtk/gtk/gtkentry.pp,
	extra/gtk/gtk/gtkenums.pp, extra/gtk/gtk/gtkeventbox.pp,
	extra/gtk/gtk/gtkfeatures.pp, extra/gtk/gtk/gtkfilesel.pp,
	extra/gtk/gtk/gtkfixed.pp, extra/gtk/gtk/gtkfontsel.pp,
	extra/gtk/gtk/gtkframe.pp, extra/gtk/gtk/gtkgamma.pp,
	extra/gtk/gtk/gtkgc.pp, extra/gtk/gtk/gtkhandlebox.pp,
	extra/gtk/gtk/gtkhbbox.pp, extra/gtk/gtk/gtkhbox.pp,
	extra/gtk/gtk/gtkhpaned.pp, extra/gtk/gtk/gtkhruler.pp,
	extra/gtk/gtk/gtkhscale.pp, extra/gtk/gtk/gtkhscrollbar.pp,
	extra/gtk/gtk/gtkhseparator.pp, extra/gtk/gtk/gtkimage.pp,
	extra/gtk/gtk/gtkincludes.pp, extra/gtk/gtk/gtkinputdialog.pp,
	extra/gtk/gtk/gtkinvisible.pp, extra/gtk/gtk/gtkitem.pp,
	extra/gtk/gtk/gtkitemfactory.pp, extra/gtk/gtk/gtklabel.pp,
	extra/gtk/gtk/gtklayout.pp, extra/gtk/gtk/gtklist.pp,
	extra/gtk/gtk/gtklistitem.pp, extra/gtk/gtk/gtkmain.pp,
	extra/gtk/gtk/gtkmarshal.pp, extra/gtk/gtk/gtkmenu.pp,
	extra/gtk/gtk/gtkmenubar.pp, extra/gtk/gtk/gtkmenufactory.pp,
	extra/gtk/gtk/gtkmenuitem.pp, extra/gtk/gtk/gtkmenushell.pp,
	extra/gtk/gtk/gtkmisc.pp, extra/gtk/gtk/gtknotebook.pp,
	extra/gtk/gtk/gtkobjects.pp, extra/gtk/gtk/gtkoptionmenu.pp,
	extra/gtk/gtk/gtkpacker.pp, extra/gtk/gtk/gtkpaned.pp,
	extra/gtk/gtk/gtkpixmap.pp, extra/gtk/gtk/gtkplug.pp,
	extra/gtk/gtk/gtkpreview.pp, extra/gtk/gtk/gtkprivate.pp,
	extra/gtk/gtk/gtkprogress.pp, extra/gtk/gtk/gtkprogressbar.pp,
	extra/gtk/gtk/gtkradiobutton.pp, extra/gtk/gtk/gtkradiomenuitem.pp,
	extra/gtk/gtk/gtkrange.pp, extra/gtk/gtk/gtkrc.pp,
	extra/gtk/gtk/gtkruler.pp, extra/gtk/gtk/gtkscale.pp,
	extra/gtk/gtk/gtkscrollbar.pp, extra/gtk/gtk/gtkscrolledwindow.pp,
	extra/gtk/gtk/gtkselection.pp, extra/gtk/gtk/gtkseparator.pp,
	extra/gtk/gtk/gtksignal.pp, extra/gtk/gtk/gtksocket.pp,
	extra/gtk/gtk/gtkspinbutton.pp, extra/gtk/gtk/gtkstatusbar.pp,
	extra/gtk/gtk/gtkstyle.pp, extra/gtk/gtk/gtktable.pp,
	extra/gtk/gtk/gtktearoffmenuitem.pp, extra/gtk/gtk/gtktext.pp,
	extra/gtk/gtk/gtkthemes.pp, extra/gtk/gtk/gtktipsquery.pp,
	extra/gtk/gtk/gtktogglebutton.pp, extra/gtk/gtk/gtktoolbar.pp,
	extra/gtk/gtk/gtktooltips.pp, extra/gtk/gtk/gtktree.pp,
	extra/gtk/gtk/gtktreeitem.pp, extra/gtk/gtk/gtktypeutils.pp,
	extra/gtk/gtk/gtkvbbox.pp, extra/gtk/gtk/gtkvbox.pp,
	extra/gtk/gtk/gtkviewport.pp, extra/gtk/gtk/gtkvpaned.pp,
	extra/gtk/gtk/gtkvruler.pp, extra/gtk/gtk/gtkvscale.pp,
	extra/gtk/gtk/gtkvscrollbar.pp, extra/gtk/gtk/gtkvseparator.pp,
	extra/gtk/gtk/gtkwidget.pp, extra/gtk/gtk/gtkwindow.pp,
	extra/gtk/gtkgl/gtkglarea.pp, extra/libpng/png.pp,
	extra/mmsystem/mmsystem.pp, extra/ncurses/db_demo.pp,
	extra/ncurses/edit_demo.pp, extra/ncurses/firework.pp,
	extra/ncurses/menu_demo.pp, extra/ncurses/ncrt.inc,
	extra/ncurses/ncrt.pp, extra/ncurses/ncurses.pp,
	extra/ncurses/ocrt.pp, extra/ncurses/ocrt_demo.pp,
	extra/ncurses/panel.pp, extra/ncurses/pxpic.inc,
	extra/ncurses/testn.pp, extra/newt/newt.pp, extra/newt/newt1.pas,
	extra/newt/newt2.pas, extra/newt/newt3.pas, extra/numlib/det.pas,
	extra/numlib/dsl.pas, extra/numlib/eig.pas, extra/numlib/eigh1.pas,
	extra/numlib/eigh2.pas, extra/numlib/int.pas, extra/numlib/inv.pas,
	extra/numlib/iom.pas, extra/numlib/ipf.pas, extra/numlib/mdt.pas,
	extra/numlib/numlib.pas, extra/numlib/ode.pas,
	extra/numlib/omv.pas, extra/numlib/roo.pas, extra/numlib/sle.pas,
	extra/numlib/spe.pas, extra/numlib/spl.pas, extra/numlib/typ.pas,
	extra/numlib/examples/invgenex.pas,
	extra/numlib/examples/invgpdex.pas,
	extra/numlib/examples/invgsyex.pas, extra/opengl/dllfuncs.pp,
	extra/opengl/gl.pp, extra/opengl/glext.pp, extra/opengl/glu.pp,
	extra/opengl/glut.pp, extra/opengl/glx.pp,
	extra/opengl/examples/morph3d.pp, extra/opengl/examples/radblur.pp,
	extra/os2units/clkdll/clkdll.pas,
	extra/os2units/clkdll/clktest.pas,
	extra/os2units/ftpapi/ftpapi.pas,
	extra/os2units/hwvideo/hwvideo.pas, extra/os2units/lvm/lvm.pas,
	extra/os2units/lvm/tests/lvmtest.pas, extra/os2units/mmtk/dive.pas,
	extra/os2units/mmtk/mci.pas, extra/os2units/mmtk/mciapi.pas,
	extra/os2units/mmtk/mcidrv.pas, extra/os2units/mmtk/sw.pas,
	extra/os2units/mmtk/tests/mciapi1.pas,
	extra/os2units/mmtk/tests/mciapi2.pas, extra/os2units/som/som.pas,
	extra/os2units/wpstk/wpstk.pp, extra/palmunits/aboutbox.pp,
	extra/palmunits/alarmmgr.pp, extra/palmunits/applaunchcmd.pp,
	extra/palmunits/attentionmgr.pp, extra/palmunits/bitmap.pp,
	extra/palmunits/category.pp, extra/palmunits/chars.pp,
	extra/palmunits/clipboard.pp, extra/palmunits/connectionmgr.pp,
	extra/palmunits/consolemgr.pp, extra/palmunits/control.pp,
	extra/palmunits/coretraps.pp, extra/palmunits/crc.pp,
	extra/palmunits/datamgr.pp, extra/palmunits/datetime.pp,
	extra/palmunits/day.pp, extra/palmunits/dlserver.pp,
	extra/palmunits/errorbase.pp, extra/palmunits/event_.pp,
	extra/palmunits/exglib.pp, extra/palmunits/exgmgr.pp,
	extra/palmunits/expansionmgr.pp, extra/palmunits/fatalalert.pp,
	extra/palmunits/featuremgr.pp, extra/palmunits/field.pp,
	extra/palmunits/filestream.pp, extra/palmunits/find_.pp,
	extra/palmunits/floatmgr.pp, extra/palmunits/font.pp,
	extra/palmunits/fontselect_.pp, extra/palmunits/form.pp,
	extra/palmunits/fslib.pp, extra/palmunits/graffiti.pp,
	extra/palmunits/graffitireference.pp,
	extra/palmunits/graffitishift.pp, extra/palmunits/hal.pp,
	extra/palmunits/helper.pp, extra/palmunits/hwrmiscflags.pp,
	extra/palmunits/inetmgr.pp, extra/palmunits/inspoint.pp,
	extra/palmunits/intlmgr.pp, extra/palmunits/irlib.pp,
	extra/palmunits/keyboard.pp, extra/palmunits/keymgr.pp,
	extra/palmunits/launcher.pp, extra/palmunits/libtraps.pp,
	extra/palmunits/list.pp, extra/palmunits/localize.pp,
	extra/palmunits/lz77mgr.pp, extra/palmunits/m68khwr.pp,
	extra/palmunits/memorymgr.pp, extra/palmunits/menu_.pp,
	extra/palmunits/modemmgr.pp, extra/palmunits/netmgr.pp,
	extra/palmunits/notifymgr.pp, extra/palmunits/overlaymgr.pp,
	extra/palmunits/palmcompatibility.pp, extra/palmunits/palmos.pp,
	extra/palmunits/password.pp, extra/palmunits/pdilib.pp,
	extra/palmunits/penmgr.pp, extra/palmunits/phonelookup.pp,
	extra/palmunits/preferences.pp, extra/palmunits/privaterecords.pp,
	extra/palmunits/progress.pp, extra/palmunits/rect.pp,
	extra/palmunits/scrollbar.pp, extra/palmunits/selday.pp,
	extra/palmunits/seltime.pp, extra/palmunits/seriallinkmgr.pp,
	extra/palmunits/serialmgr.pp, extra/palmunits/smslib.pp,
	extra/palmunits/soundmgr.pp, extra/palmunits/stringmgr.pp,
	extra/palmunits/sysevent.pp, extra/palmunits/systemmgr.pp,
	extra/palmunits/systemresources.pp, extra/palmunits/table.pp,
	extra/palmunits/telephonymgr.pp,
	extra/palmunits/telephonymgrtypes.pp,
	extra/palmunits/telephonymgrui.pp, extra/palmunits/textmgr.pp,
	extra/palmunits/textservicesmgr.pp, extra/palmunits/timemgr.pp,
	extra/palmunits/udamgr.pp, extra/palmunits/uicolor.pp,
	extra/palmunits/uicontrols.pp, extra/palmunits/uiresources.pp,
	extra/palmunits/vfsmgr.pp, extra/palmunits/window.pp,
	extra/rexx/rexxsaa.pp, extra/svgalib/svgalib.pp,
	extra/svgalib/testvga.pp, extra/svgalib/vgamouse.pp,
	extra/svgalib/vgatest.pp, extra/syslog/systemlog.pp,
	extra/syslog/testlog.pp, extra/unixutil/unixutils.pp,
	extra/unzip/unzip.pp, extra/unzip/unzipdll.pp,
	extra/unzip/ziptypes.pp, extra/users/grp.pp, extra/users/pwd.pp,
	extra/users/shadow.pp, extra/users/testpass.pp,
	extra/users/testuser.pp, extra/users/users.pp,
	extra/utmp/testutmp.pp, extra/utmp/utmp.pp,
	extra/winver/testver.pp, extra/winver/winver.pp,
	extra/x11/keysym.pp, extra/x11/xi.pp, extra/x11/xinerama.pp,
	extra/x11/xkb.pp, extra/x11/xkblib.pp, extra/x11/xresource.pp,
	extra/zlib/zlib.pp:
	
	  * truncate log

2005-02-08 15:08  marco <marcov@stack.nl>

	* packages/extra/x11/xlib.pp:
	
	 *  ctypes patches from Nikolay.

2005-02-07 21:48  peter <peter@freepascal.org>

	* packages/extra/gtk2/: Makefile, Makefile.fpc:
	
	exampledirs added

2005-02-07 15:12  marco <marcov@stack.nl>

	* packages/base/netdb/netdb.pp:
	
	 * fixed endianess ugliness (3636)

2005-02-07 14:58  marco <marcov@stack.nl>

	* packages/base/netdb/hs.inc:
	
	 * endianness fix

2005-02-06 20:51  peter <peter@freepascal.org>

	* packages/extra/gtk/: glib/glib.pp, gtk/gtkwidget.pp:
	
	  * 64bit fixes

2005-02-06 00:04  florian <florian@freepascal.org>

	* packages/extra/x11/: x.pp, xlib.pp:
	
	  * use ctypes unit

2005-02-05 20:15  peter <peter@freepascal.org>

	* packages/extra/x11/xlib.pp:
	
	  * long=sizeint

2005-02-04 19:17  joost

	* packages/base/: Makefile, Makefile.fpc:
	
	- added postgres for win32

2005-02-04 19:16  joost

	* packages/base/postgres/: dllistdyn.pp, postgres3dyn.pp:
	
	- some cleanups - support for win32 (postgreSQL 8)

2005-02-04 19:15  joost

	* packages/base/mysql/: mysql4_comdyn.pp, mysql4dyn.pp:
	
	- some cleanups - support for win32 - added a check for the mysql
	client version. If it aint 4.0.x raise an exception

2005-02-04 19:14  joost

	* packages/base/ibase/: ibase60.pp, ibase60dyn.pp,
	ibase60types.inc:
	
	- replaced gdsdecl by extdecl for the codetools - cleanup of double
	declarations

2005-02-03 22:59  peter <peter@freepascal.org>

	* packages/extra/gtk2/: glib/glib2.pas, gtk+/gdk/gdktypes.inc,
	gtk+/gtk/gtkcontainer.inc, gtk+/gtk/gtkctree.inc:
	
	  * x86_64 compile fixes

2005-02-03 21:33  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/pasjpeg/Makefile,
	base/paszlib/Makefile, base/postgres/Makefile,
	base/pthreads/Makefile, base/regexpr/Makefile,
	base/sqlite/Makefile, extra/Makefile, extra/amunits/Makefile,
	extra/amunits/units/Makefile, extra/amunits/utilunits/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/gtk2/Makefile, extra/gtk2/examples/Makefile,
	extra/gtk2/examples/filechooser/Makefile,
	extra/gtk2/examples/gettingstarted/Makefile,
	extra/gtk2/examples/gtk_demo/Makefile,
	extra/gtk2/examples/helloworld/Makefile,
	extra/gtk2/examples/helloworld2/Makefile,
	extra/gtk2/examples/plugins/Makefile,
	extra/gtk2/examples/scribble_simple/Makefile, extra/imlib/Makefile,
	extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/newt/Makefile, extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/clkdll/Makefile, extra/os2units/ftpapi/Makefile,
	extra/os2units/hwvideo/Makefile, extra/os2units/lvm/Makefile,
	extra/os2units/lvm/tests/Makefile, extra/os2units/mmtk/Makefile,
	extra/os2units/mmtk/tests/Makefile, extra/palmunits/Makefile,
	extra/rexx/Makefile, extra/rexx/test/Makefile,
	extra/sndfile/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	  * regenerated

2005-02-01 08:18  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/: signalh.inc, sresourceh.inc, sucontexth.inc,
	unistdh.inc:
	
	+ Fixes as suggested by Den Jean

2005-01-31 15:08  michael <michael.vancanneyt@wisa.be>

	* packages/extra/gtk2/: atk/atk.pas, glib/glib2.pas,
	gtk+/gdk/gdk2.pas, gtk+/gdk-pixbuf/gdk2pixbuf.pas,
	gtk+/gtk/gtk2.pas, gtkhtml/gtkhtml.pas, libglade/libglade2.pas,
	pango/pango.pas:
	
	+ Patch from Vincent snijders to load lib on win32

2005-01-30 14:37  peter <peter@freepascal.org>

	* packages/extra/x11/: x.pp, xlib.pp:
	
	  * use cint

2005-01-25 17:16  peter <peter@freepascal.org>

	* packages/extra/: Makefile, Makefile.fpc:
	
	  * gtk2 for win32

2005-01-25 14:10  marco <marcov@stack.nl>

	* packages/extra/Makefile.fpc:
	
	 * gtk2 added to freebsd

2005-01-24 22:59  michael <michael.vancanneyt@wisa.be>

	* packages/base/: mysql/Makefile, postgres/Makefile:
	
	+ Regenerated

2005-01-24 22:59  michael <michael.vancanneyt@wisa.be>

	* packages/base/mysql/mysql4impl.inc:
	
	+ Initial import in cvs

2005-01-24 22:58  peter <peter@freepascal.org>

	* packages/extra/: Makefile, Makefile.fpc, gtk2/Makefile,
	gtk2/Makefile.fpc, gtk2/buildgtk2.pp, gtk2/gtk2forlazarus.lpk,
	gtk2/atk/atk.inc, gtk2/atk/atk.pas, gtk2/atk/atkaction.inc,
	gtk2/atk/atkcomponent.inc, gtk2/atk/atkdocument.inc,
	gtk2/atk/atkeditabletext.inc, gtk2/atk/atkgobjectaccessible.inc,
	gtk2/atk/atkhyperlink.inc, gtk2/atk/atkhypertext.inc,
	gtk2/atk/atkimage.inc, gtk2/atk/atkincludes.inc,
	gtk2/atk/atkobject.inc, gtk2/atk/atkobjectfactory.inc,
	gtk2/atk/atkregistry.inc, gtk2/atk/atkrelation.inc,
	gtk2/atk/atkrelationset.inc, gtk2/atk/atkselection.inc,
	gtk2/atk/atkstate.inc, gtk2/atk/atkstateset.inc,
	gtk2/atk/atkstreamablecontent.inc, gtk2/atk/atktable.inc,
	gtk2/atk/atktext.inc, gtk2/atk/atkutil.inc, gtk2/atk/atkvalue.inc,
	gtk2/examples/Makefile, gtk2/examples/Makefile.fpc,
	gtk2/examples/filechooser/Makefile,
	gtk2/examples/filechooser/Makefile.fpc,
	gtk2/examples/filechooser/beipiel.glade,
	gtk2/examples/filechooser/glade.pas,
	gtk2/examples/filechooser/simple.pas,
	gtk2/examples/gettingstarted/Makefile,
	gtk2/examples/gettingstarted/Makefile.fpc,
	gtk2/examples/gettingstarted/gettingstarted.pas,
	gtk2/examples/gtk_demo/Makefile,
	gtk2/examples/gtk_demo/Makefile.fpc,
	gtk2/examples/gtk_demo/appwindow.inc,
	gtk2/examples/gtk_demo/button_box.inc,
	gtk2/examples/gtk_demo/colorsel.inc,
	gtk2/examples/gtk_demo/dialog.inc,
	gtk2/examples/gtk_demo/drawingarea.inc,
	gtk2/examples/gtk_demo/editable_cells.inc,
	gtk2/examples/gtk_demo/gtk_demo.pas,
	gtk2/examples/gtk_demo/images.inc, gtk2/examples/gtk_demo/init.inc,
	gtk2/examples/gtk_demo/item_factory.inc,
	gtk2/examples/gtk_demo/list_store.inc,
	gtk2/examples/gtk_demo/menus.inc, gtk2/examples/gtk_demo/panes.inc,
	gtk2/examples/gtk_demo/pixbufs.inc,
	gtk2/examples/gtk_demo/sizegroup.inc,
	gtk2/examples/gtk_demo/stock_browser.inc,
	gtk2/examples/gtk_demo/textview.inc,
	gtk2/examples/gtk_demo/tree_store.inc,
	gtk2/examples/gtk_demo/data/alphatest.png,
	gtk2/examples/gtk_demo/data/apple-red.png,
	gtk2/examples/gtk_demo/data/background.jpg,
	gtk2/examples/gtk_demo/data/floppybuddy.gif,
	gtk2/examples/gtk_demo/data/gnome-applets.png,
	gtk2/examples/gtk_demo/data/gnome-calendar.png,
	gtk2/examples/gtk_demo/data/gnome-foot.png,
	gtk2/examples/gtk_demo/data/gnome-gimp.png,
	gtk2/examples/gtk_demo/data/gnome-gmush.png,
	gtk2/examples/gtk_demo/data/gnome-gsame.png,
	gtk2/examples/gtk_demo/data/gnu-keys.png,
	gtk2/examples/gtk_demo/data/gtk-logo-rgb.gif,
	gtk2/examples/helloworld/Makefile,
	gtk2/examples/helloworld/Makefile.fpc,
	gtk2/examples/helloworld/helloworld.pas,
	gtk2/examples/helloworld2/Makefile,
	gtk2/examples/helloworld2/Makefile.fpc,
	gtk2/examples/helloworld2/helloworld2.pas,
	gtk2/examples/plugins/Makefile, gtk2/examples/plugins/Makefile.fpc,
	gtk2/examples/plugins/main.pas, gtk2/examples/plugins/plugin.pas,
	gtk2/examples/scribble_simple/Makefile,
	gtk2/examples/scribble_simple/Makefile.fpc,
	gtk2/examples/scribble_simple/scribble_simple.pas,
	gtk2/glib/galloca.inc, gtk2/glib/garray.inc,
	gtk2/glib/gasyncqueue.inc, gtk2/glib/gbacktrace.inc,
	gtk2/glib/gboxed.inc, gtk2/glib/gcache.inc, gtk2/glib/gclosure.inc,
	gtk2/glib/gcompletion.inc, gtk2/glib/gconvert.inc,
	gtk2/glib/gdataset.inc, gtk2/glib/gdate.inc, gtk2/glib/gdir.inc,
	gtk2/glib/genums.inc, gtk2/glib/gerror.inc,
	gtk2/glib/gfileutils.inc, gtk2/glib/ghash.inc, gtk2/glib/ghook.inc,
	gtk2/glib/giochannel.inc, gtk2/glib/glib2.pas,
	gtk2/glib/glibconfig.inc, gtk2/glib/glist.inc,
	gtk2/glib/gmacros.inc, gtk2/glib/gmain.inc, gtk2/glib/gmarkup.inc,
	gtk2/glib/gmarshal.inc, gtk2/glib/gmem.inc,
	gtk2/glib/gmessages.inc, gtk2/glib/gmodule.inc,
	gtk2/glib/gnode.inc, gtk2/glib/gobject.inc, gtk2/glib/gparam.inc,
	gtk2/glib/gparamspecs.inc, gtk2/glib/gpattern.inc,
	gtk2/glib/gprimes.inc, gtk2/glib/gqsort.inc, gtk2/glib/gquark.inc,
	gtk2/glib/gqueue.inc, gtk2/glib/grand.inc, gtk2/glib/grel.inc,
	gtk2/glib/gscanner.inc, gtk2/glib/gshell.inc,
	gtk2/glib/gsignal.inc, gtk2/glib/gslist.inc,
	gtk2/glib/gsourceclosure.inc, gtk2/glib/gspawn.inc,
	gtk2/glib/gstrfuncs.inc, gtk2/glib/gstring.inc,
	gtk2/glib/gthread.inc, gtk2/glib/gthreadpool.inc,
	gtk2/glib/gtimer.inc, gtk2/glib/gtree.inc, gtk2/glib/gtype.inc,
	gtk2/glib/gtypemodule.inc, gtk2/glib/gtypeplugin.inc,
	gtk2/glib/gtypes.inc, gtk2/glib/gunicode.inc, gtk2/glib/gutils.inc,
	gtk2/glib/gvalue.inc, gtk2/glib/gvaluearray.inc,
	gtk2/glib/gvaluecollector.inc, gtk2/glib/gvaluetypes.inc,
	gtk2/glib/gwin32.inc, gtk2/gtk+/gdk/gdk2.pas,
	gtk2/gtk+/gdk/gdkcolor.inc, gtk2/gtk+/gdk/gdkcursor.inc,
	gtk2/gtk+/gdk/gdkdisplay.inc, gtk2/gtk+/gdk/gdkdnd.inc,
	gtk2/gtk+/gdk/gdkdrawable.inc, gtk2/gtk+/gdk/gdkevents.inc,
	gtk2/gtk+/gdk/gdkfont.inc, gtk2/gtk+/gdk/gdkgc.inc,
	gtk2/gtk+/gdk/gdki18n.inc, gtk2/gtk+/gdk/gdkimage.inc,
	gtk2/gtk+/gdk/gdkincludes.inc, gtk2/gtk+/gdk/gdkinput.inc,
	gtk2/gtk+/gdk/gdkkeys.inc, gtk2/gtk+/gdk/gdkkeysyms.inc,
	gtk2/gtk+/gdk/gdkpango.inc, gtk2/gtk+/gdk/gdkpixbuf.inc,
	gtk2/gtk+/gdk/gdkpixmap.inc, gtk2/gtk+/gdk/gdkpoly-generic.inc,
	gtk2/gtk+/gdk/gdkprivate.inc, gtk2/gtk+/gdk/gdkproperty.inc,
	gtk2/gtk+/gdk/gdkregion-generic.inc, gtk2/gtk+/gdk/gdkregion.inc,
	gtk2/gtk+/gdk/gdkrgb.inc, gtk2/gtk+/gdk/gdkscreen.inc,
	gtk2/gtk+/gdk/gdkselection.inc, gtk2/gtk+/gdk/gdktypes.inc,
	gtk2/gtk+/gdk/gdkvisual.inc, gtk2/gtk+/gdk/gdkwindow.inc,
	gtk2/gtk+/gdk-pixbuf/gdk-pixbuf-loader.inc,
	gtk2/gtk+/gdk-pixbuf/gdk2pixbuf.pas, gtk2/gtk+/gtk/fnmatch.inc,
	gtk2/gtk+/gtk/gtk2.pas, gtk2/gtk+/gtk/gtkaccelgroup.inc,
	gtk2/gtk+/gtk/gtkaccellabel.inc, gtk2/gtk+/gtk/gtkaccelmap.inc,
	gtk2/gtk+/gtk/gtkaccessible.inc, gtk2/gtk+/gtk/gtkaction.inc,
	gtk2/gtk+/gtk/gtkactiongroup.inc, gtk2/gtk+/gtk/gtkadjustment.inc,
	gtk2/gtk+/gtk/gtkalignment.inc, gtk2/gtk+/gtk/gtkarrow.inc,
	gtk2/gtk+/gtk/gtkaspectframe.inc, gtk2/gtk+/gtk/gtkbbox.inc,
	gtk2/gtk+/gtk/gtkbin.inc, gtk2/gtk+/gtk/gtkbindings.inc,
	gtk2/gtk+/gtk/gtkbox.inc, gtk2/gtk+/gtk/gtkbutton.inc,
	gtk2/gtk+/gtk/gtkcalendar.inc, gtk2/gtk+/gtk/gtkcelleditable.inc,
	gtk2/gtk+/gtk/gtkcelllayout.inc, gtk2/gtk+/gtk/gtkcellrenderer.inc,
	gtk2/gtk+/gtk/gtkcellrendererpixbuf.inc,
	gtk2/gtk+/gtk/gtkcellrenderertext.inc,
	gtk2/gtk+/gtk/gtkcellrenderertoggle.inc,
	gtk2/gtk+/gtk/gtkcheckbutton.inc,
	gtk2/gtk+/gtk/gtkcheckmenuitem.inc, gtk2/gtk+/gtk/gtkclipboard.inc,
	gtk2/gtk+/gtk/gtkclist.inc, gtk2/gtk+/gtk/gtkcolorbutton.inc,
	gtk2/gtk+/gtk/gtkcolorsel.inc, gtk2/gtk+/gtk/gtkcolorseldialog.inc,
	gtk2/gtk+/gtk/gtkcombo.inc, gtk2/gtk+/gtk/gtkcombobox.inc,
	gtk2/gtk+/gtk/gtkcomboboxentry.inc, gtk2/gtk+/gtk/gtkcontainer.inc,
	gtk2/gtk+/gtk/gtkctree.inc, gtk2/gtk+/gtk/gtkcurve.inc,
	gtk2/gtk+/gtk/gtkdebug.inc, gtk2/gtk+/gtk/gtkdialog.inc,
	gtk2/gtk+/gtk/gtkdnd.inc, gtk2/gtk+/gtk/gtkdrawingarea.inc,
	gtk2/gtk+/gtk/gtkeditable.inc, gtk2/gtk+/gtk/gtkentry.inc,
	gtk2/gtk+/gtk/gtkentrycompletion.inc, gtk2/gtk+/gtk/gtkenums.inc,
	gtk2/gtk+/gtk/gtkeventbox.inc, gtk2/gtk+/gtk/gtkexpander.inc,
	gtk2/gtk+/gtk/gtkfilechooser.inc,
	gtk2/gtk+/gtk/gtkfilechooserdefault.inc,
	gtk2/gtk+/gtk/gtkfilechooserdialog.inc,
	gtk2/gtk+/gtk/gtkfilechooserembed.inc,
	gtk2/gtk+/gtk/gtkfilechooserentry.inc,
	gtk2/gtk+/gtk/gtkfilechooserprivate.inc,
	gtk2/gtk+/gtk/gtkfilechooserutils.inc,
	gtk2/gtk+/gtk/gtkfilechooserwidget.inc,
	gtk2/gtk+/gtk/gtkfilefilter.inc, gtk2/gtk+/gtk/gtkfilesel.inc,
	gtk2/gtk+/gtk/gtkfilesystem.inc, gtk2/gtk+/gtk/gtkfixed.inc,
	gtk2/gtk+/gtk/gtkfontbutton.inc, gtk2/gtk+/gtk/gtkfontsel.inc,
	gtk2/gtk+/gtk/gtkframe.inc, gtk2/gtk+/gtk/gtkgamma.inc,
	gtk2/gtk+/gtk/gtkgc.inc, gtk2/gtk+/gtk/gtkhandlebox.inc,
	gtk2/gtk+/gtk/gtkhbbox.inc, gtk2/gtk+/gtk/gtkhbox.inc,
	gtk2/gtk+/gtk/gtkhpaned.inc, gtk2/gtk+/gtk/gtkhruler.inc,
	gtk2/gtk+/gtk/gtkhscale.inc, gtk2/gtk+/gtk/gtkhscrollbar.inc,
	gtk2/gtk+/gtk/gtkhseparator.inc, gtk2/gtk+/gtk/gtkhsv.inc,
	gtk2/gtk+/gtk/gtkiconfactory.inc, gtk2/gtk+/gtk/gtkicontheme.inc,
	gtk2/gtk+/gtk/gtkimage.inc, gtk2/gtk+/gtk/gtkimagemenuitem.inc,
	gtk2/gtk+/gtk/gtkimcontext.inc,
	gtk2/gtk+/gtk/gtkimcontextsimple.inc,
	gtk2/gtk+/gtk/gtkimmodule.inc, gtk2/gtk+/gtk/gtkimmulticontext.inc,
	gtk2/gtk+/gtk/gtkincludes.inc, gtk2/gtk+/gtk/gtkinputdialog.inc,
	gtk2/gtk+/gtk/gtkintl.inc, gtk2/gtk+/gtk/gtkinvisible.inc,
	gtk2/gtk+/gtk/gtkitem.inc, gtk2/gtk+/gtk/gtkitemfactory.inc,
	gtk2/gtk+/gtk/gtkkeyhash.inc, gtk2/gtk+/gtk/gtklabel.inc,
	gtk2/gtk+/gtk/gtklayout.inc, gtk2/gtk+/gtk/gtklist.inc,
	gtk2/gtk+/gtk/gtklistitem.inc, gtk2/gtk+/gtk/gtkliststore.inc,
	gtk2/gtk+/gtk/gtkmain.inc, gtk2/gtk+/gtk/gtkmenu.inc,
	gtk2/gtk+/gtk/gtkmenubar.inc, gtk2/gtk+/gtk/gtkmenuitem.inc,
	gtk2/gtk+/gtk/gtkmenushell.inc, gtk2/gtk+/gtk/gtkmessagedialog.inc,
	gtk2/gtk+/gtk/gtkmisc.inc, gtk2/gtk+/gtk/gtknotebook.inc,
	gtk2/gtk+/gtk/gtkobject.inc, gtk2/gtk+/gtk/gtkoldeditable.inc,
	gtk2/gtk+/gtk/gtkoptionmenu.inc, gtk2/gtk+/gtk/gtkpaned.inc,
	gtk2/gtk+/gtk/gtkpixmap.inc, gtk2/gtk+/gtk/gtkplug.inc,
	gtk2/gtk+/gtk/gtkpreview.inc, gtk2/gtk+/gtk/gtkprogress.inc,
	gtk2/gtk+/gtk/gtkprogressbar.inc, gtk2/gtk+/gtk/gtkradioaction.inc,
	gtk2/gtk+/gtk/gtkradiobutton.inc,
	gtk2/gtk+/gtk/gtkradiomenuitem.inc,
	gtk2/gtk+/gtk/gtkradiotoolbutton.inc, gtk2/gtk+/gtk/gtkrange.inc,
	gtk2/gtk+/gtk/gtkrbtree.inc, gtk2/gtk+/gtk/gtkrc.inc,
	gtk2/gtk+/gtk/gtkruler.inc, gtk2/gtk+/gtk/gtkscale.inc,
	gtk2/gtk+/gtk/gtkscrollbar.inc,
	gtk2/gtk+/gtk/gtkscrolledwindow.inc,
	gtk2/gtk+/gtk/gtkselection.inc, gtk2/gtk+/gtk/gtkseparator.inc,
	gtk2/gtk+/gtk/gtkseparatormenuitem.inc,
	gtk2/gtk+/gtk/gtksettings.inc, gtk2/gtk+/gtk/gtksignal.inc,
	gtk2/gtk+/gtk/gtksizegroup.inc, gtk2/gtk+/gtk/gtksocket.inc,
	gtk2/gtk+/gtk/gtkspinbutton.inc, gtk2/gtk+/gtk/gtkstatusbar.inc,
	gtk2/gtk+/gtk/gtkstock.inc, gtk2/gtk+/gtk/gtkstyle.inc,
	gtk2/gtk+/gtk/gtktable.inc, gtk2/gtk+/gtk/gtktearoffmenuitem.inc,
	gtk2/gtk+/gtk/gtktext.inc, gtk2/gtk+/gtk/gtktextbtree.inc,
	gtk2/gtk+/gtk/gtktextbuffer.inc, gtk2/gtk+/gtk/gtktextchild.inc,
	gtk2/gtk+/gtk/gtktextchildprivate.inc,
	gtk2/gtk+/gtk/gtktextdisplay.inc, gtk2/gtk+/gtk/gtktextiter.inc,
	gtk2/gtk+/gtk/gtktextiterprivate.inc,
	gtk2/gtk+/gtk/gtktextlayout.inc, gtk2/gtk+/gtk/gtktextmark.inc,
	gtk2/gtk+/gtk/gtktextmarkprivate.inc,
	gtk2/gtk+/gtk/gtktextsegment.inc, gtk2/gtk+/gtk/gtktexttag.inc,
	gtk2/gtk+/gtk/gtktexttagprivate.inc,
	gtk2/gtk+/gtk/gtktexttagtable.inc, gtk2/gtk+/gtk/gtktexttypes.inc,
	gtk2/gtk+/gtk/gtktextutil.inc, gtk2/gtk+/gtk/gtktextview.inc,
	gtk2/gtk+/gtk/gtkthemes.inc, gtk2/gtk+/gtk/gtktipsquery.inc,
	gtk2/gtk+/gtk/gtktoggleaction.inc,
	gtk2/gtk+/gtk/gtktogglebutton.inc,
	gtk2/gtk+/gtk/gtktoggletoolbutton.inc,
	gtk2/gtk+/gtk/gtktoolbar.inc, gtk2/gtk+/gtk/gtktoolbutton.inc,
	gtk2/gtk+/gtk/gtktoolitem.inc, gtk2/gtk+/gtk/gtktooltips.inc,
	gtk2/gtk+/gtk/gtktree.inc, gtk2/gtk+/gtk/gtktreedatalist.inc,
	gtk2/gtk+/gtk/gtktreednd.inc, gtk2/gtk+/gtk/gtktreeitem.inc,
	gtk2/gtk+/gtk/gtktreemodel.inc,
	gtk2/gtk+/gtk/gtktreemodelfilter.inc,
	gtk2/gtk+/gtk/gtktreemodelsort.inc,
	gtk2/gtk+/gtk/gtktreeprivate.inc,
	gtk2/gtk+/gtk/gtktreeselection.inc,
	gtk2/gtk+/gtk/gtktreesortable.inc, gtk2/gtk+/gtk/gtktreestore.inc,
	gtk2/gtk+/gtk/gtktreeview.inc, gtk2/gtk+/gtk/gtktreeviewcolumn.inc,
	gtk2/gtk+/gtk/gtktypeutils.inc, gtk2/gtk+/gtk/gtkuimanager.inc,
	gtk2/gtk+/gtk/gtkvbbox.inc, gtk2/gtk+/gtk/gtkvbox.inc,
	gtk2/gtk+/gtk/gtkviewport.inc, gtk2/gtk+/gtk/gtkvpaned.inc,
	gtk2/gtk+/gtk/gtkvruler.inc, gtk2/gtk+/gtk/gtkvscale.inc,
	gtk2/gtk+/gtk/gtkvscrollbar.inc, gtk2/gtk+/gtk/gtkvseparator.inc,
	gtk2/gtk+/gtk/gtkwidget.inc, gtk2/gtk+/gtk/gtkwindow-decorate.inc,
	gtk2/gtk+/gtk/gtkwindow.inc, gtk2/gtk+/gtk/paste.pas,
	gtk2/gtk+/gtk/xembed.inc, gtk2/gtkhtml/dom-document.inc,
	gtk2/gtkhtml/dom-node.inc, gtk2/gtkhtml/dom-types.inc,
	gtk2/gtkhtml/gtkhtml.pas, gtk2/gtkhtml/gtkhtmlcontext.inc,
	gtk2/gtkhtml/gtkhtmlincludes.inc, gtk2/gtkhtml/htmldocument.inc,
	gtk2/gtkhtml/htmlevent.inc, gtk2/gtkhtml/htmlfocusiterator.inc,
	gtk2/gtkhtml/htmlfontspecification.inc,
	gtk2/gtkhtml/htmlparser.inc, gtk2/gtkhtml/htmlselection.inc,
	gtk2/gtkhtml/htmlstream.inc, gtk2/gtkhtml/htmlstreambuffer.inc,
	gtk2/gtkhtml/htmlview.inc, gtk2/libglade/glade-init.inc,
	gtk2/libglade/glade-xml.inc, gtk2/libglade/libglade2.pas,
	gtk2/pango/pango-attributes.inc, gtk2/pango/pango-break.inc,
	gtk2/pango/pango-context.inc, gtk2/pango/pango-coverage.inc,
	gtk2/pango/pango-engine.inc, gtk2/pango/pango-font.inc,
	gtk2/pango/pango-fontmap.inc, gtk2/pango/pango-fontset.inc,
	gtk2/pango/pango-glyph.inc, gtk2/pango/pango-item.inc,
	gtk2/pango/pango-layout.inc, gtk2/pango/pango-tabs.inc,
	gtk2/pango/pango-types.inc, gtk2/pango/pango.pas,
	gtk2/pango/pangoincludes.inc, gtk2/pango/pangoutils.pas:
	
	  * gtk2 bindings from gtk2forpascal imported

2005-01-24 11:58  michael <michael.vancanneyt@wisa.be>

	* packages/base/: ibase/ibase60dyn.pp, libc/stdlibh.inc,
	mysql/Makefile.fpc, mysql/mysql4.pp, mysql/mysql4_com.pp,
	mysql/mysql4_comdyn.pp, mysql/mysql4_comtypes.inc,
	mysql/mysql4dyn.pp, mysql/mysql4types.inc, postgres/Makefile,
	postgres/Makefile.fpc, postgres/dllist.pp, postgres/dllistdyn.pp,
	postgres/dllisttypes.inc, postgres/postgres3.pp,
	postgres/postgres3dyn.pp, postgres/postgres3types.inc:
	
	+ Dynamic library implementation by Joost van der Sluis

2005-01-24 11:03  michael <michael.vancanneyt@wisa.be>

	* packages/extra/newt/newt.ppu:
	
	+ Removed, committed wrongly

2005-01-22 22:21  michael <michael.vancanneyt@wisa.be>

	* packages/extra/: Makefile, Makefile.fpc:
	
	 + Added newt

2005-01-22 22:20  michael <michael.vancanneyt@wisa.be>

	* packages/extra/newt/README:
	
	+ Added Readme

2005-01-22 22:19  michael <michael.vancanneyt@wisa.be>

	* packages/extra/newt/: Makefile, Makefile.fpc, newt.pp, newt.ppu,
	newt1.pas, newt2.pas, newt3.pas:
	
	+ Initial import in CVS

2005-01-12 11:23  michael <michael.vancanneyt@wisa.be>

	* packages/base/ibase/: Makefile.fpc, ibase60.pp, ibase60dyn.pp,
	ibase60types.inc, Makefile:
	
	* Changes from Joost van der Sluis to enable dynamic loading of the
	Interbase library

2005-01-11 18:07  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/pasjpeg/Makefile,
	base/paszlib/Makefile, base/postgres/Makefile,
	base/pthreads/Makefile, base/regexpr/Makefile,
	base/sqlite/Makefile, extra/Makefile, extra/amunits/Makefile,
	extra/amunits/units/Makefile, extra/amunits/utilunits/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/clkdll/Makefile, extra/os2units/ftpapi/Makefile,
	extra/os2units/hwvideo/Makefile, extra/os2units/lvm/Makefile,
	extra/os2units/lvm/tests/Makefile, extra/os2units/mmtk/Makefile,
	extra/os2units/mmtk/tests/Makefile, extra/palmunits/Makefile,
	extra/rexx/Makefile, extra/rexx/test/Makefile,
	extra/sndfile/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	  * regenerated

2005-01-10 23:49  armin

	* packages/: base/gdbint/Makefile, base/gdbint/Makefile.fpc,
	base/ibase/Makefile, base/ibase/Makefile.fpc,
	base/libasync/Makefile, base/libasync/Makefile.fpc,
	base/libc/Makefile, base/libc/Makefile.fpc, base/md5/Makefile,
	base/md5/Makefile.fpc, base/mysql/Makefile,
	base/mysql/Makefile.fpc, base/netdb/Makefile,
	base/netdb/Makefile.fpc, base/odbc/Makefile,
	base/odbc/Makefile.fpc, base/oracle/Makefile,
	base/oracle/Makefile.fpc, base/paszlib/Makefile,
	base/paszlib/Makefile.fpc, base/postgres/Makefile,
	base/postgres/Makefile.fpc, base/pthreads/Makefile,
	base/pthreads/Makefile.fpc, base/regexpr/Makefile,
	base/regexpr/Makefile.fpc, base/sqlite/Makefile,
	base/sqlite/Makefile.fpc, extra/bfd/Makefile,
	extra/bfd/Makefile.fpc, extra/cdrom/Makefile,
	extra/cdrom/Makefile.fpc, extra/forms/Makefile,
	extra/forms/Makefile.fpc, extra/fpgtk/Makefile,
	extra/fpgtk/Makefile.fpc, extra/gdbm/Makefile,
	extra/gdbm/Makefile.fpc, extra/ggi/Makefile,
	extra/ggi/Makefile.fpc, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/Makefile.fpc, extra/gnome1/gnome/Makefile,
	extra/gnome1/gnome/Makefile.fpc, extra/gnome1/zvt/Makefile,
	extra/gnome1/zvt/Makefile.fpc, extra/gtk/Makefile,
	extra/gtk/Makefile.fpc, extra/imlib/Makefile,
	extra/imlib/Makefile.fpc, extra/libgd/Makefile,
	extra/libgd/Makefile.fpc, extra/libpng/Makefile,
	extra/libpng/Makefile.fpc, extra/mmsystem/Makefile,
	extra/mmsystem/Makefile.fpc, extra/ncurses/Makefile,
	extra/ncurses/Makefile.fpc, extra/numlib/Makefile.fpc,
	extra/opengl/Makefile, extra/opengl/Makefile.fpc,
	extra/os2units/clkdll/Makefile, extra/os2units/clkdll/Makefile.fpc,
	extra/os2units/ftpapi/Makefile, extra/os2units/ftpapi/Makefile.fpc,
	extra/os2units/hwvideo/Makefile,
	extra/os2units/hwvideo/Makefile.fpc, extra/os2units/lvm/Makefile,
	extra/os2units/lvm/Makefile.fpc, extra/os2units/mmtk/Makefile,
	extra/os2units/mmtk/Makefile.fpc, extra/rexx/Makefile,
	extra/rexx/Makefile.fpc, extra/sndfile/Makefile.fpc,
	extra/svgalib/Makefile, extra/svgalib/Makefile.fpc,
	extra/syslog/Makefile, extra/syslog/Makefile.fpc,
	extra/tcl/Makefile, extra/tcl/Makefile.fpc,
	extra/unixutil/Makefile, extra/unixutil/Makefile.fpc,
	extra/unzip/Makefile, extra/unzip/Makefile.fpc,
	extra/utmp/Makefile, extra/utmp/Makefile.fpc,
	extra/winver/Makefile, extra/winver/Makefile.fpc,
	extra/x11/Makefile, extra/x11/Makefile.fpc, extra/zlib/Makefile,
	extra/zlib/Makefile.fpc:
	
	* updated makefile.fpc versions to 1.9.7, regenerated makefiles

2005-01-10 22:29  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/pasjpeg/Makefile,
	base/paszlib/Makefile, base/postgres/Makefile,
	base/pthreads/Makefile, base/regexpr/Makefile,
	base/sqlite/Makefile, extra/Makefile, extra/amunits/Makefile,
	extra/amunits/units/Makefile, extra/amunits/utilunits/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/clkdll/Makefile, extra/os2units/ftpapi/Makefile,
	extra/os2units/hwvideo/Makefile, extra/os2units/lvm/Makefile,
	extra/os2units/lvm/tests/Makefile, extra/os2units/mmtk/Makefile,
	extra/os2units/mmtk/tests/Makefile, extra/palmunits/Makefile,
	extra/rexx/Makefile, extra/rexx/test/Makefile,
	extra/sndfile/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	  * regenerated to use cpu-os

2005-01-10 21:41  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/x11/xinerama.pp:
	
	  * previous ugly workaround removed (baseunix replaced with
	ctypes)

2005-01-07 19:47  florian <florian@freepascal.org>

	* packages/base/gdbint/gdbint.pp:
	
	  * sparc/linux uses 64 bit CORE_ADDR always it seems

2005-01-02 13:40  florian <florian@freepascal.org>

	* packages/base/gdbint/: Makefile, Makefile.fpc, gdbint.pp:
	
	  * set default GDB version to 6

2004-12-30 23:26  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: unixutil/Makefile.fpc, unzip/Makefile,
	unzip/Makefile.fpc, utmp/Makefile, utmp/Makefile.fpc,
	winver/Makefile, winver/Makefile.fpc, x11/Makefile,
	x11/Makefile.fpc, zlib/Makefile, zlib/Makefile.fpc:
	
	  * version 1.9.6

2004-12-30 23:23  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: os2units/mmtk/Makefile.fpc, rexx/Makefile,
	rexx/Makefile.fpc, sndfile/Makefile, sndfile/Makefile.fpc,
	svgalib/Makefile, svgalib/Makefile.fpc, syslog/Makefile,
	syslog/Makefile.fpc, tcl/Makefile, tcl/Makefile.fpc,
	unixutil/Makefile:
	
	  * version 1.9.6

2004-12-30 23:01  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: opengl/Makefile.fpc, os2units/clkdll/Makefile,
	os2units/clkdll/Makefile.fpc, os2units/ftpapi/Makefile,
	os2units/ftpapi/Makefile.fpc, os2units/hwvideo/Makefile,
	os2units/hwvideo/Makefile.fpc, os2units/lvm/Makefile,
	os2units/lvm/Makefile.fpc, os2units/mmtk/Makefile:
	
	  * version 1.9.6

2004-12-30 22:57  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: gnome1/gnome/Makefile.fpc, gnome1/zvt/Makefile,
	gnome1/zvt/Makefile.fpc, gtk/Makefile, gtk/Makefile.fpc,
	imlib/Makefile, imlib/Makefile.fpc, libgd/Makefile,
	libgd/Makefile.fpc, libpng/Makefile, libpng/Makefile.fpc,
	mmsystem/Makefile, mmsystem/Makefile.fpc, ncurses/Makefile,
	ncurses/Makefile.fpc, numlib/Makefile, numlib/Makefile.fpc,
	opengl/Makefile:
	
	  * version 1.9.6

2004-12-30 22:54  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: cdrom/Makefile.fpc, forms/Makefile,
	forms/Makefile.fpc, fpgtk/Makefile, fpgtk/Makefile.fpc,
	gdbm/Makefile, gdbm/Makefile.fpc, ggi/Makefile, ggi/Makefile.fpc,
	gnome1/gconf/Makefile, gnome1/gconf/Makefile.fpc,
	gnome1/gnome/Makefile:
	
	  * version 1.9.6

2004-12-30 22:49  hajny <xhajt03@mbox.vol.cz>

	* packages/: base/netdb/Makefile.fpc, base/odbc/Makefile,
	base/odbc/Makefile.fpc, base/oracle/Makefile,
	base/oracle/Makefile.fpc, base/paszlib/Makefile,
	base/paszlib/Makefile.fpc, base/postgres/Makefile,
	base/postgres/Makefile.fpc, base/pthreads/Makefile,
	base/pthreads/Makefile.fpc, base/regexpr/Makefile,
	base/regexpr/Makefile.fpc, base/sqlite/Makefile,
	base/sqlite/Makefile.fpc, extra/bfd/Makefile,
	extra/bfd/Makefile.fpc, extra/cdrom/Makefile:
	
	  * version 1.9.6

2004-12-30 22:46  hajny <xhajt03@mbox.vol.cz>

	* packages/base/: gdbint/Makefile.fpc, ibase/Makefile,
	ibase/Makefile.fpc, libasync/Makefile, libasync/Makefile.fpc,
	libc/Makefile, libc/Makefile.fpc, md5/Makefile, md5/Makefile.fpc,
	mysql/Makefile, mysql/Makefile.fpc, netdb/Makefile:
	
	  * version 1.9.6

2004-12-30 21:57  hajny <xhajt03@mbox.vol.cz>

	* packages/base/gdbint/Makefile:
	
	  * version 1.9.6

2004-12-29 23:55  armin

	* packages/extra/: Makefile, Makefile.fpc:
	
	* added netwlibc

2004-12-28 15:42  marco <marcov@stack.nl>

	* packages/extra/gtk/glib/glib.pp:
	
	 * some constants added that were more recently added to glib.
	Submitted patch by neli

2004-12-27 11:56  jonas <jonas.maebe@rug.ac.be>

	* packages/extra/opengl/: Makefile, Makefile.fpc:
	
	  * dllfuncs is also required for darwin
	  * glx is also supported under darwin

2004-12-26 23:32  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/unzip/unzipdll.pp:
	
	  * quiet unzipping

2004-12-26 16:43  peter <peter@freepascal.org>

	* packages/extra/unzip/unzip.pp:
	
	  * remove crt dependency

2004-12-24 16:41  jonas <jonas.maebe@rug.ac.be>

	* packages/extra/ncurses/firework.pp:
	
	  - removed unnecessary dependency on linux unit

2004-12-24 16:21  jonas <jonas.maebe@rug.ac.be>

	* packages/extra/opengl/examples/radblur.pp:
	
	  * fixed uninitialised variable

2004-12-23 06:16  yuri

	* packages/extra/os2units/som/som.pas:
	
	* Fixed compilation

2004-12-23 06:04  yuri

	* packages/extra/os2units/som/som.pas:
	
	* Porting finished.

2004-12-20 19:43  peter <peter@freepascal.org>

	* packages/base/: Makefile, Makefile.fpc:
	
	  * inet removed

2004-12-20 19:37  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/pasjpeg/Makefile,
	base/paszlib/Makefile, base/postgres/Makefile,
	base/pthreads/Makefile, base/regexpr/Makefile,
	base/sqlite/Makefile, extra/Makefile, extra/amunits/Makefile,
	extra/amunits/units/Makefile, extra/amunits/utilunits/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/clkdll/Makefile, extra/os2units/ftpapi/Makefile,
	extra/os2units/hwvideo/Makefile, extra/os2units/lvm/Makefile,
	extra/os2units/lvm/tests/Makefile, extra/os2units/mmtk/Makefile,
	extra/os2units/mmtk/tests/Makefile, extra/palmunits/Makefile,
	extra/rexx/Makefile, extra/rexx/test/Makefile,
	extra/sndfile/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	  * regenerated

2004-12-19 22:00  florian <florian@freepascal.org>

	* packages/base/gdbint/gdbint.pp:
	
	  * 64 bit adaptions

2004-12-19 19:35  florian <florian@freepascal.org>

	* packages/base/gdbint/gdbint.pp:
	
	  * fixed for gdb 6.3.x

2004-12-19 18:42  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/pasjpeg/Makefile,
	base/paszlib/Makefile, base/postgres/Makefile,
	base/pthreads/Makefile, base/regexpr/Makefile,
	base/sqlite/Makefile, extra/Makefile, extra/amunits/Makefile,
	extra/amunits/units/Makefile, extra/amunits/utilunits/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/clkdll/Makefile, extra/os2units/ftpapi/Makefile,
	extra/os2units/hwvideo/Makefile, extra/os2units/lvm/Makefile,
	extra/os2units/lvm/tests/Makefile, extra/os2units/mmtk/Makefile,
	extra/os2units/mmtk/tests/Makefile, extra/palmunits/Makefile,
	extra/rexx/Makefile, extra/rexx/test/Makefile,
	extra/sndfile/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	  * regenerated

2004-12-15 22:25  peter <peter@freepascal.org>

	* packages/extra/: gtk/gdk/gdkx.pp, ncurses/ncurses.pp,
	tcl/tcl80.pp:
	
	  * x86_64 fixes

2004-12-15 22:17  peter <peter@freepascal.org>

	* packages/extra/opengl/dllfuncs.pp:
	
	  * thandle -> ptrint

2004-12-12 13:36  peter <peter@freepascal.org>

	* packages/base/libc/libc.pp:
	
	  * errno.inc -> cerrno.inc

2004-12-11 18:25  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/: cerrno.inc, errno.inc:
	
	+ Moved to cerrno to avoid conflict with system unit

2004-12-05 20:01  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: gtk/examples/Makefile,
	gtk/examples/tutorial/Makefile, gtk/gtkgl/Makefile, imlib/Makefile,
	libgd/Makefile, libpng/Makefile, mmsystem/Makefile,
	ncurses/Makefile, numlib/Makefile, opengl/Makefile,
	opengl/examples/Makefile, os2units/Makefile,
	os2units/clkdll/Makefile, os2units/ftpapi/Makefile,
	os2units/hwvideo/Makefile, os2units/lvm/Makefile,
	os2units/lvm/tests/Makefile, os2units/mmtk/Makefile,
	os2units/mmtk/tests/Makefile, palmunits/Makefile, rexx/Makefile,
	rexx/test/Makefile, sndfile/Makefile, svgalib/Makefile,
	syslog/Makefile, tcl/Makefile, unixutil/Makefile, unzip/Makefile,
	utmp/Makefile, winver/Makefile, x11/Makefile, x11/xkb.pp,
	zlib/Makefile:
	
	  * Makefiles regenerated

2004-12-05 18:47  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: gnome1/Makefile, gnome1/gconf/Makefile,
	gnome1/gconf/examples/Makefile, gnome1/gnome/Makefile,
	gnome1/zvt/Makefile, gnome1/zvt/examples/Makefile, gtk/Makefile:
	
	  * Makefiles regenerated

2004-12-05 18:42  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/forms/demo/Makefile:
	
	  * Makefiles regenerated

2004-12-05 18:36  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: fpgtk/Makefile, fpgtk/demo/Makefile,
	gdbm/Makefile, ggi/Makefile:
	
	  * Makefiles regenerated

2004-12-05 18:21  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: amunits/Makefile, amunits/units/Makefile,
	amunits/utilunits/Makefile, bfd/Makefile, cdrom/Makefile,
	forms/Makefile:
	
	  * Makefiles regenerated

2004-12-05 18:18  hajny <xhajt03@mbox.vol.cz>

	* packages/: base/paszlib/Makefile, base/postgres/Makefile,
	base/pthreads/Makefile, base/regexpr/Makefile,
	base/sqlite/Makefile, extra/Makefile:
	
	  * Makefiles regenerated

2004-12-05 18:15  hajny <xhajt03@mbox.vol.cz>

	* packages/base/: md5/Makefile, mysql/Makefile, netdb/Makefile,
	odbc/Makefile, oracle/Makefile, oracle/example/Makefile,
	pasjpeg/Makefile:
	
	  * Makefiles regenerated

2004-12-05 18:12  hajny <xhajt03@mbox.vol.cz>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile:
	
	  * Makefiles regenerated

2004-12-05 00:06  peter <peter@freepascal.org>

	* packages/base/gdbint/gdbint.pp:
	
	  * fix buffer overflow

2004-12-02 09:13  marco <marcov@stack.nl>

	* packages/extra/gnome1/gnome/libgnomeui/: gnomeclient.inc,
	gnomemessagebox.inc:
	
	 * fixing empty import lines

2004-11-28 22:56  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/x11/xinerama.pp:
	
	  * compilation fix for non-Unix platforms

2004-11-28 17:16  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/os2units/ftpapi/ftpapi.pas:
	
	  * workaround for IE200411171

2004-11-26 14:03  armin

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/pasjpeg/Makefile,
	base/paszlib/Makefile, base/postgres/Makefile,
	base/pthreads/Makefile, base/regexpr/Makefile,
	base/sqlite/Makefile, extra/Makefile, extra/amunits/Makefile,
	extra/amunits/units/Makefile, extra/amunits/utilunits/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/gdbm/Makefile, extra/ggi/Makefile, extra/gnome1/Makefile,
	extra/gnome1/gconf/Makefile, extra/gnome1/gconf/examples/Makefile,
	extra/gnome1/gnome/Makefile, extra/gnome1/zvt/Makefile,
	extra/gnome1/zvt/examples/Makefile, extra/gtk/Makefile,
	extra/gtk/examples/Makefile, extra/gtk/examples/tutorial/Makefile,
	extra/gtk/gtkgl/Makefile, extra/imlib/Makefile,
	extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/opengl/Makefile, extra/opengl/examples/Makefile,
	extra/os2units/Makefile, extra/os2units/clkdll/Makefile,
	extra/os2units/ftpapi/Makefile, extra/os2units/hwvideo/Makefile,
	extra/os2units/lvm/Makefile, extra/os2units/lvm/tests/Makefile,
	extra/os2units/mmtk/Makefile, extra/os2units/mmtk/tests/Makefile,
	extra/palmunits/Makefile, extra/rexx/Makefile,
	extra/rexx/test/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	* applied peters patch for cross compile (bin installation)

2004-11-25 12:42  jonas <jonas.maebe@rug.ac.be>

	* packages/extra/opengl/: glu.pp, glut.pp:
	
	  - removed call to getlastdlerror
	  * changed some Mac OS X paths to be more generic

2004-11-24 21:49  jonas <jonas.maebe@rug.ac.be>

	* packages/extra/opengl/examples/: glutdemo.pp, morph3d.pp,
	radblur.pp:
	
	  + added glutInit() calls where they were missing
	  * made sure that the glutDisplayFunc() is registered in time (new
	check
	    as of glut 3.0)
	  -> all demos now work under Mac OS X!

2004-11-24 21:04  jonas <jonas.maebe@rug.ac.be>

	* packages/extra/opengl/: dllfuncs.pp, gl.pp, glu.pp, glut.pp:
	
	  + basic Mac OS X support, only bounce works for now though

2004-11-22 23:09  peter <peter@freepascal.org>

	* packages/extra/mmsystem/mmsystem.pp:
	
	  * fix external (patch from Tomas)

2004-11-21 17:33  peter <peter@freepascal.org>

	* packages/: base/mysql/mysql3.pp, base/mysql/mysql3_com.pp,
	base/oracle/oraoci.pp, base/postgres/dllist.pp,
	base/postgres/postgres.pp, extra/bfd/bfd.pas,
	extra/ncurses/menu.pp, extra/ncurses/panel.pp,
	extra/svgalib/svgalib.pp, extra/svgalib/vgamouse.pp,
	extra/syslog/systemlog.pp, extra/unixutil/unixutils.pp:
	
	  * external fixes

2004-11-14 20:25  marco <marcov@stack.nl>

	* packages/extra/gnome1/gconf/Makefile.fpc:
	
	 * recursive dependancy fixed. Makefile not regened, will be done
	auto in time

2004-11-14 16:55  marco <marcov@stack.nl>

	* packages/base/regexpr/regexpr.pp:
	
	 * initialise error to false. Why was this not found yet? :-)

2004-11-13 14:37  marco <marcov@stack.nl>

	* packages/extra/x11/: Makefile, Makefile.fpc, xinerama.pp:
	
	 * xinerama patch from Colin. Slightly baseunixified

2004-11-08 22:55  peter <peter@freepascal.org>

	* packages/base/gdbint/gdbcon.pp:
	
	  * fixed run directory
	  * Open dialog starts in dir of last editted file

2004-11-06 18:58  peter <peter@freepascal.org>

	* packages/base/gdbint/gdbint.pp:
	
	  * use full static libnames for linux

2004-11-05 18:57  peter <peter@freepascal.org>

	* packages/base/gdbint/gdbint.pp:
	
	  * inferior ptid enabled by default

2004-11-05 15:53  florian <florian@freepascal.org>

	* packages/base/gdbint/Makefile:
	
	  * proper Makefile regenerated

2004-11-05 14:24  peter <peter@freepascal.org>

	* packages/base/gdbint/: Makefile, Makefile.fpc:
	
	libgdb now will be search in fpcdir

2004-11-05 13:48  peter <peter@freepascal.org>

	* packages/base/gdbint/: Makefile, Makefile.fpc:
	
	finding of libgdb.a updated

2004-11-05 13:30  peter <peter@freepascal.org>

	* packages/base/gdbint/gdbint.pp:
	
	fixed win32 libraries

2004-11-05 00:58  peter <peter@freepascal.org>

	* packages/base/gdbint/gdbint.pp:
	
	6.2.1 has extra field in symtab

2004-11-04 18:56  peter <peter@freepascal.org>

	* packages/base/gdbint/: Makefile, Makefile.fpc, gdbint.pp,
	gdbver.pp:
	
	drop 4.x support, fixed 6.2.x support

2004-11-03 17:32  marco <marcov@stack.nl>

	* packages/base/netdb/: Makefile, Makefile.fpc:
	
	 * fix from mischi

2004-11-03 00:33  florian <florian@freepascal.org>

	* packages/base/mysql/: mysql3.pp, mysql3_com.pp, testdb3.pp:
	
	  * 64 bit fixes

2004-10-31 19:52  peter <peter@freepascal.org>

	* packages/extra/x11/: xi.pp, xkb.pp, xkblib.pp:
	
	  * updates from ik_5

2004-10-31 19:49  peter <peter@freepascal.org>

	* packages/extra/: Makefile, Makefile.fpc:
	
	  * build zlib first, it is needed by libpng

2004-10-30 14:36  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile,
	base/libasync/Makefile.fpc, base/libc/Makefile, base/md5/Makefile,
	base/mysql/Makefile, base/netdb/Makefile, base/odbc/Makefile,
	base/oracle/Makefile, base/oracle/example/Makefile,
	base/pasjpeg/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/pthreads/Makefile,
	base/regexpr/Makefile, base/sqlite/Makefile, extra/Makefile,
	extra/amunits/Makefile, extra/amunits/Makefile.fpc,
	extra/amunits/units/Makefile, extra/amunits/units/Makefile.fpc,
	extra/amunits/utilunits/Makefile,
	extra/amunits/utilunits/Makefile.fpc, extra/bfd/Makefile,
	extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/Makefile.fpc,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/gnome/Makefile.fpc, extra/gnome1/zvt/Makefile,
	extra/gnome1/zvt/Makefile.fpc, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/Makefile.fpc,
	extra/gtk/examples/Makefile, extra/gtk/examples/tutorial/Makefile,
	extra/gtk/gtkgl/Makefile, extra/gtk/gtkgl/Makefile.fpc,
	extra/imlib/Makefile, extra/imlib/Makefile.fpc,
	extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/clkdll/Makefile, extra/os2units/ftpapi/Makefile,
	extra/os2units/hwvideo/Makefile, extra/os2units/lvm/Makefile,
	extra/os2units/lvm/tests/Makefile, extra/os2units/mmtk/Makefile,
	extra/os2units/mmtk/tests/Makefile, extra/palmunits/Makefile,
	extra/rexx/Makefile, extra/rexx/test/Makefile,
	extra/sndfile/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	  * units are now created in separate directory units/cpu-os/
	  * distclean uses cleanall rule and removes units dir
	  * cross compile support fixed, it is now possible to cycle a
	ppcsparc
	    without deleting ppc386
	  * bintutilsperfix defaults to cpu-os-

2004-10-10 20:28  peter <peter@freepascal.org>

	* packages/extra/x11/: Makefile, Makefile.fpc, xatom.pp, xi.pp,
	xkb.pp, xkblib.pp:
	
	  * more x11 headers from Ido Kannner

2004-10-05 21:37  peter <peter@freepascal.org>

	* packages/extra/x11/: Makefile, Makefile.fpc, xi.pp:
	
	  * xi header conversion donated by ik_5

2004-10-04 19:59  armin

	* packages/base/gdbint/gdbint.pp:
	
	* added support for gdb 6.0 and 6.2.1

2004-09-30 21:43  michael <michael.vancanneyt@wisa.be>

	* packages/base/mysql/ver40/: mysql.pp, mysql_com.pp:
	
	+ Working versions

2004-09-30 21:34  michael <michael.vancanneyt@wisa.be>

	* packages/base/mysql/: Makefile, Makefile.fpc, README, mysql.pp,
	mysql3.pp, mysql3_com.pp, mysql3_version.pp, mysql4.pp,
	mysql4_com.pp, mysql4_version.pp, mysql_com.pp, mysql_version.pp,
	mysqls.c, mysqls.pp, testdb.pp, testdb3.pp, testdb4.pp,
	ver323/mysql.pp:
	
	+ Split everything in version 3 and version 4

2004-09-28 21:08  michael <michael.vancanneyt@wisa.be>

	* packages/base/mysql/: mysql.pp, testdb.pp:
	
	+ Some compatibility issues fixed

2004-09-28 20:38  michael <michael.vancanneyt@wisa.be>

	* packages/base/mysql/: mysql.pp, mysql_com.pp, mysql_version.pp:
	
	+ Switch to version 4.0

2004-09-28 20:38  michael <michael.vancanneyt@wisa.be>

	* packages/base/mysql/ver323/: mysql.pp, mysql_com.pp,
	mysql_version.pp, mysqls.pp:
	
	+ Moved to subdir, switching to version 4.0

2004-09-26 20:54  michael <michael.vancanneyt@wisa.be>

	* packages/base/postgres/: Makefile, Makefile.fpc, postgres3.pp:
	
	+ Added postgres3 unit

2004-09-22 15:45  armin

	* packages/extra/ncurses/: ncrt.inc, ncrt.pp, ocrt.pp:
	
	* removed redefinition of TextRec, included Dos-Unit for TextRec

2004-09-16 19:38  peter <peter@freepascal.org>

	* packages/extra/x11/xkb.pp:
	
	  * xkb header conversion donated by Ido Kannner

2004-09-09 22:29  jonas <jonas.maebe@rug.ac.be>

	* packages/base/pthreads/: pthrbsd.inc, pthreads.pp, pthrlinux.inc:
	
	  * fixed definition of pthread_mutex_t for non-linux targets (and
	for
	    linux as well, actually).
	  * base libpthread definitions are now in ptypes.inc, included in
	unixtype
	    They sometimes have an extra underscore in front of their name,
	in
	    case they were also exported by the packages/base/pthreads
	unit, so
	    they can keep their original name there
	  * cthreadds unit now imports systuils, because it uses exceptions
	(it
	    already did so before as well)
	  * fixed many linux definitions of libpthread functions in
	pthrlinux.inc
	    (integer -> cint etc)
	  + added culonglong type to ctype.inc

2004-09-05 01:33  armin

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/pasjpeg/Makefile,
	base/paszlib/Makefile, base/postgres/Makefile,
	base/pthreads/Makefile, base/regexpr/Makefile,
	base/sqlite/Makefile, extra/Makefile, extra/amunits/Makefile,
	extra/amunits/units/Makefile, extra/amunits/utilunits/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/gdbm/Makefile, extra/ggi/Makefile, extra/gnome1/Makefile,
	extra/gnome1/gconf/Makefile, extra/gnome1/gconf/examples/Makefile,
	extra/gnome1/gnome/Makefile, extra/gnome1/zvt/Makefile,
	extra/gnome1/zvt/examples/Makefile, extra/gtk/Makefile,
	extra/gtk/examples/Makefile, extra/gtk/examples/tutorial/Makefile,
	extra/gtk/gtkgl/Makefile, extra/imlib/Makefile,
	extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/opengl/Makefile, extra/opengl/examples/Makefile,
	extra/os2units/Makefile, extra/os2units/clkdll/Makefile,
	extra/os2units/ftpapi/Makefile, extra/os2units/hwvideo/Makefile,
	extra/os2units/lvm/Makefile, extra/os2units/lvm/tests/Makefile,
	extra/os2units/mmtk/Makefile, extra/os2units/mmtk/tests/Makefile,
	extra/palmunits/Makefile, extra/rexx/Makefile,
	extra/rexx/test/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	* makefiles regenerated * ide: added target netwlibc

2004-08-25 23:42  jonas <jonas.maebe@rug.ac.be>

	* packages/base/pthreads/: pthrbsd.inc, pthreads.pp:
	
	  * fixed pthread type definitions for darwin and made them generic

2004-08-17 20:32  michael <michael.vancanneyt@wisa.be>

	* packages/base/pasjpeg/cjpeg.pas:
	
	+ Works now with Delphi streams too

2004-08-17 20:30  michael <michael.vancanneyt@wisa.be>

	* packages/base/netdb/testsvc.pp:
	
	+ Added HTTP test

2004-08-14 22:26  sg <sg@freepascal.org>

	* packages/extra/unixutil/unixutils.pp:
	
	* Added typecast within FSTypeToString to avoid problems when
	compiling   with range checks enabled

2004-08-05 12:36  olle

	* packages/base/mysql/: mysql_com.pp, mysql.pp:
	
	  + added, on unixes, $linklib mysqlclient

2004-08-01 10:29  michael <michael.vancanneyt@wisa.be>

	* packages/base/: Makefile.fpc, Makefile:
	
	+ Added md5 directory

2004-07-30 20:46  armin

	* packages/extra/: Makefile, Makefile.fpc:
	
	* added unzip for netware target

2004-07-01 22:04  jonas <jonas.maebe@rug.ac.be>

	* packages/base/mysql/mysql_com.pp:
	
	  * fixed st_mem_root record (only changed for 3.23, may still be
	wrong for
	    3.21)

2004-06-09 14:09  michael <michael.vancanneyt@wisa.be>

	* packages/extra/x11/xresource.pp:
	
	+ Fixed XrmHashBucket and Xrmstring types, sas suggested by Jeff
	Pohlmeyer

2004-06-09 14:06  michael <michael.vancanneyt@wisa.be>

	* packages/extra/x11/xresource.pp:
	
	+ Patch from Jeff Pohlmeyer to fix macros

2004-06-05 09:30  florian <florian@freepascal.org>

	* packages/extra/opengl/glut.pp:
	
	  + added an error message, if the glu library isn't found

2004-05-30 11:44  michael <michael.vancanneyt@wisa.be>

	* packages/: base/gdbint/Makefile, base/ibase/Makefile,
	base/libasync/Makefile, base/libc/Makefile, base/md5/Makefile,
	base/mysql/Makefile, base/netdb/Makefile, base/odbc/Makefile,
	base/oracle/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/pthreads/Makefile,
	base/regexpr/Makefile, base/sqlite/Makefile, extra/bfd/Makefile,
	extra/cdrom/Makefile, extra/forms/Makefile, extra/fpgtk/Makefile,
	extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/gconf/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gtk/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/os2units/clkdll/Makefile, extra/os2units/ftpapi/Makefile,
	extra/os2units/hwvideo/Makefile, extra/os2units/lvm/Makefile,
	extra/os2units/mmtk/Makefile, extra/rexx/Makefile,
	extra/sndfile/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	+ Version 1.9.4

2004-05-30 11:38  michael <michael.vancanneyt@wisa.be>

	* packages/: base/libasync/Makefile.fpc, base/libc/Makefile.fpc,
	base/md5/Makefile.fpc, base/mysql/Makefile.fpc,
	base/netdb/Makefile.fpc, base/odbc/Makefile.fpc,
	base/oracle/Makefile.fpc, base/paszlib/Makefile.fpc,
	base/postgres/Makefile.fpc, base/pthreads/Makefile.fpc,
	base/regexpr/Makefile.fpc, base/sqlite/Makefile.fpc,
	extra/bfd/Makefile.fpc, extra/cdrom/Makefile.fpc,
	extra/forms/Makefile.fpc, extra/fpgtk/Makefile.fpc,
	extra/gdbm/Makefile.fpc, extra/ggi/Makefile.fpc,
	extra/gnome1/gconf/Makefile.fpc, extra/gnome1/gnome/Makefile.fpc,
	extra/gnome1/zvt/Makefile.fpc, extra/gtk/Makefile.fpc,
	extra/imlib/Makefile.fpc, extra/libgd/Makefile.fpc,
	extra/libpng/Makefile.fpc, extra/mmsystem/Makefile.fpc,
	extra/ncurses/Makefile.fpc, extra/numlib/Makefile.fpc,
	extra/opengl/Makefile.fpc, extra/os2units/clkdll/Makefile.fpc,
	extra/os2units/ftpapi/Makefile.fpc,
	extra/os2units/hwvideo/Makefile.fpc,
	extra/os2units/lvm/Makefile.fpc, extra/os2units/mmtk/Makefile.fpc,
	extra/rexx/Makefile.fpc, extra/sndfile/Makefile.fpc,
	extra/svgalib/Makefile.fpc, extra/syslog/Makefile.fpc,
	extra/tcl/Makefile.fpc, extra/unixutil/Makefile.fpc,
	extra/unzip/Makefile.fpc, extra/utmp/Makefile.fpc,
	extra/winver/Makefile.fpc, extra/x11/Makefile.fpc,
	extra/zlib/Makefile.fpc:
	
	+ Version on 1.9.4

2004-05-30 11:15  florian <florian@freepascal.org>

	* packages/base/: gdbint/Makefile.fpc, ibase/Makefile.fpc:
	
	  * first part of version number update

2004-05-26 18:38  yuri

	* packages/extra/os2units/som/som.pas:
	
	* Some functions updated.

2004-05-26 18:32  yuri

	* packages/extra/os2units/wpstk/wpstk.pp:
	
	+ Initial import

2004-05-25 17:52  peter <peter@freepascal.org>

	* packages/extra/ncurses/ncrt.inc:
	
	  * adapt for 64bit textrec

2004-05-23 20:25  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/pasjpeg/Makefile,
	base/paszlib/Makefile, base/postgres/Makefile,
	base/pthreads/Makefile, base/regexpr/Makefile,
	base/sqlite/Makefile, extra/Makefile, extra/amunits/Makefile,
	extra/amunits/units/Makefile, extra/amunits/utilunits/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/clkdll/Makefile, extra/os2units/ftpapi/Makefile,
	extra/os2units/hwvideo/Makefile, extra/os2units/lvm/Makefile,
	extra/os2units/lvm/tests/Makefile, extra/os2units/mmtk/Makefile,
	extra/os2units/mmtk/tests/Makefile, extra/palmunits/Makefile,
	extra/rexx/Makefile, extra/rexx/test/Makefile,
	extra/sndfile/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	  * regenerated

2004-05-08 22:51  jonas <jonas.maebe@rug.ac.be>

	* packages/extra/libpng/png.pp:
	
	  * darwin fixes by mischi

2004-05-08 22:50  jonas <jonas.maebe@rug.ac.be>

	* packages/extra/ncurses/: menu.pp, ncurses.pp, panel.pp:
	
	  * Darwin fixes by mischi

2004-05-03 22:52  peter <peter@freepascal.org>

	* packages/extra/: ncurses/ncrt.inc, unzip/unzip.pp:
	
	  * 64 bit fixes

2004-05-02 23:03  jonas <jonas.maebe@rug.ac.be>

	* packages/extra/libgd/README:
	
	  + added usage instruction for gdtest by mischi

2004-05-02 22:50  jonas <jonas.maebe@rug.ac.be>

	* packages/extra/libgd/gd.pp:
	
	  * fixes for darwin by mischi

2004-05-02 21:14  jonas <jonas.maebe@rug.ac.be>

	* packages/extra/gtk/: gdk/gdk.pp, gdk/gdkmain.pp,
	gdk/gdkpixbuf.pp, gdk/gdkprivate.pp, gdk/gdkx.pp, glib/glib.pp,
	gtk/gtk.pp, gtk/gtkaccelgroup.pp, gtk/gtkmarshal.pp,
	gtk/gtkscale.pp, gtk/gtkthemes.pp:
	
	  * fixed darwin incompatibilities

2004-05-02 17:36  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/ctypeh.inc:
	
	+ Added isblank function. reported by Mario R. Carro

2004-05-02 17:30  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/libc.pp:
	
	+ Fixed inclusion of ctypeh.inc, reported by Mario R. Carro

2004-05-02 16:55  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/: sstat.inc, sstath.inc:
	
	+ Fixed S_ISXX parameter typ to __mode_t as suggested by Michalis
	Kamburelis

2004-05-02 16:50  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/bstath.inc:
	
	+ Fixed  stat record as reported by Michalis Kamburelis

2004-05-02 16:48  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/pwdh.inc:
	
	+ Fixed  getpwuid_r as reported by Michalis Kamburelis

2004-05-02 16:20  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/bfcntlh.inc:
	
	+ Fixed octal constants. Thanks to Martin Schreiber for reporting
	it

2004-05-02 16:12  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/stimeh.inc:
	
	+ Fixed __timezone_ptr_t. Thanks to Martin Schreiber for reporting
	it

2004-05-02 08:50  carl <carl@freepascal.org>

	* packages/extra/palmunits/: Makefile, Makefile.fpc:
	
	  * fix stupid update bug

2004-05-01 19:41  carl <carl@freepascal.org>

	* packages/extra/palmunits/: sysutils.pp, sysutil.pp:
	
	  - remove file to avoid conflicts

2004-05-01 02:09  carl <carl@freepascal.org>

	* packages/extra/: Makefile, Makefile.fpc:
	
	 + added palmos units

2004-05-01 02:06  carl <carl@freepascal.org>

	* packages/extra/palmunits/: Makefile, Makefile.fpc, Package.fpc,
	aboutbox.pp, alarmmgr.pp, applaunchcmd.pp, attentionmgr.pp,
	bitmap.pp, category.pp, chars.pp, clipboard.pp, connectionmgr.pp,
	consolemgr.pp, control.pp, coretraps.pp, crc.pp, datamgr.pp,
	datetime.pp, day.pp, dlserver.pp, encrypt.pp, errorbase.pp,
	event_.pp, exglib.pp, exgmgr.pp, expansionmgr.pp, fatalalert.pp,
	featuremgr.pp, field.pp, filestream.pp, find_.pp, floatmgr.pp,
	font.pp, fontselect_.pp, form.pp, fpcmade, fslib.pp, graffiti.pp,
	graffitireference.pp, graffitishift.pp, hal.pp, helper.pp,
	helperserviceclass.pp, hwrmiscflags.pp, imcutils.pp, inetmgr.pp,
	inspoint.pp, intlmgr.pp, irlib.pp, keyboard.pp, keymgr.pp,
	launcher.pp, libtraps.pp, list.pp, localemgr.pp, localize.pp,
	lz77mgr.pp, m68khwr.pp, memorymgr.pp, menu_.pp, modemmgr.pp,
	netbitutils.pp, netmgr.pp, notifymgr.pp, overlaymgr.pp,
	palmcompatibility.pp, palmlocale.pp, palmos.pp, password.pp,
	pdiconst.pp, pdilib.pp, penmgr.pp, phonelookup.pp, preferences.pp,
	privaterecords.pp, progress.pp, rect.pp, scrollbar.pp, selday.pp,
	seltime.pp, seltimezone.pp, seriallinkmgr.pp, serialmgr.pp,
	serialmgrold.pp, slotdrvrlib.pp, smslib.pp, soundmgr.pp,
	stringmgr.pp, sysevent.pp, sysevtmgr.pp, systemmgr.pp,
	systemresources.pp, sysutils.pp, table.pp, telephonymgr.pp,
	telephonymgrtypes.pp, telephonymgrui.pp, textmgr.pp,
	textservicesmgr.pp, timemgr.pp, udamgr.pp, uicolor.pp,
	uicontrols.pp, uiresources.pp, vfsmgr.pp, window.pp:
	
	 + added palm units, and change the names to lowercase to avoid
	problems

2004-04-30 15:51  carl <carl@freepascal.org>

	* packages/extra/: Makefile, Makefile.fpc, amunits/Makefile,
	amunits/Makefile.fpc, amunits/units/Makefile,
	amunits/units/Makefile.fpc, amunits/utilunits/Makefile,
	amunits/utilunits/Makefile.fpc:
	
	  + added amunits automatic building

2004-04-21 01:36  olle

	* packages/extra/: sndfile/Makefile, svgalib/Makefile,
	syslog/Makefile, tcl/Makefile, unixutil/Makefile, unzip/Makefile,
	utmp/Makefile, winver/Makefile, x11/Makefile, zlib/Makefile:
	
	  * updated according to the new version of fpcmake.ini

2004-04-21 01:33  olle

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/pasjpeg/Makefile,
	base/paszlib/Makefile, base/postgres/Makefile,
	base/pthreads/Makefile, base/regexpr/Makefile,
	base/sqlite/Makefile, extra/Makefile, extra/bfd/Makefile,
	extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/clkdll/Makefile, extra/os2units/ftpapi/Makefile,
	extra/os2units/hwvideo/Makefile, extra/os2units/lvm/Makefile,
	extra/os2units/lvm/tests/Makefile, extra/os2units/mmtk/Makefile,
	extra/os2units/mmtk/tests/Makefile, extra/rexx/Makefile,
	extra/rexx/test/Makefile:
	
	  * updated according to the new version of fpcmake.ini

2004-04-18 16:47  marco <marcov@stack.nl>

	* packages/extra/numlib/: examples/invgenex.dat,
	examples/invgenex.pas, examples/invgpdex.dat,
	examples/invgpdex.pas, examples/invgsyex.dat,
	examples/invgsyex.pas, doc/inv.tex:
	
	 * initial versions

2004-04-18 13:23  marco <marcov@stack.nl>

	* packages/extra/numlib/tpnumlib.pas:
	
	 * shared lib generation fixed for non win32 targets

2004-04-12 20:16  florian <florian@freepascal.org>

	* packages/base/gdbint/Makefile:
	
	  * i386 compilation on debian biarch fixed

2004-04-01 14:25  michael <michael.vancanneyt@wisa.be>

	* packages/extra/gtk/gdk/gdkmain.pp:
	
	+ Fixed gdk_ic_new,gdk_ic_attr_new,  gdk_ic_attr_destroy
	gdk_ic_set_attr gdk_ic_get_attr, noted by marc weustink

2004-03-29 21:40  florian <florian@freepascal.org>

	* packages/extra/: Makefile, Makefile.fpc:
	
	  + darwin rules added (derived from fbsd)

2004-03-29 20:16  florian <florian@freepascal.org>

	* packages/base/mysql/mysql.pp:
	
	  + darwin support

2004-03-24 21:01  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/: aineth.inc, ineth.inc:
	
	+ Moved ineth.inc to aineth.inc as originally intended. Thanks to
	Sebastian Volland

2004-03-19 19:00  peter <peter@freepascal.org>

	* packages/extra/: Makefile, Makefile.fpc:
	
	  * uncgi removed

2004-03-15 22:57  peter <peter@freepascal.org>

	* packages/extra/Makefile:
	
	  * regenerated

2004-03-15 22:46  peter <peter@freepascal.org>

	* packages/extra/Makefile.fpc:
	
	  * cmem moved to rtl

2004-02-22 17:09  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/unzip/: Makefile, Makefile.fpc, unzipdll.pp:
	
	  + unzipdll enabled for emx target

2004-02-22 17:07  hajny <xhajt03@mbox.vol.cz>

	* packages/: extra/os2units/Makefile,
	extra/os2units/hwvideo/Makefile, extra/os2units/lvm/Makefile,
	extra/os2units/lvm/tests/Makefile, extra/os2units/mmtk/Makefile,
	extra/os2units/mmtk/tests/Makefile, extra/rexx/Makefile,
	extra/rexx/test/Makefile, extra/svgalib/Makefile, Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	Makefiles regenerated

2004-02-22 16:57  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: Makefile, bfd/Makefile, cdrom/Makefile,
	forms/Makefile, forms/demo/Makefile, fpgtk/Makefile, gdbm/Makefile,
	ggi/Makefile, gnome1/Makefile, gnome1/gconf/Makefile,
	gnome1/gconf/examples/Makefile, gnome1/gnome/Makefile,
	gnome1/zvt/Makefile, gnome1/zvt/examples/Makefile, gtk/Makefile,
	gtk/examples/Makefile, gtk/examples/tutorial/Makefile,
	gtk/gtkgl/Makefile, imlib/Makefile, libgd/Makefile,
	libpng/Makefile, mmsystem/Makefile, ncurses/Makefile,
	opengl/Makefile, opengl/examples/Makefile,
	os2units/clkdll/Makefile, os2units/ftpapi/Makefile:
	
	Makefiles regenerated

2004-02-22 16:37  hajny <xhajt03@mbox.vol.cz>

	* packages/base/: Makefile, gdbint/Makefile, ibase/Makefile,
	libasync/Makefile, libc/Makefile, mysql/Makefile, netdb/Makefile,
	odbc/Makefile, oracle/Makefile, oracle/example/Makefile,
	pasjpeg/Makefile, paszlib/Makefile, postgres/Makefile,
	pthreads/Makefile, regexpr/Makefile, sqlite/Makefile:
	
	Makefiles regenerated

2004-02-20 22:35  peter <peter@freepascal.org>

	* packages/base/netdb/netdb.pp:
	
	  * 1.0.x fix

2004-02-20 20:58  michael <michael.vancanneyt@wisa.be>

	* packages/base/pasjpeg/jconfig.inc:
	
	+ Delphistream is standard for FPC>1.0.10

2004-02-20 20:58  michael <michael.vancanneyt@wisa.be>

	* packages/base/pasjpeg/: Makefile, Makefile.fpc:
	
	+ Added missing units by mattias gaertner

2004-02-15 20:59  marco <marcov@stack.nl>

	* packages/base/pthreads/pthrbsd.inc:
	
	 * linklib pthread from now on

2004-02-12 16:59  peter <peter@freepascal.org>

	* packages/base/gdbint/gdbver.pp:
	
	  * linklib c only for unix

2004-02-11 21:50  peter <peter@freepascal.org>

	* packages/base/gdbint/gdbver.pp:
	
	  * linklib c added

2004-02-08 00:38  michael <michael.vancanneyt@wisa.be>

	* packages/base/pasjpeg/: jccoefct.pas, jcmaster.pas, jcphuff.pas:
	
	* Moved makefile options to jconfig.inc

2004-02-08 00:34  michael <michael.vancanneyt@wisa.be>

	* packages/base/pasjpeg/: Makefile, Makefile.fpc, jconfig.inc,
	jdcoefct.pas, jdpostct.pas, jerror.pas, jquant1.pas:
	
	* Moved makefile options to jconfig.inc

2004-02-08 00:14  michael <michael.vancanneyt@wisa.be>

	* packages/base/: Makefile, Makefile.fpc:
	
	+ Added pasjpeg

2004-02-08 00:11  michael <michael.vancanneyt@wisa.be>

	* packages/base/pasjpeg/: Makefile, Makefile.fpc, PasJpeg.raw,
	cderror.pas, cdjpeg.pas, cjpeg.pas, cjpeg.res, demo.pas, demo.res,
	djpeg.pas, djpeg.res, example.pas, fcache.pas, jcapimin.pas,
	jcapistd.pas, jccoefct.pas, jccolor.pas, jcdctmgr.pas, jchuff.pas,
	jcinit.pas, jcmainct.pas, jcmarker.pas, jcmaster.pas, jcomapi.pas,
	jconsts.pas, jcparam.pas, jcphuff.pas, jcprepct.pas, jcsample.pas,
	jctrans.pas, jdapimin.pas, jdapistd.pas, jdatadst.pas,
	jdatasrc.pas, jdcoefct.pas, jdcolor.pas, jdct.pas, jddctmgr.pas,
	jdeferr.pas, jdhuff.pas, jdinput.pas, jdmainct.pas, jdmarker.pas,
	jdmaster.pas, jdmerge.pas, jdphuff.pas, jdpostct.pas, jdsample.pas,
	jdtrans.pas, jerror.pas, jfdctflt.pas, jfdctfst.pas, jfdctint.pas,
	jidct2d.pas, jidctasm.pas, jidctflt.pas, jidctfst.pas,
	jidctint.pas, jidctred.pas, jinclude.pas, jmemdos.pas,
	jmemdosa.pas, jmemmgr.pas, jmemnobs.pas, jmemsys.pas, jmorecfg.pas,
	jpeg.pas, jpeglib.pas, jpegtran.pas, jpegtran.res, jquant1.pas,
	jquant2.pas, jutils.pas, pasjpeg.pas, qtable1.ijg, rdbmp.pas,
	rdcolmap.pas, rdjpgcom.pas, rdppm.pas, rdswitch.pas, rdtarga.pas,
	readme.txt, script0.ijg, script1.ijg, script2.ijg, test.pas,
	test1.dfm, test1.pas, testproj.dpr, testproj.res, transupp.pas,
	wrbmp.pas, wrjpgcom.pas, wrppm.pas, wrtarga.pas, jconfig.inc,
	jpegtran.drc:
	
	+ Initial import in CVS

2004-02-05 00:18  florian <florian@freepascal.org>

	* packages/extra/x11/xlib.pp:
	
	  + another missing cdecl for procedure variables added

2004-02-05 00:01  florian <florian@freepascal.org>

	* packages/extra/x11/xlib.pp:
	
	  + missing cdecl for procedure variables added

2004-01-24 13:23  michael <michael.vancanneyt@wisa.be>

	* packages/base/netdb/netdb.pp:
	
	+ Patch from Johannes Berg

2004-01-19 20:37  michael <michael.vancanneyt@wisa.be>

	* packages/extra/mmsystem/mmsystem.pp:
	
	+ Added some compatibility types

2004-01-06 00:34  marco <marcov@stack.nl>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/pthreads/Makefile,
	base/regexpr/Makefile, base/sqlite/Makefile, extra/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/clkdll/Makefile, extra/os2units/ftpapi/Makefile,
	extra/os2units/hwvideo/Makefile, extra/os2units/lvm/Makefile,
	extra/os2units/lvm/tests/Makefile, extra/os2units/mmtk/Makefile,
	extra/os2units/mmtk/tests/Makefile, extra/rexx/Makefile,
	extra/rexx/test/Makefile, extra/sndfile/Makefile,
	extra/svgalib/Makefile, extra/syslog/Makefile, extra/tcl/Makefile,
	extra/unixutil/Makefile, extra/unzip/Makefile, extra/utmp/Makefile,
	extra/winver/Makefile, extra/x11/Makefile, extra/zlib/Makefile:
	
	 * regenerating the makefiles with some netbsd fixes + version
	upgrades

2004-01-06 00:29  marco <marcov@stack.nl>

	* packages/: base/gdbint/Makefile.fpc, base/ibase/Makefile.fpc,
	base/libasync/Makefile.fpc, base/libc/Makefile.fpc,
	base/md5/Makefile.fpc, base/mysql/Makefile.fpc,
	base/netdb/Makefile.fpc, base/odbc/Makefile.fpc,
	base/oracle/Makefile.fpc, base/paszlib/Makefile.fpc,
	base/postgres/Makefile.fpc, base/pthreads/Makefile.fpc,
	base/regexpr/Makefile.fpc, base/sqlite/Makefile.fpc,
	extra/bfd/Makefile.fpc, extra/cdrom/Makefile.fpc,
	extra/forms/Makefile.fpc, extra/fpgtk/Makefile.fpc,
	extra/gdbm/Makefile.fpc, extra/ggi/Makefile.fpc,
	extra/gnome1/gconf/Makefile.fpc, extra/gnome1/gnome/Makefile.fpc,
	extra/gnome1/zvt/Makefile.fpc, extra/gtk/Makefile.fpc,
	extra/imlib/Makefile.fpc, extra/libgd/Makefile.fpc,
	extra/libpng/Makefile.fpc, extra/mmsystem/Makefile.fpc,
	extra/ncurses/Makefile.fpc, extra/numlib/Makefile.fpc,
	extra/opengl/Makefile.fpc, extra/os2units/clkdll/Makefile.fpc,
	extra/os2units/ftpapi/Makefile.fpc,
	extra/os2units/hwvideo/Makefile.fpc,
	extra/os2units/lvm/Makefile.fpc, extra/os2units/mmtk/Makefile.fpc,
	extra/rexx/Makefile.fpc, extra/sndfile/Makefile.fpc,
	extra/svgalib/Makefile.fpc, extra/syslog/Makefile.fpc,
	extra/tcl/Makefile.fpc, extra/unixutil/Makefile.fpc,
	extra/unzip/Makefile.fpc, extra/utmp/Makefile.fpc,
	extra/winver/Makefile.fpc, extra/x11/Makefile.fpc,
	extra/zlib/Makefile.fpc:
	
	 * fixed a few makefiles version numbers

2004-01-05 13:54  jonas <jonas.maebe@rug.ac.be>

	* packages/: Makefile, base/Makefile, base/Makefile.fpc,
	base/gdbint/Makefile, base/ibase/Makefile, base/libasync/Makefile,
	base/libasync/Makefile.fpc, base/libc/Makefile,
	base/mysql/Makefile, base/netdb/Makefile, base/odbc/Makefile,
	base/oracle/Makefile, base/oracle/example/Makefile,
	base/paszlib/Makefile, base/postgres/Makefile,
	base/pthreads/Makefile, base/regexpr/Makefile,
	base/sqlite/Makefile, extra/Makefile, extra/bfd/Makefile,
	extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/gdbm/Makefile, extra/ggi/Makefile, extra/gnome1/Makefile,
	extra/gnome1/gconf/Makefile, extra/gnome1/gconf/examples/Makefile,
	extra/gnome1/gnome/Makefile, extra/gnome1/zvt/Makefile,
	extra/gnome1/zvt/examples/Makefile, extra/gtk/Makefile,
	extra/gtk/examples/Makefile, extra/gtk/examples/tutorial/Makefile,
	extra/gtk/gtkgl/Makefile, extra/imlib/Makefile,
	extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/opengl/Makefile, extra/opengl/examples/Makefile,
	extra/os2units/Makefile, extra/os2units/clkdll/Makefile,
	extra/os2units/ftpapi/Makefile, extra/os2units/hwvideo/Makefile,
	extra/os2units/lvm/Makefile, extra/os2units/lvm/tests/Makefile,
	extra/os2units/mmtk/Makefile, extra/os2units/mmtk/tests/Makefile,
	extra/rexx/Makefile, extra/rexx/test/Makefile,
	extra/svgalib/Makefile, extra/syslog/Makefile, extra/tcl/Makefile,
	extra/unixutil/Makefile, extra/unzip/Makefile, extra/utmp/Makefile,
	extra/winver/Makefile, extra/x11/Makefile, extra/zlib/Makefile:
	
	  + Darwin support in Makefiles

2003-12-31 16:54  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/errno.inc:
	
	+ Need to ifdef LIBC_OLDERRNO in implementation

2003-12-31 11:49  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/README:
	
	+ Fixed errno_location problem

2003-12-31 11:46  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/: errno.inc, errnoh.inc, libc.pp:
	
	+ Fixed errno_location problem

2003-12-26 16:20  florian <florian@freepascal.org>

	* packages/extra/tcl/tcl80.pp:
	
	  * asm mode is only on i386 set now

2003-12-26 14:56  peter <peter@freepascal.org>

	* packages/base/mysql/ver40/mysql.pp:
	
	  * row changed to ppchar

2003-12-12 21:50  michael <michael.vancanneyt@wisa.be>

	* packages/base/netdb/netdb.pp:
	
	+ Fixed trimming of nameserver entries

2003-11-30 13:26  sg <sg@freepascal.org>

	* packages/base/libasync/unix/libasync.pp:
	
	* Small typo fixes for making libasync working in mainbranch

2003-11-30 09:13  yuri

	* packages/extra/os2units/som/som.pas:
	
	* more ported functions

2003-11-24 22:58  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/bstath.inc:
	
	+ Patch from Johannes Berg for bug 2699

2003-11-23 00:18  michael <michael.vancanneyt@wisa.be>

	* packages/base/netdb/ip6test.pp:
	
	+ IPV6 test program by Johannes Berg

2003-11-23 00:17  michael <michael.vancanneyt@wisa.be>

	* packages/base/netdb/: hs.inc, hsh.inc, netdb.pp, testdns.pp,
	testuri.pp:
	
	Patch for ipv6 and CNAME record support from Johannes Berg

2003-11-21 02:06  sg <sg@freepascal.org>

	* packages/base/libasync/unix/libasync.pp:
	
	* Now resistent against clearing already removed notify handles

2003-11-21 02:05  sg <sg@freepascal.org>

	* packages/base/libasync/libasync.inc:
	
	* Improved checks for valid handles

2003-11-19 18:11  marco <marcov@stack.nl>

	* packages/extra/ncurses/: ncrt.pp, ocrt.pp:
	
	 * termio unit

2003-11-16 22:30  marco <marcov@stack.nl>

	* packages/base/pthreads/pthrbsd.inc:
	
	 * now linklib's

2003-11-14 18:14  marco <marcov@stack.nl>

	* packages/extra/forms/fd2pascal.pp:
	
	 * linuxerror fix

2003-11-14 10:34  yuri

	* packages/extra/rexx/rexxsaa.pp:
	
	* Added missed part of integer x word fix

2003-11-07 21:43  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/rexx/rexxsaa.pp:
	
	  * incorrect type (integer x word) fixed

2003-11-05 22:12  marco <marcov@stack.nl>

	* packages/base/: Makefile, Makefile.fpc:
	
	 * sqllite and pthreads added

2003-11-05 16:41  florian <florian@freepascal.org>

	* packages/base/gdbint/gdbint.pp:
	
	 * GDB_V5 define fixed

2003-11-04 10:02  marco <marcov@stack.nl>

	* packages/base/pthreads/pthrbsd.inc:
	
	 * freebsd fixes to get syncobjs running

2003-11-03 12:38  marco <marcov@stack.nl>

	* packages/base/pthreads/: pthrbsd.inc, pthreads.pp, pthrlinux.inc:
	
	 * freebsd translation

2003-11-03 10:34  marco <marcov@stack.nl>

	* packages/extra/unzip/unzip.pp:
	
	 * fix from peter for 1.9 release problem

2003-11-01 23:39  marco <marcov@stack.nl>

	* packages/extra/: bfd/Makefile.fpc, cdrom/Makefile.fpc,
	forms/Makefile.fpc, fpgtk/Makefile.fpc, gdbm/Makefile.fpc,
	ggi/Makefile.fpc, gnome1/gconf/Makefile.fpc,
	gnome1/zvt/Makefile.fpc, gtk/Makefile.fpc, imlib/Makefile.fpc,
	libgd/Makefile.fpc, libpng/Makefile.fpc, mmsystem/Makefile.fpc,
	ncurses/Makefile.fpc, numlib/Makefile.fpc, opengl/Makefile.fpc,
	os2units/clkdll/Makefile.fpc, os2units/ftpapi/Makefile.fpc,
	os2units/hwvideo/Makefile.fpc, os2units/lvm/Makefile.fpc,
	os2units/mmtk/Makefile.fpc, rexx/Makefile.fpc,
	sndfile/Makefile.fpc, svgalib/Makefile.fpc, syslog/Makefile.fpc,
	tcl/Makefile.fpc, unixutil/Makefile.fpc, unzip/Makefile.fpc,
	utmp/Makefile.fpc, winver/Makefile.fpc, x11/Makefile.fpc,
	zlib/Makefile.fpc:
	
	 * Updated package version to 1.9.0

2003-11-01 23:29  marco <marcov@stack.nl>

	* packages/base/: gdbint/Makefile.fpc, ibase/Makefile.fpc,
	libasync/Makefile.fpc, libc/Makefile.fpc, md5/Makefile.fpc,
	mysql/Makefile.fpc, netdb/Makefile.fpc, odbc/Makefile.fpc,
	oracle/Makefile.fpc, paszlib/Makefile.fpc, postgres/Makefile.fpc,
	pthreads/Makefile.fpc, regexpr/Makefile.fpc, sqlite/Makefile.fpc:
	
	 * package version updated to 1.9.0

2003-10-28 17:44  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/pthreads/Makefile,
	base/regexpr/Makefile, base/sqlite/Makefile, extra/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/clkdll/Makefile, extra/os2units/ftpapi/Makefile,
	extra/os2units/hwvideo/Makefile, extra/os2units/lvm/Makefile,
	extra/os2units/lvm/tests/Makefile, extra/os2units/mmtk/Makefile,
	extra/os2units/mmtk/tests/Makefile, extra/rexx/Makefile,
	extra/rexx/test/Makefile, extra/sndfile/Makefile,
	extra/svgalib/Makefile, extra/syslog/Makefile, extra/tcl/Makefile,
	extra/unixutil/Makefile, extra/unzip/Makefile, extra/utmp/Makefile,
	extra/winver/Makefile, extra/x11/Makefile, extra/zlib/Makefile:
	
	  * regenerated

2003-10-27 16:58  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/pthreads/Makefile,
	base/regexpr/Makefile, base/sqlite/Makefile, extra/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/clkdll/Makefile, extra/os2units/ftpapi/Makefile,
	extra/os2units/hwvideo/Makefile, extra/os2units/lvm/Makefile,
	extra/os2units/lvm/tests/Makefile, extra/os2units/mmtk/Makefile,
	extra/os2units/mmtk/tests/Makefile, extra/rexx/Makefile,
	extra/rexx/test/Makefile, extra/sndfile/Makefile,
	extra/svgalib/Makefile, extra/syslog/Makefile, extra/tcl/Makefile,
	extra/unixutil/Makefile, extra/unzip/Makefile, extra/utmp/Makefile,
	extra/winver/Makefile, extra/x11/Makefile, extra/zlib/Makefile:
	
	  * regenerated

2003-10-27 16:48  peter <peter@freepascal.org>

	* packages/extra/forms/: Makefile.fpc, forms.pp, xforms.pp,
	demo/arrowbutton.pp, demo/borderwidth.pp, demo/boxtype.pp,
	demo/browserall.pp, demo/browserop.pp, demo/buttonall.pp,
	demo/butttypes.pp, demo/canvas.pp, demo/chartall.pp,
	demo/chartstrip.pp, demo/choice.pp, demo/colbrowser.pp,
	demo/colsel.pp, demo/colsel1.pp, demo/counter.pp, demo/cursor.pp,
	demo/fbrowse.pp, demo/fbrowse1.pp, demo/fdial.pp, demo/flclock.pp,
	demo/fonts.pp, demo/free1.pp, demo/goodies.pp, demo/group.pp,
	demo/iconify.pp, demo/inputall.pp, demo/invslider.pp,
	demo/lalign.pp, demo/ldial.pp, demo/ll.pp, demo/longlabel.pp,
	demo/menu.pp, demo/minput.pp, demo/multilabel.pp, demo/ndial.pp,
	demo/newbutton.pp, demo/objinactive.pp, demo/objpos.pp,
	demo/objreturn.pp, demo/positioner.pp, demo/pup.pp,
	demo/pushbutton.pp, demo/pushme.pp, demo/secretinput.pp,
	demo/sliderall.pp, demo/touchbutton.pp, demo/xyplotover.pp,
	demo/yesno.pp:
	
	  * renamed forms unit to xforms to prevent conflict with Forms
	    from the LCL

2003-10-15 19:05  florian <florian@freepascal.org>

	* packages/extra/ncurses/menu_demo.pp:
	
	  + menu usage demo added

2003-10-15 19:04  florian <florian@freepascal.org>

	* packages/extra/ncurses/ncurses.pp:
	
	  + some print functions added

2003-10-14 16:42  yuri

	* packages/extra/os2units/: Makefile, Makefile.fpc,
	clkdll/Makefile, clkdll/Makefile.fpc, clkdll/clkdll.pas,
	clkdll/clktest.pas:
	
	+ Import

2003-10-09 16:35  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/pthreads/Makefile,
	base/regexpr/Makefile, base/sqlite/Makefile, extra/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/ftpapi/Makefile, extra/os2units/hwvideo/Makefile,
	extra/os2units/lvm/Makefile, extra/os2units/lvm/tests/Makefile,
	extra/os2units/mmtk/Makefile, extra/os2units/mmtk/tests/Makefile,
	extra/rexx/Makefile, extra/rexx/test/Makefile,
	extra/sndfile/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	  * regenerated

2003-10-04 15:48  marco <marcov@stack.nl>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/pthreads/Makefile,
	base/regexpr/Makefile, base/sqlite/Makefile, extra/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/ftpapi/Makefile, extra/os2units/hwvideo/Makefile,
	extra/os2units/lvm/Makefile, extra/os2units/lvm/tests/Makefile,
	extra/os2units/mmtk/Makefile, extra/os2units/mmtk/tests/Makefile,
	extra/rexx/Makefile, extra/rexx/test/Makefile,
	extra/sndfile/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	 * cross compiling fixes to makefile and fpcmake

2003-10-03 23:40  marco <marcov@stack.nl>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/pthreads/Makefile,
	base/regexpr/Makefile, base/sqlite/Makefile, extra/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/ftpapi/Makefile, extra/os2units/hwvideo/Makefile,
	extra/os2units/lvm/Makefile, extra/os2units/lvm/tests/Makefile,
	extra/os2units/mmtk/Makefile, extra/os2units/mmtk/tests/Makefile,
	extra/rexx/Makefile, extra/rexx/test/Makefile,
	extra/sndfile/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	 * CROSSCOMPILING stage 2

2003-10-02 10:50  marco <marcov@stack.nl>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/libc/Makefile,
	base/md5/Makefile, base/mysql/Makefile, base/netdb/Makefile,
	base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/pthreads/Makefile,
	base/regexpr/Makefile, base/sqlite/Makefile, extra/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/ftpapi/Makefile, extra/os2units/hwvideo/Makefile,
	extra/os2units/lvm/Makefile, extra/os2units/lvm/tests/Makefile,
	extra/os2units/mmtk/Makefile, extra/os2units/mmtk/tests/Makefile,
	extra/rexx/Makefile, extra/rexx/test/Makefile,
	extra/sndfile/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unixutil/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/winver/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	 * remake with new fpc param

2003-09-29 21:28  marco <marcov@stack.nl>

	* packages/extra/utmp/utmp.pp:
	
	 * stat record fixes.

2003-09-29 21:21  marco <marcov@stack.nl>

	* packages/base/netdb/netdb.pp:
	
	 * ; added to line 150

2003-09-29 09:44  michael <michael.vancanneyt@wisa.be>

	* packages/base/netdb/netdb.pp:
	
	+ Endian patch from bas steendijk@xs4all.nl

2003-09-28 11:38  peter <peter@freepascal.org>

	* packages/base/libasync/unix/libasync.pp:
	
	  * fixed for 1.0.x

2003-09-28 11:34  peter <peter@freepascal.org>

	* packages/base/netdb/netdb.pp:
	
	  * unix fix for 1.0.x

2003-09-27 17:07  peter <peter@freepascal.org>

	* packages/extra/cdrom/: Makefile, Makefile.fpc:
	
	  * remove install units

2003-09-27 16:22  peter <peter@freepascal.org>

	* packages/extra/: fpgtk/Makefile, fpgtk/Makefile.fpc,
	unixutil/Makefile, unixutil/Makefile.fpc:
	
	  * rsts

2003-09-27 16:22  peter <peter@freepascal.org>

	* packages/extra/cdrom/: Makefile, Makefile.fpc:
	
	  * implicit units

2003-09-27 14:49  peter <peter@freepascal.org>

	* packages/extra/cdrom/: cdromlin.inc, lincd.pp:
	
	  * fixed for unix

2003-09-27 14:19  peter <peter@freepascal.org>

	* packages/extra/ncurses/: ncrt.inc, ncrt.pp, ocrt.pp:
	
	  * fixed for unix

2003-09-27 14:12  peter <peter@freepascal.org>

	* packages/extra/: forms/fd2pascal.pp, utmp/utmp.pp:
	
	  * fixed for unix

2003-09-22 15:52  yuri

	* packages/extra/os2units/som/som.pas:
	
	+ Initial import. Mostly backup.

2003-09-19 19:46  marco <marcov@stack.nl>

	* packages/base/libasync/unix/libasync.pp:
	
	 * Unix reform stage III aftermath

2003-09-18 18:34  marco <marcov@stack.nl>

	* packages/base/gdbint/gdbint.pp:
	
	 * unix reform

2003-09-18 18:30  marco <marcov@stack.nl>

	* packages/base/netdb/netdb.pp:
	
	 * unixreform fix

2003-08-27 11:16  mazen <mazen@freepascal.org>

	* packages/extra/unixutil/Makefile:
	
	* regenerated after modification of Makefile.fpc to add
	dependencies on libc and fcl

2003-08-27 11:13  mazen <mazen@freepascal.org>

	* packages/extra/unixutil/Makefile.fpc:
	
	+ added dependency on packages libc and fcl

2003-08-27 09:12  michael <michael.vancanneyt@wisa.be>

	* packages/extra/: Makefile, Makefile.fpc:
	
	+ moved unixutil here from libc dir

2003-08-27 09:10  michael <michael.vancanneyt@wisa.be>

	* packages/extra/unixutil/: Makefile, Makefile.fpc, unixutils.pp:
	
	+ moved here from libc dir

2003-08-27 09:09  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/: Makefile, Makefile.fpc, unixutils.pp:
	
	+ Moved unixutils as it depends on FCL

2003-08-25 20:16  marco <marcov@stack.nl>

	* packages/extra/opengl/dllfuncs.pp:
	
	 * BSD fix

2003-08-20 17:34  peter <peter@freepascal.org>

	* packages/extra/Makefile:
	
	  * regenerated for all platforms

2003-08-18 09:52  marco <marcov@stack.nl>

	* packages/base/paszlib/paszlib.pas:
	
	 * Fix bug 2091, destlen's of compress,compress2 and uncompress are
	now
		VAR

2003-08-15 21:01  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/: Makefile, Makefile.fpc, unixutils.pp:
	
	+ Initial import of unixutils.pp

2003-08-15 20:55  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/unistdh.inc:
	
	+ Fixed execve

2003-08-14 17:40  mazen <mazen@freepascal.org>

	* packages/extra/: Makefile, Makefile.fpc:
	
	* make deb no works to generate 1.1.0-1 packages

2003-08-14 16:27  michael <michael.vancanneyt@wisa.be>

	* packages/base/netdb/uriparser.pp:
	
	+ Fixed wrong handling of hostname (again)

2003-08-11 10:48  yuri

	* packages/extra/os2units/: Makefile, Makefile.fpc:
	
	* fpcdir updated to make fpcmake happy + lvm package added

2003-08-11 10:47  yuri

	* packages/extra/gnome1/Makefile.fpc:
	
	* fpcdir changed to make fpcmake happy

2003-08-11 09:28  yuri

	* packages/extra/os2units/Makefile.fpc:
	
	+ LVM package added

2003-08-11 09:25  yuri

	* packages/extra/os2units/lvm/: tests/Makefile, tests/Makefile.fpc,
	tests/lvmtest.pas, Makefile, Makefile.fpc, lvm.pas:
	
	+ Initial import

2003-08-09 17:19  marco <marcov@stack.nl>

	* packages/base/oracle/oraoci.pp:
	
	 * dl linking killed

2003-08-09 17:18  marco <marcov@stack.nl>

	* packages/base/ibase/testib60.pp:
	
	 * the exception that proves the rule: {$ifdef unix} replaced by
	{$ifdef linux} :-)

2003-08-06 09:28  michael <michael.vancanneyt@wisa.be>

	* packages/extra/gtk/: gdk/gdk.pp, gdk/gdkmain.pp,
	gdk/gdkprivate.pp, gdk/gdkx.pp, glib/glib.pp, glib/gmodule.pp,
	gtk/gtk.pp, gtk/gtkcontainer.pp, gtk/gtkdnd.pp,
	gtk/gtkmenushell.pp, gtk/gtkobjects.pp, gtk/gtkplug.pp,
	gtk/gtkrc.pp, gtk/gtkscale.pp, gtk/gtkselection.pp,
	gtk/gtksocket.pp, gtk/gtktext.pp, gtk/gtktree.pp,
	gtk/gtktypeutils.pp, gtk/gtkwidget.pp, gtk/gtkwindow.pp:
	
	+ Patch from Marc Weustinck to fix Win32 version

2003-08-04 00:25  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/unzip/unzipdll.pp:
	
	  * integer type inconsistency resolved

2003-07-30 15:26  michael <michael.vancanneyt@wisa.be>

	* packages/extra/x11/: Makefile, Makefile.fpc:
	
	+ Added keysym to makefile

2003-07-30 15:25  michael <michael.vancanneyt@wisa.be>

	* packages/extra/x11/: keysym.pp, x.pp, xlib.pp, xutil.pp:
	
	+ Patches from Nikolay Nikolov

2003-07-01 12:01  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/: ttimeh.inc, ttimeorg.inc:
	
	+ Removed, because not needed

2003-06-29 19:19  peter <peter@freepascal.org>

	* packages/base/netdb/Makefile:
	
	  * regenerated using a recent fpcmake

2003-06-26 15:54  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/ptalkdh.inc:
	
	+ DELETE naming conflct

2003-06-26 15:16  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/sscsih.inc:
	
	+ Fixed renaming conflict

2003-06-26 12:13  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/: sioctlh.inc, sstath.inc, stdioh.inc,
	stringh.inc, unistdh.inc:
	
	+ Solved some more naming conflicts

2003-06-26 11:44  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/stdlibh.inc:
	
	+ Fixed random name conflict

2003-06-26 10:32  michael <michael.vancanneyt@wisa.be>

	* packages/base/: Makefile, Makefile.fpc:
	
	+ Added libc to linux dirs

2003-06-26 10:31  michael <michael.vancanneyt@wisa.be>

	* packages/base/libc/: Makefile, Makefile.fpc, README, aineth.inc,
	aioh.inc, aliasesh.inc, allocah.inc, argph.inc, argzh.inc,
	asocketh.inc, asockiosh.inc, bconfnameh.inc, bdirenth.inc,
	bdlfcnh.inc, bfcntlh.inc, bfenvh.inc, binh.inc, bipch.inc,
	bmmanh.inc, bmsqh.inc, bnetdbh.inc, bpollh.inc, bresourceh.inc,
	bschedh.inc, bselecth.inc, bsemh.inc, bshmh.inc, bsockaddrh.inc,
	bsocket.inc, bsocketh.inc, bstatfsh.inc, bstath.inc, bstatvfsh.inc,
	bstroptsh.inc, btermiosh.inc, btimeh.inc, buioh.inc, bustath.inc,
	butmph.inc, butmpxh.inc, butsnameh.inc, bwaitflags.inc,
	bwaitflagsh.inc, bwaitstatus.inc, bwaitstatush.inc, crypth.inc,
	ctypeh.inc, dirent.inc, direnth.inc, dlfcnh.inc, endianh.inc,
	envzh.inc, errh.inc, errnoh.inc, errorh.inc, fcntlh.inc, fenvh.inc,
	fileh.inc, fmtmsgh.inc, fnmatchh.inc, fstabh.inc, gconfigh.inc,
	gconvh.inc, getopth.inc, glibc_versionh.inc, globh.inc, glue.inc,
	grph.inc, h2p, h2p1.sed, h2p2.sed, iconvh.inc, igmph.inc,
	ineth.inc, inttypesh.inc, ioctl_typesh.inc, ioctlsh.inc,
	kerneldefs.pp, kernelioctl.pp, kioctlsh.inc, langinfoh.inc,
	lib_namesh.inc, libc.pp, libgenh.inc, libintlh.inc, libio.inc,
	libioh.inc, limitsh.inc, local_limh.inc, localeh.inc, malloch.inc,
	mcheckh.inc, mntenth.inc, monetaryh.inc, nashh.inc, nath.inc,
	nax25h.inc, nech.inc, netdbh.inc, netherh.inc, nethernet.inc,
	netherneth.inc, nicmp6.inc, nicmp6h.inc, nif_arph.inc,
	nif_ether.inc, nif_etherh.inc, nif_fddih.inc, nif_packeth.inc,
	nif_ppp.inc, nif_ppph.inc, nif_shaperh.inc, nif_trh.inc, nifh.inc,
	nigmph.inc, nin.inc, nin_systmh.inc, ninh.inc, nip.inc, nip6h.inc,
	nip_icmp.inc, nip_icmph.inc, niph.inc, nipxh.inc, nl_typesh.inc,
	nnetromh.inc, npacketh.inc, nroseh.inc, nroute.inc, nrouteh.inc,
	nssh.inc, ntcph.inc, nudph.inc, nupdh.inc, pathsh.inc,
	posix1_limh.inc, posix2_limh.inc, posixopth.inc, printfh.inc,
	proutedh.inc, prwhodh.inc, ptalkdh.inc, pthreadh.inc,
	pthreadtypesh.inc, ptimedh.inc, ptyh.inc, pwdh.inc, regexh.inc,
	regexph.inc, saccth.inc, schedh.inc, searchh.inc, semaphoreh.inc,
	sfsuidh.inc, sgttyh.inc, shadowh.inc, sigactionh.inc,
	sigcontexth.inc, siginfoh.inc, signalh.inc, signumh.inc,
	sigseth.inc, sigstackh.inc, sigthreadh.inc, sioctlh.inc, sipch.inc,
	skdaemonh.inc, sklogh.inc, smmaph.inc, smounth.inc, smsgh.inc,
	spawnh.inc, spermh.inc, spollh.inc, sptraceh.inc, squota.inc,
	squotah.inc, sraw.inc, srawh.inc, srebooth.inc, sresourceh.inc,
	sscsi_ioctlh.inc, sscsih.inc, sselect.inc, sselecth.inc, ssemh.inc,
	ssendfileh.inc, ssgh.inc, sshmh.inc, ssocketh.inc, sstat.inc,
	sstatfsh.inc, sstath.inc, sstatvfsh.inc, sswaph.inc, ssysctlh.inc,
	ssysinfoh.inc, ssyslog.inc, ssyslogh.inc, stdinth.inc,
	stdio_exth.inc, stdio_limh.inc, stdioh.inc, stdlib.inc,
	stdlibh.inc, stime.inc, stimebh.inc, stimeh.inc, stringh.inc,
	stroptsh.inc, sttydefaults.inc, sttydefaultsh.inc, sucontexth.inc,
	suioh.inc, sun.inc, sunh.inc, suserh.inc, sustath.inc,
	sutsnameh.inc, svlimith.inc, svtimesh.inc, swaith.inc,
	sysexitsh.inc, syslogh.inc, systypeshh.inc, termios.inc,
	termiosh.inc, time.inc, timeh.inc, timesh.inc, timexh.inc,
	ttimeh.inc, ttimeorg.inc, ttyenth.inc, typesh.inc, ucontexth.inc,
	ulimith.inc, unistdh.inc, utimeh.inc, utmph.inc, utmpxh.inc,
	wcharh.inc, wctypeh.inc, wordexph.inc, wordsizeh.inc, xlocaleh.inc,
	xopen_limh.inc:
	
	+ Initial implementation

2003-06-25 16:03  michael <michael.vancanneyt@wisa.be>

	* packages/base/sqlite/: sqlitedb.pas, test.pas:
	
	+ Original test examples and class included

2003-06-25 16:01  michael <michael.vancanneyt@wisa.be>

	* packages/base/sqlite/sqlite.pp:
	
	+ Win32 dll also uses cdecl zip -r c:/temp/fpcsqlite sqlite

2003-06-15 12:34  michael <michael.vancanneyt@wisa.be>

	* packages/base/: Makefile, Makefile.fpc:
	
	+ Added sqlite

2003-06-15 12:33  michael <michael.vancanneyt@wisa.be>

	* packages/base/sqlite/: Makefile, Makefile.fpc, sqlite.pp:
	
	+ initial import

2003-06-15 11:50  michael <michael.vancanneyt@wisa.be>

	* packages/extra/: Makefile, Makefile.fpc:
	
	+ + Added winver

2003-06-15 11:48  michael <michael.vancanneyt@wisa.be>

	* packages/extra/winver/: Makefile, Makefile.fpc, testver.pp,
	winver.pp:
	
	+ Initial implementation

2003-06-14 21:20  michael <michael.vancanneyt@wisa.be>

	* packages/base/: Makefile, Makefile.fpc:
	
	+ pthreads dependency added for linux

2003-06-14 21:18  michael <michael.vancanneyt@wisa.be>

	* packages/base/pthreads/: Makefile, Makefile.fpc, pthreads.pp:
	
	+ Initial implementation

2003-05-29 21:03  peter <peter@freepascal.org>

	* packages/extra/: Makefile, Makefile.fpc:
	
	  * remove uncgi

2003-05-19 00:09  sg <sg@freepascal.org>

	* packages/base/netdb/uriparser.pp:
	
	* Fixed hostname parsing when the protocol and the leading "//" are
	missing

2003-05-17 23:48  michael <michael.vancanneyt@wisa.be>

	* packages/base/netdb/uriparser.pp:
	
	+ Fixed parsing of URIs without paths.

2003-05-17 22:54  michael <michael.vancanneyt@wisa.be>

	* packages/base/netdb/: Makefile, Makefile.fpc, README, netdb.pp,
	testdns.pp, testhst.pp, testnet.pp, testsvc.pp, testuri.pp,
	uriparser.pp:
	
	+ uriparser unit added. Header/Footer blocks added

2003-04-28 22:53  marco <marcov@stack.nl>

	* packages/extra/: Makefile, Makefile.fpc:
	
	 * gnome stuff + tcl enabled for *BSD

2003-04-28 01:41  sg <sg@freepascal.org>

	* packages/extra/gtk/gtkgl/gtkgldemo.pp:
	
	* Commented out the initialisation check, because this function
	doesn't   exist anymore in recent versions of the OpenGL units

2003-04-13 12:26  michael <michael.vancanneyt@wisa.be>

	* packages/base/ibase/ibase60.pp:
	
	+ Added crypt library

2003-04-06 16:44  carl <carl@freepascal.org>

	* packages/: base/Makefile, base/gdbint/Makefile,
	base/gdbint/Makefile.fpc, base/ibase/Makefile,
	base/ibase/Makefile.fpc, base/libasync/Makefile,
	base/libasync/Makefile.fpc, base/md5/Makefile,
	base/md5/Makefile.fpc, base/mysql/Makefile,
	base/mysql/Makefile.fpc, base/netdb/Makefile,
	base/netdb/Makefile.fpc, base/odbc/Makefile,
	base/odbc/Makefile.fpc, base/oracle/Makefile,
	base/oracle/Makefile.fpc, base/paszlib/Makefile,
	base/paszlib/Makefile.fpc, base/postgres/Makefile,
	base/postgres/Makefile.fpc, base/regexpr/Makefile,
	base/regexpr/Makefile.fpc, extra/bfd/Makefile,
	extra/bfd/Makefile.fpc, extra/cdrom/Makefile,
	extra/cdrom/Makefile.fpc, extra/forms/Makefile,
	extra/forms/Makefile.fpc, extra/fpgtk/Makefile,
	extra/fpgtk/Makefile.fpc, extra/gdbm/Makefile,
	extra/gdbm/Makefile.fpc, extra/ggi/Makefile,
	extra/ggi/Makefile.fpc, extra/gnome1/Makefile,
	extra/gnome1/gconf/Makefile, extra/gnome1/gconf/Makefile.fpc,
	extra/gnome1/gnome/Makefile, extra/gnome1/gnome/Makefile.fpc,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/Makefile.fpc,
	extra/gtk/Makefile, extra/gtk/Makefile.fpc, extra/imlib/Makefile,
	extra/imlib/Makefile.fpc, extra/libgd/Makefile,
	extra/libgd/Makefile.fpc, extra/libpng/Makefile,
	extra/libpng/Makefile.fpc, extra/mmsystem/Makefile,
	extra/mmsystem/Makefile.fpc, extra/ncurses/Makefile,
	extra/ncurses/Makefile.fpc, extra/numlib/Makefile,
	extra/numlib/Makefile.fpc, extra/opengl/Makefile,
	extra/opengl/Makefile.fpc, extra/os2units/ftpapi/Makefile,
	extra/os2units/ftpapi/Makefile.fpc,
	extra/os2units/hwvideo/Makefile,
	extra/os2units/hwvideo/Makefile.fpc, extra/rexx/Makefile,
	extra/rexx/Makefile.fpc, extra/sndfile/Makefile,
	extra/sndfile/Makefile.fpc, extra/svgalib/Makefile,
	extra/svgalib/Makefile.fpc, extra/syslog/Makefile,
	extra/syslog/Makefile.fpc, extra/tcl/Makefile,
	extra/tcl/Makefile.fpc, extra/unzip/Makefile,
	extra/unzip/Makefile.fpc, extra/utmp/Makefile,
	extra/utmp/Makefile.fpc, extra/x11/Makefile,
	extra/x11/Makefile.fpc, extra/zlib/Makefile,
	extra/zlib/Makefile.fpc:
	
	  * Update package versions to 1.0.8

2003-04-04 11:27  michael <michael.vancanneyt@wisa.be>

	* packages/extra/fpgtk/fpgtk.pp:
	
	+ Commented out varargs C call in signalEmit

2003-04-01 18:12  peter <peter@freepascal.org>

	* packages/extra/gnome1/gnome/libgnome/gnomeutil.inc:
	
	  * comment-out non-compiling function

2003-04-01 18:09  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/md5/Makefile,
	base/mysql/Makefile, base/netdb/Makefile, base/odbc/Makefile,
	base/oracle/Makefile, base/oracle/example/Makefile,
	base/paszlib/Makefile, base/postgres/Makefile,
	base/regexpr/Makefile, extra/Makefile, extra/bfd/Makefile,
	extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/ftpapi/Makefile, extra/os2units/hwvideo/Makefile,
	extra/os2units/mmtk/Makefile, extra/os2units/mmtk/tests/Makefile,
	extra/rexx/Makefile, extra/rexx/test/Makefile,
	extra/sndfile/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/tcl/Makefile, extra/unzip/Makefile,
	extra/utmp/Makefile, extra/x11/Makefile, extra/zlib/Makefile:
	
	  * regenerated

2003-03-30 13:15  armin

	* packages/base/gdbint/gdbint.pp:
	
	* the ide somtimes crashed in annotate_frame_end

2003-03-30 01:10  hajny <xhajt03@mbox.vol.cz>

	* packages/: extra/opengl/Makefile, extra/os2units/ftpapi/Makefile,
	extra/os2units/hwvideo/Makefile, extra/os2units/Makefile,
	extra/os2units/mmtk/Makefile, extra/os2units/mmtk/tests/Makefile,
	extra/rexx/Makefile, extra/rexx/test/Makefile,
	extra/svgalib/Makefile, extra/syslog/Makefile, extra/tcl/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/x11/Makefile,
	extra/zlib/Makefile, Makefile:
	
	  * Makefiles regenerated with corrected fpcmake

2003-03-30 01:07  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: gdbm/Makefile, ggi/Makefile,
	gnome1/gconf/examples/Makefile, gnome1/gconf/Makefile,
	gnome1/gnome/Makefile, gnome1/Makefile,
	gnome1/zvt/examples/Makefile, gnome1/zvt/Makefile,
	gtk/examples/Makefile, gtk/examples/tutorial/Makefile,
	gtk/gtkgl/Makefile, gtk/Makefile, imlib/Makefile, libgd/Makefile,
	libpng/Makefile, Makefile, mmsystem/Makefile, ncurses/Makefile,
	opengl/examples/Makefile:
	
	  * Makefiles regenerated with corrected fpcmake

2003-03-30 01:04  hajny <xhajt03@mbox.vol.cz>

	* packages/: base/gdbint/Makefile, base/ibase/Makefile,
	base/libasync/Makefile, base/Makefile, base/mysql/Makefile,
	base/netdb/Makefile, base/odbc/Makefile,
	base/oracle/example/Makefile, base/oracle/Makefile,
	base/paszlib/Makefile, base/postgres/Makefile,
	base/regexpr/Makefile, extra/bfd/Makefile, extra/cdrom/Makefile,
	extra/forms/demo/Makefile, extra/forms/Makefile,
	extra/fpgtk/demo/Makefile, extra/fpgtk/Makefile:
	
	  * Makefiles regenerated with corrected fpcmake

2003-03-29 19:58  yuri

	* packages/extra/tcl/: tcl80.pp, test.tcl:
	
	  * OS/2 changes
	  + test script added

2003-03-29 19:56  yuri

	* packages/extra/imlib/: gdk_imlib/gdk_imlib.pp, imlib/imlib.pp:
	
	  * OS/2 changes

2003-03-29 19:55  yuri

	* packages/extra/imlib/Makefile.fpc:
	
	  * x11 package added as required

2003-03-29 19:54  yuri

	* packages/extra/Makefile.fpc:
	
	  * OS/2 tcl, libpng, imlib packages added.

2003-03-25 23:50  armin

	* packages/base/gdbint/gdbint.pp:
	
	* added GDB_HAS_SYSROOT, needed for gdb-Versions >= 20030324

2003-03-24 20:59  hajny <xhajt03@mbox.vol.cz>

	* packages/Makefile:
	
	  + platform extensions unified, emx target added

2003-03-24 01:08  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: unzip/Makefile, utmp/Makefile, x11/Makefile,
	zlib/Makefile:
	
	  + platform extensions unified, emx target added

2003-03-24 01:04  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: opengl/examples/Makefile, os2units/Makefile,
	os2units/ftpapi/Makefile, os2units/hwvideo/Makefile,
	os2units/mmtk/Makefile, os2units/mmtk/tests/Makefile,
	os2units/mmtk/tests/Makefile.fpc, rexx/Makefile,
	rexx/test/Makefile, sndfile/Makefile, svgalib/Makefile,
	syslog/Makefile, tcl/Makefile:
	
	  + platform extensions unified, emx target added

2003-03-24 01:01  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: gtk/Makefile, gtk/examples/Makefile,
	gtk/examples/tutorial/Makefile, gtk/gtkgl/Makefile, imlib/Makefile,
	libgd/Makefile, libpng/Makefile, mmsystem/Makefile,
	ncurses/Makefile, numlib/Makefile, opengl/Makefile:
	
	  + platform extensions unified, emx target added

2003-03-24 00:58  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: gdbm/Makefile, ggi/Makefile, gnome1/Makefile,
	gnome1/gconf/Makefile, gnome1/gconf/examples/Makefile,
	gnome1/gnome/Makefile, gnome1/zvt/Makefile,
	gnome1/zvt/examples/Makefile:
	
	  + emx target added

2003-03-24 00:55  hajny <xhajt03@mbox.vol.cz>

	* packages/: base/oracle/example/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/regexpr/Makefile, extra/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile:
	
	  + emx target added

2003-03-24 00:52  hajny <xhajt03@mbox.vol.cz>

	* packages/base/: Makefile, gdbint/Makefile, ibase/Makefile,
	libasync/Makefile, md5/Makefile, mysql/Makefile, netdb/Makefile,
	odbc/Makefile, oracle/Makefile:
	
	  + emx target added

2003-03-24 00:15  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/Makefile.fpc:
	
	  + emx target added

2003-03-17 23:30  michael <michael.vancanneyt@wisa.be>

	* packages/extra/: Makefile, Makefile.fpc:
	
	+ move fpasync to FCL

2003-03-17 18:00  peter <peter@freepascal.org>

	* packages/extra/opengl/glx.pp:
	
	  * ChooseVisual attriblist is a PInteger array

2003-03-17 17:00  armin

	* packages/extra/Makefile.fpc:
	
	+ added cmem and zlib for netware

2003-03-17 16:59  armin

	* packages/extra/zlib/zlib.pp:
	
	+ zlib libname for netware

2003-03-13 20:20  marco <marcov@stack.nl>

	* packages/base/: Makefile, Makefile.fpc:
	
	 * Netdb added to *BSD

2003-03-12 22:40  marco <marcov@stack.nl>

	* packages/base/odbc/odbcsql.pp:
	
	 * fixed about a dozen Unix<->linux problems

2003-03-07 11:22  michael <michael.vancanneyt@wisa.be>

	* packages/base/netdb/netdb.pp:
	
	+ Uses unix for 1.1

2003-03-06 23:47  michael <michael.vancanneyt@wisa.be>

	* packages/base/: Makefile, Makefile.fpc:
	
	+ Added netdb implementation for linux

2003-03-06 23:46  michael <michael.vancanneyt@wisa.be>

	* packages/base/netdb/README:
	
	+ Initial implementation

2003-03-06 23:41  michael <michael.vancanneyt@wisa.be>

	* packages/base/netdb/: Makefile, Makefile.fpc, hs.inc, hsh.inc,
	netdb.pp, testdns.pp, testhst.pp, testnet.pp, testsvc.pp:
	
	+ Initial implementation

2003-03-02 03:14  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/x11/: xshm.pp, xutil.pp:
	
	  + OS/2 support for GTK and X11 added by Yuri

2003-03-02 03:11  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: gtk/gtk/gtk.pp, gtk/gtk/gtkmain.pp,
	gtk/gtkgl/gtkglarea.pp, x11/x.pp, x11/xcms.pp, x11/xlib.pp,
	x11/xrender.pp, x11/xresource.pp:
	
	  + OS/2 support for GTK and X11 added by Yuri

2003-03-02 03:07  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: Makefile, Makefile.fpc, gtk/gdk/gdk.pp,
	gtk/gdk/gdkmain.pp, gtk/gdk/gdkpixbuf.pp, gtk/gdk/gdkprivate.pp,
	gtk/gdk/gdkx.pp, gtk/glib/glib.pp, gtk/glib/gmodule.pp:
	
	  + OS/2 support for GTK and X11 added by Yuri

2003-02-17 22:29  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/Makefile:
	
	  * Makefile regenerated with newer fpcmake

2003-02-15 19:56  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/rexx/: makefile.fpc, test/makefile.fpc,
	Makefile.fpc, test/Makefile.fpc:
	
	  * case corrected

2003-02-15 19:44  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/os2units/mmtk/: Makefile, Makefile.fpc,
	buildall.pas, dive.pas, mci.pas, mciapi.pas, mcidrv.pas,
	mmbase.pas, mmio.pas, readme.txt, sw.pas, tests/Makefile,
	tests/Makefile.fpc, tests/mciapi1.pas, tests/mciapi2.pas:
	
	  * mmtk directory corrected to lowercase

2003-02-15 18:17  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/os2units/mmtk/: Makefile, Makefile.fpc,
	buildall.pas, dive.pas, mci.pas, mciapi.pas, mcidrv.pas,
	mmbase.pas, mmio.pas, readme.txt, sw.pas:
	
	  * mmtk directory corrected to lowercase

2003-02-15 18:04  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/os2units/mmtk/tests/: Makefile, Makefile.fpc,
	mciapi1.pas, mciapi2.pas:
	
	  * mmtk directory corrected to lowercase

2003-02-15 17:59  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/os2units/mmtk/: Makefile, Makefile.fpc,
	buildall.pas, dive.pas, mci.pas, mciapi.pas, mcidrv.pas,
	mmbase.pas, mmio.pas, readme.txt, sw.pas, tests/Makefile,
	tests/Makefile.fpc, tests/mciapi1.pas, tests/mciapi2.pas:
	
	  * mmtk directory corrected to lowercase

2003-02-15 13:02  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/os2units/hwvideo/: Makefile, Makefile.fpc:
	
	  * correction for missing test directory

2003-02-15 12:49  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: Makefile, Makefile.fpc:
	
	  + REXX SAA interface added

2003-02-15 12:44  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/rexx/: Makefile, makefile.fpc, readme.txt,
	rexxsaa.pp, test/Makefile, test/backward.fnc, test/callrexx.pas,
	test/makefile.fpc:
	
	  + REXX SAA interface added

2003-02-15 11:49  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/os2units/: Makefile, Makefile.fpc:
	
	  + hwvideo moved to standalone package

2003-02-12 19:54  nils

	* packages/extra/amunits/units/bullet.pas:
	
	* bugfix

2003-02-12 19:54  nils

	* packages/extra/amunits/: otherlibs/ahi/units/ahi.pas,
	otherlibs/ahi/units/ahi_sub.pas,
	otherlibs/cybergraphics/units/cybergraphics.pas,
	otherlibs/guigfx/units/guigfx.pas,
	otherlibs/lucyplay/units/lucyplay.pas, otherlibs/mui/units/mui.pas,
	otherlibs/mysticview/units/mysticview.pas,
	otherlibs/preferences/units/preferences.pas,
	otherlibs/ptreplay/examples/smallplay.pas,
	otherlibs/ptreplay/units/ptreplay.pas,
	otherlibs/render/units/render.pas,
	otherlibs/ttengine/units/ttengine.pas,
	otherlibs/xadmaster/units/xadmaster.pas,
	otherlibs/zlib/units/zlib.pas, utilunits/deadkeys.pas:
	
	  * initial release

2003-02-12 19:42  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/os2units/hwvideo/: Makefile, Makefile.fpc,
	hwvideo.pas:
	
	  + hwvideo moved to standalone package

2003-02-11 21:25  nils

	* packages/extra/amunits/otherlibs/: gtlayout/examples/gttest.pas,
	triton/units/tritonmacros.pas:
	
	* some fixes

2003-02-11 21:24  nils

	* packages/extra/amunits/otherlibs/: amarquee/units/amarquee.pas,
	gtlayout/units/gtlayout.pas, identify/units/identify.pas,
	picasso/units/picasso96api.pas, reqtools/units/reqtools.pas,
	triton/units/triton.pas:
	
	* changed startcode for library

2003-02-10 18:59  nils

	* packages/extra/amunits/: units/amigados.pas,
	units/amigaguide.pas, units/asl.pas, units/audio.pas,
	units/bullet.pas, units/colorwheel.pas, units/commodities.pas,
	units/conunit.pas, units/datatypes.pas, units/diskfont.pas,
	units/exec.pp, units/expansion.pas, units/gadtools.pas,
	units/graphics.pas, units/hardware.pas, units/icon.pas,
	units/iffparse.pas, units/inputevent.pas, units/intuition.pas,
	units/keymap.pas, units/layers.pas, units/locale.pas,
	units/lowlevel.pas, units/nonvolatile.pas, units/prefs.pas,
	units/realtime.pas, units/rexx.pas, units/translator.pas,
	units/workbench.pas, utilunits/consoleio.pas,
	utilunits/doublebuffer.pas, utilunits/pcq.pas,
	utilunits/systemvartags.pas, utilunits/tagsarray.pas,
	utilunits/wbargs.pas:
	
	*  fixes for delphi mode

2003-02-10 00:08  marco <marcov@stack.nl>

	* packages/base/gdbint/gdbint.pp:
	
	 * ncurses to curses for openbsd rename

2003-02-09 20:14  marco <marcov@stack.nl>

	* packages/base/gdbint/gdbver.pp:
	
	 * ugly openbsd fix

2003-02-09 20:10  marco <marcov@stack.nl>

	* packages/extra/ncurses/ncurses.pp:
	
	 OpenBSD links curses, not ncurses

2003-02-09 20:08  marco <marcov@stack.nl>

	* packages/extra/libgd/gd.pp:
	
	 * And external added to cvars

2003-02-09 20:07  marco <marcov@stack.nl>

	* packages/extra/libpng/png.pp:
	
	 * External also added to cvars

2003-02-09 20:05  marco <marcov@stack.nl>

	* packages/extra/ncurses/ncurses.pp:
	
	 * And now with new refreshing "external;" added.

2003-02-09 19:13  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/os2units/: Makefile, Makefile.fpc:
	
	  + mmtk added

2003-02-09 17:26  marco <marcov@stack.nl>

	* packages/extra/libgd/gd.pp:
	
	 * cvar introduction

2003-02-09 17:24  marco <marcov@stack.nl>

	* packages/extra/libpng/png.pp:
	
	 * More CVAR; introduction

2003-02-09 17:22  marco <marcov@stack.nl>

	* packages/extra/ncurses/ncurses.pp:
	
	 * xx : thetype; external name ='xx'; to xx :thetype; cvar;

2003-02-07 22:37  nils

	* packages/extra/amunits/inc/useautoopenlib.inc:
	
	* added more defines

2003-02-07 21:49  nils

	* packages/extra/amunits/units/: bullet.pas, locale.pas:
	
	* changed startcode for library

2003-02-07 21:48  nils

	* packages/extra/amunits/units/: amigaguide.pas, asl.pas,
	datatypes.pas, diskfont.pas, expansion.pas, gadtools.pas,
	graphics.pas, icon.pas, iffparse.pas, layers.pas, rexx.pas,
	workbench.pas:
	
	* update for amigaos 3.9
	
	* changed startcode for library

2003-02-07 21:45  nils

	* packages/extra/amunits/units/: amigados.pas, amigaprinter.pas,
	exec.pp, hardblocks.pas, intuition.pas, prefs.pas, prtbase.pas,
	prtgfx.pas, scsidisk.pas, utility.pas:
	
	* update for amigaos 3.9

2003-02-04 19:07  nils

	* packages/extra/amunits/units/exec.pp:
	
	  * initial release

2003-01-19 15:57  nils

	* packages/extra/amunits/units/iffparse.pas:
	
	* added function make_id

2003-01-19 15:57  nils

	* packages/extra/amunits/demos/: asltest.pas, bezier.pas,
	bezier2.pas, dirdemo.pas, easygadtools.pas, gtmenu.pas,
	imagegadget.pas, moire.pas, penshare.pas, snow.pas, sortdemo.pas,
	stars.pas, talk2boopsi.pas:
	
	* removed mode objfpc

2003-01-14 22:15  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/md5/Makefile,
	base/mysql/Makefile, base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/regexpr/Makefile, extra/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile, extra/gnome1/gnome/Makefile,
	extra/gnome1/zvt/Makefile, extra/gnome1/zvt/examples/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/imlib/Makefile, extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/ftpapi/Makefile, extra/sndfile/Makefile,
	extra/svgalib/Makefile, extra/syslog/Makefile, extra/tcl/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/x11/Makefile,
	extra/zlib/Makefile:
	
	  * regenerated

2003-01-14 19:46  nils

	* packages/extra/amunits/units/: amigaguide.pas, bullet.pas,
	colorwheel.pas, commodities.pas, datatypes.pas, diskfont.pas,
	expansion.pas, icon.pas, iffparse.pas, keymap.pas, layers.pas,
	locale.pas, nonvolatile.pas, realtime.pas, rexx.pas,
	translator.pas, workbench.pas:
	
	* added defines use_amia_smartlink and use_auto_openlib
	
	* implemented autoopening of library

2003-01-13 21:36  nils

	* packages/extra/amunits/units/: asl.pas, gadtools.pas,
	graphics.pas, lowlevel.pas:
	
	* added the defines use_amiga_smartlink * and use_auto_openlib

2003-01-13 21:34  nils

	* packages/extra/amunits/units/intuition.pas:
	
	* added the define use_amiga_smartlink

2003-01-13 19:14  nils

	* packages/extra/amunits/: units/amigados.pas, units/amigalib.pas,
	units/console.pas, utilunits/amigautils.pas,
	utilunits/consoleio.pas, utilunits/doublebuffer.pas,
	utilunits/easyasl.pas, utilunits/hisoft.pas,
	utilunits/linklist.pas, utilunits/msgbox.pas, utilunits/pastoc.pas,
	utilunits/pcq.pas, utilunits/systemvartags.pas,
	utilunits/timerutils.pas, utilunits/vartags.pas,
	utilunits/wbargs.pas, units/timer.pas, units/utility.pas:
	
	* added the define use_amiga_smartlink

2003-01-12 22:12  nils

	* packages/extra/amunits/: inc/useamigasmartlink.inc,
	inc/useautoopenlib.inc,
	otherlibs/amarquee/examples/amarqueetest.pas,
	otherlibs/gtlayout/examples/gttest.pas,
	otherlibs/gtlayout/units/gtlayout.pas,
	otherlibs/identify/units/identify.pas,
	otherlibs/picasso/examples/bestmodeid.pas,
	otherlibs/picasso/examples/modelist.pas,
	otherlibs/picasso/examples/openpip.pas,
	otherlibs/picasso/examples/openscreen.pas,
	otherlibs/picasso/examples/p96checkboards.pas,
	otherlibs/picasso/examples/requestmodeid.pas,
	otherlibs/picasso/examples/writetruecolordata.pas,
	otherlibs/picasso/units/picasso96api.pas,
	otherlibs/reqtools/examples/rtdemo.pas,
	otherlibs/reqtools/units/reqtools.pas,
	otherlibs/triton/examples/checkbox.pas,
	otherlibs/triton/examples/demo.pas,
	otherlibs/triton/examples/envprint.pas,
	otherlibs/triton/examples/gadgetdemo.pas,
	otherlibs/triton/examples/linklib.pas,
	otherlibs/triton/examples/listview.pas,
	otherlibs/triton/examples/palette.pas,
	otherlibs/triton/examples/progindex.pas,
	otherlibs/triton/examples/scroller.pas,
	otherlibs/triton/examples/slider.pas,
	otherlibs/triton/examples/string.pas,
	otherlibs/triton/examples/toolmanager1.pas,
	otherlibs/triton/examples/toolmanager2.pas,
	otherlibs/triton/examples/toolmanager3.pas,
	otherlibs/triton/examples/tritongadgets.pas,
	otherlibs/triton/units/triton.pas,
	otherlibs/triton/units/tritonmacros.pas:
	
	* added log

2003-01-12 21:40  nils

	* packages/extra/amunits/otherlibs/:
	amarquee/examples/amarqueetest.pas, amarquee/units/amarquee.pas,
	gtlayout/examples/gttest.pas, gtlayout/units/gtlayout.pas,
	identify/units/identify.pas, picasso/examples/bestmodeid.pas,
	picasso/examples/modelist.pas, picasso/examples/openpip.pas,
	picasso/examples/openscreen.pas,
	picasso/examples/p96checkboards.pas,
	picasso/examples/requestmodeid.pas,
	picasso/examples/writetruecolordata.pas,
	picasso/units/picasso96api.pas, reqtools/examples/rtdemo.pas,
	reqtools/units/reqtools.pas, triton/examples/checkbox.pas,
	triton/examples/demo.pas, triton/examples/envprint.pas,
	triton/examples/gadgetdemo.pas, triton/examples/linklib.pas,
	triton/examples/listview.pas, triton/examples/palette.pas,
	triton/examples/progindex.pas, triton/examples/scroller.pas,
	triton/examples/slider.pas, triton/examples/string.pas,
	triton/examples/toolmanager1.pas, triton/examples/toolmanager2.pas,
	triton/examples/toolmanager3.pas,
	triton/examples/tritongadgets.pas, triton/units/triton.pas,
	triton/units/tritonmacros.pas, picasso/examples/symbol.blue,
	picasso/examples/symbol.green, picasso/examples/symbol.red:
	
	  * initial release

2003-01-12 21:37  nils

	* packages/extra/amunits/inc/: useamigasmartlink.inc,
	useautoopenlib.inc:
	
	  * initial release

2003-01-12 21:36  nils

	* packages/extra/amunits/inc/tagutils.inc:
	
	old include

2003-01-05 21:46  michael <michael.vancanneyt@wisa.be>

	* packages/extra/cdrom/cdrom.pp:
	
	+ Added ; at the end of the record declaration for fpdoc

2003-01-05 21:26  michael <michael.vancanneyt@wisa.be>

	* packages/extra/syslog/testlog.pp:
	
	+ fixed log

2003-01-02 23:07  peter <peter@freepascal.org>

	* packages/extra/mmsystem/mmsystem.pp:
	
	  * delphi compat for joyinfoex

2003-01-01 17:32  michael <michael.vancanneyt@wisa.be>

	* packages/extra/fpgtk/fpgtk.pp:
	
	+ Fixed tfpgtkclist.getcelltext

2003-01-01 15:43  peter <peter@freepascal.org>

	* packages/extra/opengl/gl.pp:
	
	  * Include local ChoosePixelFormat def

2002-12-31 14:38  michael <michael.vancanneyt@wisa.be>

	* packages/extra/fpgtk/fpgtk.pp:
	
	* Clist Append returns the index of the new row

2002-12-18 23:16  peter <peter@freepascal.org>

	* packages/extra/fpgtk/fpgtk.pp:
	
	  * fix for gtkctree ppgchar fix

2002-12-18 22:29  peter <peter@freepascal.org>

	* packages/extra/gtk/gtk/gtkctree.pp:
	
	  * fixed some pgchar to ppgchar, fixes tw2262

2002-12-18 20:01  peter <peter@freepascal.org>

	* packages/extra/cdrom/lincd.pp:
	
	  * renamed error constants in 1.1

2002-12-18 15:38  pierre <muller@cerbere.u-strasbg.fr>

	* packages/extra/gtk/examples/: Makefile, Makefile.fpc:
	
	 * fix programs list

2002-12-18 14:33  pierre <muller@cerbere.u-strasbg.fr>

	* packages/extra/opengl/examples/: bounce.pp, glutdemo.pp,
	morph3d.pp, radblur.pp:
	
	 * objfpc mode added to be able to compile the demos correctly from
	IDE

2002-12-13 09:30  michael <michael.vancanneyt@wisa.be>

	* packages/extra/mmsystem/mmsystem.pp:
	
	Patch from peter int->wint

2002-12-12 15:17  pierre <muller@cerbere.u-strasbg.fr>

	* packages/base/gdbint/gdbver.pp:
	
	 * 5.3 was not correctly parsed

2002-12-04 22:39  pierre <muller@cerbere.u-strasbg.fr>

	* packages/extra/tcl/tcl80.pp:
	
	 + define USE_C for all targets but win32

2002-12-02 14:59  pierre <muller@cerbere.u-strasbg.fr>

	* packages/base/gdbint/gdbint.pp:
	
	 + add sim library for powerpc cpu

2002-12-02 14:59  pierre <muller@cerbere.u-strasbg.fr>

	* packages/base/gdbint/gdbver.pp:
	
	 convert 5.02.90 into 5.03

2002-11-29 18:10  sg <sg@freepascal.org>

	* packages/extra/opengl/glext.pp:
	
	* Changed notice about wglGetProcAddress

2002-11-28 20:43  nils

	* packages/extra/amunits/demos/mapmaker.pas:
	
	  * remove

2002-11-28 20:42  nils

	* packages/extra/amunits/demos/: bezier2.pas, checkmem.pas,
	deviceinfo.pas, dirdemo.pas, easter.pas, easygadtools.pas,
	getdate.pas, getfontasl.pas, getmultifiles.pas, listtest.pas,
	penshare.pas, showdevs.pas, simple_timer.pas, snow.pas, wbtest.pas:
	
	  * initial release

2002-11-28 20:40  nils

	* packages/extra/amunits/demos/: asltest.pas, bezier.pas,
	gtmenu.pas, imagegadget.pas, moire.pas, sortdemo.pas, stars.pas,
	talk2boopsi.pas:
	
	  * update

2002-11-28 20:39  nils

	* packages/extra/amunits/units/amigados.pas:
	
	  * removed var in datestamp

2002-11-26 12:54  sg <sg@freepascal.org>

	* packages/extra/opengl/glext.pp:
	
	* Fixed typo which prevented unit from working on Win32

2002-11-24 17:31  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/md5/Makefile,
	base/mysql/Makefile, base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/regexpr/Makefile, extra/Makefile,
	extra/bfd/Makefile, extra/cdrom/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/fpgtk/Makefile,
	extra/fpgtk/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gnome1/Makefile, extra/gnome1/gconf/Makefile,
	extra/gnome1/gconf/examples/Makefile,
	extra/gnome1/gconf/examples/Makefile.fpc,
	extra/gnome1/gnome/Makefile, extra/gnome1/zvt/Makefile,
	extra/gnome1/zvt/examples/Makefile, extra/gtk/Makefile,
	extra/gtk/examples/Makefile, extra/gtk/examples/tutorial/Makefile,
	extra/gtk/gtkgl/Makefile, extra/imlib/Makefile,
	extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/opengl/Makefile,
	extra/opengl/examples/Makefile, extra/os2units/Makefile,
	extra/os2units/ftpapi/Makefile, extra/sndfile/Makefile,
	extra/svgalib/Makefile, extra/syslog/Makefile, extra/tcl/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/x11/Makefile,
	extra/zlib/Makefile:
	
	  * regenarated

2002-11-24 14:45  sg <sg@freepascal.org>

	* packages/extra/opengl/: Makefile, Makefile.fpc:
	
	* Added glext unit to makefile

2002-11-24 14:38  sg <sg@freepascal.org>

	* packages/extra/opengl/: gl.pp, glext.pp:
	
	* Added modifications in delphi3d.net upstream version * New glext
	unit from upstream; now supports simple loading of OpenGL  
	extensions

2002-11-22 22:34  nils

	* packages/extra/amunits/utilunits/: amigautils.pas, consoleio.pas,
	doublebuffer.pas, easyasl.pas, hisoft.pas, linklist.pas,
	longarray.pas, msgbox.pas, pastoc.pas, pcq.pas, systemvartags.pas,
	tagsarray.pas, timerutils.pas, vartags.pas, wbargs.pas:
	
	
	  * initial release

2002-11-22 17:51  peter <peter@freepascal.org>

	* packages/extra/fpgtk/: Makefile, Makefile.fpc:
	
	  * add gtk to required packages

2002-11-21 20:54  michael <michael.vancanneyt@wisa.be>

	* packages/extra/: Makefile, Makefile.fpc:
	
	+ Added fpgtk

2002-11-21 20:52  michael <michael.vancanneyt@wisa.be>

	* packages/extra/fpgtk/: demo/Makefile, demo/Makefile.fpc,
	Makefile, Makefile.fpc:
	
	+ Initial makefile

2002-11-21 20:46  michael <michael.vancanneyt@wisa.be>

	* packages/extra/fpgtk/: fpgtk.pp, fpgtkext.pp:
	
	+ Linux linefeeds

2002-11-21 01:42  pierre <muller@cerbere.u-strasbg.fr>

	* packages/base/gdbint/gdbint.pp:
	
	 * prepare for gdb 5.3

2002-11-20 23:09  nils

	* packages/extra/amunits/units/utility.pas:
	
	
	  * added pUtilityBase

2002-11-19 19:48  nils

	* packages/extra/amunits/units/prefs.pas:
	
	  * missing semicolon

2002-11-19 19:47  nils

	* packages/extra/amunits/units/: intuition.pas, layers.pas,
	locale.pas, lowlevel.pas, realtime.pas, rexx.pas, timer.pas,
	utility.pas, workbench.pas:
	
	  * update check internal log

2002-11-18 21:54  nils

	* packages/extra/amunits/units/iffparse.pas:
	
	  * missing semicolon

2002-11-18 21:53  nils

	* packages/extra/amunits/units/: gadtools.pas, graphics.pas,
	icon.pas:
	
	  * update check internal log

2002-11-18 21:52  nils

	* packages/extra/amunits/units/diskfont.pas:
	
	  * added diskfontname

2002-11-18 21:51  nils

	* packages/extra/amunits/units/colorwheel.pas:
	
	  * wrong name on unit

2002-11-18 21:51  nils

	* packages/extra/amunits/units/bootblock.pas:
	
	  * typo

2002-11-18 21:50  nils

	* packages/extra/amunits/units/: amigalib.pas, asl.pas,
	commodities.pas, datatypes.pas, expansionbase.pas:
	
	  * update check internal log

2002-11-17 21:31  nils

	* packages/extra/amunits/units/amigados.pas:
	
	
	* added log

2002-11-17 21:28  nils

	* packages/extra/amunits/units/amigaguide.pas:
	
	* added functions with array of const

2002-11-17 17:55  nils

	* packages/extra/amunits/units/amigados.pas:
	
	added overlayfunctions.  changes to readargs and dosrename added
	functions with array of const

2002-10-31 09:20  michael <michael.vancanneyt@wisa.be>

	* packages/extra/fpgtk/: fpglib.pp, fpgtk.def, fpgtk.pp,
	fpgtkext.pp, def/objectdef.pp, demo/lister.pp, demo/testgtk.pp,
	demo/testgtk.ppr, editor/buttonrow.pp, editor/finddlgs.pp,
	editor/gtkdef.pp, editor/gtkdeftexts.pp, editor/gtkeditor.pp,
	editor/progwin.pp, editor/settingsrec.pp, editor/xpms.pp,
	pgtk/pgtk.pp, pgtk/pgtk.ppr:
	
	+ Initial implementation

2002-10-31 09:03  michael <michael.vancanneyt@wisa.be>

	* packages/extra/gtk/gtk/: gtkclist.pp, gtkctree.pp,
	gtkhandlebox.pp, gtklist.pp, gtkrange.pp, gtkspinbutton.pp,
	gtkwidget.pp:
	
	+ Added some missing methods

2002-10-25 08:51  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/os2units/ftpapi/: ftptest.pas, ftpapi.pas:
	
	  * ftpapi corrections

2002-10-24 22:57  peter <peter@freepascal.org>

	* packages/extra/: Makefile, Makefile.fpc:
	
	  * fixed os2units that were included for linux

2002-10-23 00:14  michael <michael.vancanneyt@wisa.be>

	* packages/extra/Makefile:
	
	+ Fixed wrong makefile

2002-10-21 23:54  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/: Makefile, Makefile.fpc:
	
	  + new package for OS/2-specific units

2002-10-21 23:43  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/os2units/ftpapi/: Makefile, Makefile.fpc,
	ftpapi.pas, ftptest.pas:
	
	  + ftpapi interface unit added

2002-10-21 23:41  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/os2units/: Makefile, Makefile.fpc:
	
	  + new package for OS/2-specific units

2002-10-20 14:29  marco <marcov@stack.nl>

	* packages/extra/opengl/: Makefile, Makefile.fpc:
	
	 * Reverted to old situation (unbroke 1.0 for me, but snapshots
	seem to
		still have this problem)

2002-10-19 15:45  marco <marcov@stack.nl>

	* packages/extra/opengl/: Makefile, Makefile.fpc:
	
	 * gtk headers expect object generated in $(OS_TARGET)

2002-10-19 09:21  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/Makefile:
	
	  * finished zlib addition to OS/2

2002-10-17 16:15  peter <peter@freepascal.org>

	* packages/extra/gnome1/: Makefile, Makefile.fpc, zvt/Makefile,
	zvt/Makefile.fpc, zvt/examples/Makefile, zvt/examples/Makefile.fpc,
	zvt/examples/testzvt.pp, zvt/zvt/libzvt.pp, zvt/zvt/lists.inc,
	zvt/zvt/vt.inc, zvt/zvt/vtx.inc:
	
	  * zvt conversion by Andrew Johnson

2002-10-17 16:15  peter <peter@freepascal.org>

	* packages/extra/gnome1/gnome/: Makefile, Makefile.fpc:
	
	  * fixed package name to be gnome instead of gnome1

2002-10-17 11:50  marco <marcov@stack.nl>

	* packages/extra/gtk/Makefile:
	
	 * -T all

2002-10-16 22:12  florian <florian@freepascal.org>

	* packages/extra/gnome1/gnome/libgnomeui/gnomemdichild.inc:
	
	  * change from Andrew commited

2002-10-16 21:44  michael <michael.vancanneyt@wisa.be>

	* packages/extra/users/: grp.pp, pwd.pp, shadow.pp, testpass.pp,
	testuser.pp, users.pp:
	
	+ initial import

2002-10-13 16:46  sg <sg@freepascal.org>

	* packages/extra/opengl/examples/glutdemo.pp:
	
	* Translated debugging output string to English language ;)

2002-10-13 16:36  sg <sg@freepascal.org>

	* packages/extra/opengl/: gl.pp, glext.pp, glu.pp, glut.pp:
	
	* Win32 fix: The OS symbol is called "Win32", not "Windows"

2002-10-13 16:01  sg <sg@freepascal.org>

	* packages/extra/opengl/examples/: Makefile, Makefile.fpc,
	bounce.pp, glutdemo.pp, morph3d.pp, radblur.pp:
	
	* added the new, adapted OpenGL examples...

2002-10-13 16:00  sg <sg@freepascal.org>

	* packages/extra/opengl/: Makefile, Makefile.fpc, glunits.txt:
	
	* Part 2 of CVS update...

2002-10-13 15:57  sg <sg@freepascal.org>

	* packages/extra/opengl/: dllfuncs.pp, gl.pp, glext.pp, glu.pp,
	glut.pp, glx.pp, readme:
	
	* Finally, the new units are available: Match the C headers more
	closely;   support for OpenGL extensions, and much more. Based on
	the Delphi units   by Tom Nuydens of delphi3d.net

2002-10-12 11:23  florian <florian@freepascal.org>

	* packages/extra/cdrom/wincd.pp:
	
	  * changed NULL to nil

2002-10-11 18:41  michael <michael.vancanneyt@wisa.be>

	* packages/extra/gnome1/: gnome/Makefile, gnome/Makefile.fpc,
	gconf/Makefile, gconf/Makefile.fpc:
	
	+ Fixed fpcdir

2002-10-10 13:21  daniel <daniel@deadlock.et.tudelft.nl>

	* packages/extra/bzip2/bzip2.pas:
	
	 * Reverted (rle_len and count) code

2002-10-10 10:56  daniel <daniel@deadlock.et.tudelft.nl>

	* packages/extra/bzip2/: LICENSE, bzip2.pas, bzip2i386.inc,
	pasbzip.pas:
	
	 + Bzip2 decompression unit

2002-10-09 17:03  peter <peter@freepascal.org>

	* packages/extra/Makefile:
	
	  * support all targets

2002-10-08 22:23  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/Makefile.fpc:
	
	  * works for OS/2 out of the box

2002-10-08 16:35  michael <michael.vancanneyt@wisa.be>

	* packages/extra/imlib/: Makefile.fpc, Makefile:
	
	+ Imlib lowercase

2002-10-08 16:33  michael <michael.vancanneyt@wisa.be>

	* packages/extra/imlib/imlib/imlib.pp:
	
	Move to Lowercase

2002-10-08 16:28  michael <michael.vancanneyt@wisa.be>

	* packages/extra/imlib/imlib/Imlib.pp:
	
	+ Renaming to lowercase

2002-10-07 20:53  peter <peter@freepascal.org>

	* packages/extra/gnome1/gnome/libgnomeui/gnomemdichild.inc:
	
	  * Fix recursive type declaration.

2002-10-07 20:46  peter <peter@freepascal.org>

	* packages/extra/: Makefile, Makefile.fpc, gnome1/Makefile,
	gnome1/Makefile.fpc, gnome1/gconf/Makefile,
	gnome1/gconf/examples/Makefile, gnome1/gconf/examples/Makefile.fpc,
	gnome1/gnome/Makefile, gnome1/gnome/Makefile.fpc, imlib/Makefile,
	imlib/Makefile.fpc:
	
	  * Makefiles added for packages integration

2002-10-07 19:14  florian <florian@freepascal.org>

	* packages/extra/: imlib/imlib/Imlib.pp,
	imlib/gdk_imlib/gdk_imlib.pp, gnome1/gconf/Makefile,
	gnome1/gconf/Makefile.fpc, gnome1/gconf/examples/Makefile,
	gnome1/gconf/examples/Makefile.fpc,
	gnome1/gconf/examples/gconfcallback1.pp,
	gnome1/gconf/examples/gconfcallback2.pp,
	gnome1/gconf/examples/gconfexample.pp, gnome1/gconf/gconf/gconf.pp,
	gnome1/gconf/gconf/gconfengine.inc,
	gnome1/gconf/gconf/gconferror.inc,
	gnome1/gconf/gconf/gconfglibpublic.inc,
	gnome1/gconf/gconf/gconfschema.inc,
	gnome1/gconf/gconf/gconfvalue.inc,
	gnome1/gconf/gconfclient/gconfchangeset.inc,
	gnome1/gconf/gconfclient/gconfclient.pp,
	gnome1/gconf/gconfclient/gconflisteners.inc,
	gnome1/gnome/gnometest.pp, gnome1/gnome/maketest.sh,
	gnome1/gnome/libart_lgpl/libart.pp,
	gnome1/gnome/libgnome/gnomeconfig.inc,
	gnome1/gnome/libgnome/gnomedentry.inc,
	gnome1/gnome/libgnome/gnomeexec.inc,
	gnome1/gnome/libgnome/gnomehelp.inc,
	gnome1/gnome/libgnome/gnomei18n.inc,
	gnome1/gnome/libgnome/gnomemetadata.inc,
	gnome1/gnome/libgnome/gnomemime.inc,
	gnome1/gnome/libgnome/gnomemimeinfo.inc,
	gnome1/gnome/libgnome/gnomepaper.inc,
	gnome1/gnome/libgnome/gnomeremote.inc,
	gnome1/gnome/libgnome/gnomescore.inc,
	gnome1/gnome/libgnome/gnomesound.inc,
	gnome1/gnome/libgnome/gnometriggers.inc,
	gnome1/gnome/libgnome/gnomeurl.inc,
	gnome1/gnome/libgnome/gnomeutil.inc,
	gnome1/gnome/libgnome/libgnome.pp,
	gnome1/gnome/libgnomeui/gnomeabout.inc,
	gnome1/gnome/libgnomeui/gnomeanimator.inc,
	gnome1/gnome/libgnomeui/gnomeapp.inc,
	gnome1/gnome/libgnomeui/gnomeappbar.inc,
	gnome1/gnome/libgnomeui/gnomeapphelper.inc,
	gnome1/gnome/libgnomeui/gnomeapputil.inc,
	gnome1/gnome/libgnomeui/gnomecalculator.inc,
	gnome1/gnome/libgnomeui/gnomecalulator.inc,
	gnome1/gnome/libgnomeui/gnomecanvas.inc,
	gnome1/gnome/libgnomeui/gnomecanvasimage.inc,
	gnome1/gnome/libgnomeui/gnomecanvasline.inc,
	gnome1/gnome/libgnomeui/gnomecanvasload.inc,
	gnome1/gnome/libgnomeui/gnomecanvaspolygon.inc,
	gnome1/gnome/libgnomeui/gnomecanvasrectellipse.inc,
	gnome1/gnome/libgnomeui/gnomecanvastext.inc,
	gnome1/gnome/libgnomeui/gnomecanvasutil.inc,
	gnome1/gnome/libgnomeui/gnomecanvaswidget.inc,
	gnome1/gnome/libgnomeui/gnomeclient.inc,
	gnome1/gnome/libgnomeui/gnomecolorpicker.inc,
	gnome1/gnome/libgnomeui/gnomedateedit.inc,
	gnome1/gnome/libgnomeui/gnomedentryedit.inc,
	gnome1/gnome/libgnomeui/gnomedialog.inc,
	gnome1/gnome/libgnomeui/gnomedialogutil.inc,
	gnome1/gnome/libgnomeui/gnomedock.inc,
	gnome1/gnome/libgnomeui/gnomedruid.inc,
	gnome1/gnome/libgnomeui/gnomedruidpage.inc,
	gnome1/gnome/libgnomeui/gnomedruidpagefinish.inc,
	gnome1/gnome/libgnomeui/gnomedruidpagestandard.inc,
	gnome1/gnome/libgnomeui/gnomedruidpagestart.inc,
	gnome1/gnome/libgnomeui/gnomeentry.inc,
	gnome1/gnome/libgnomeui/gnomefileentry.inc,
	gnome1/gnome/libgnomeui/gnomefontpicker.inc,
	gnome1/gnome/libgnomeui/gnomegeometry.inc,
	gnome1/gnome/libgnomeui/gnomehref.inc,
	gnome1/gnome/libgnomeui/gnomeiconentry.inc,
	gnome1/gnome/libgnomeui/gnomeiconitem.inc,
	gnome1/gnome/libgnomeui/gnomeiconlist.inc,
	gnome1/gnome/libgnomeui/gnomeiconsel.inc,
	gnome1/gnome/libgnomeui/gnomeicontext.inc,
	gnome1/gnome/libgnomeui/gnomeinit.inc,
	gnome1/gnome/libgnomeui/gnomemdi.inc,
	gnome1/gnome/libgnomeui/gnomemdichild.inc,
	gnome1/gnome/libgnomeui/gnomemdigenericchild.inc,
	gnome1/gnome/libgnomeui/gnomemdisession.inc,
	gnome1/gnome/libgnomeui/gnomemessagebox.inc,
	gnome1/gnome/libgnomeui/gnomenumberentry.inc,
	gnome1/gnome/libgnomeui/gnomepaperselector.inc,
	gnome1/gnome/libgnomeui/gnomepixmap.inc,
	gnome1/gnome/libgnomeui/gnomepixmapentry.inc,
	gnome1/gnome/libgnomeui/gnomepopuphelp.inc,
	gnome1/gnome/libgnomeui/gnomepopupmenu.inc,
	gnome1/gnome/libgnomeui/gnomeprocbar.inc,
	gnome1/gnome/libgnomeui/gnomepropertybox.inc,
	gnome1/gnome/libgnomeui/gnomescores.inc,
	gnome1/gnome/libgnomeui/gnomestock.inc,
	gnome1/gnome/libgnomeui/gnometypebuiltins.inc,
	gnome1/gnome/libgnomeui/gnomeuidefs.inc,
	gnome1/gnome/libgnomeui/gnomewinhints.inc,
	gnome1/gnome/libgnomeui/gtkclock.inc,
	gnome1/gnome/libgnomeui/gtkdial.inc,
	gnome1/gnome/libgnomeui/gtkpixmapmenuitem.inc,
	gnome1/gnome/libgnomeui/libgnomeui.pp:
	
	  + initial revision

2002-09-27 19:49  pierre <muller@cerbere.u-strasbg.fr>

	* packages/base/gdbint/gdbint.pp:
	
	 * fix not i386 typo bug

2002-09-25 23:53  sg <sg@freepascal.org>

	* packages/base/libasync/: libasync.inc, libasynch.inc,
	unix/libasync.pp:
	
	* Split in common implementation an platform dependent
	implementation

2002-09-18 19:06  michael <michael.vancanneyt@wisa.be>

	* packages/extra/libgd/README:
	
	+ Added web-site reference

2002-09-17 22:57  pierre <muller@cerbere.u-strasbg.fr>

	* packages/base/gdbint/gdbcon.pp:
	
	  * increment in_command before calling CommandBegin
	    and after calling CommandEnd to be able to count
	    command levels inside these methods.

2002-09-17 22:20  pierre <muller@cerbere.u-strasbg.fr>

	* packages/base/gdbint/gdbint.pp:
	
	 * mask all fpu exceptions in GDB commands as GDB relies on that

2002-09-16 16:13  peter <peter@freepascal.org>

	* packages/base/gdbint/: Makefile, Makefile.fpc:
	
	  * LIBGDBFILE instead of LIBGDB

2002-09-15 17:51  sg <sg@freepascal.org>

	* packages/base/libasync/unix/libasync.pp:
	
	* Removed debugging output code

2002-09-15 17:43  sg <sg@freepascal.org>

	* packages/base/libasync/: libasync.inc, unix/libasync.pp:
	
	* Improved error reporting

2002-09-15 13:01  peter <peter@freepascal.org>

	* packages/base/gdbint/: Makefile, Makefile.fpc:
	
	  * don't compile gdbver when the target is not the same as the
	source

2002-09-11 22:07  michael <michael.vancanneyt@wisa.be>

	* packages/base/regexpr/testreg1.pp:
	
	  + Fixed log

2002-09-10 22:07  michael <michael.vancanneyt@wisa.be>

	* packages/extra/ncurses/firework.pp:
	
	+ Reinstated dissapeared code

2002-09-10 21:44  michael <michael.vancanneyt@wisa.be>

	* packages/base/mysql/mysql.pp:
	
	+ Changed stdcall to appropriate OS calling declaration

2002-09-10 14:17  pierre <muller@cerbere.u-strasbg.fr>

	* packages/base/gdbint/gdbver.pp:
	
	 * avoid RTE 201

2002-09-09 21:43  peter <peter@freepascal.org>

	* packages/extra/ncurses/panel.pp:
	
	  * fix for new complete type check

2002-09-09 19:25  peter <peter@freepascal.org>

	* packages/extra/cdrom/: cdromlin.inc, lincd.pp:
	
	  * fixed linux unit for 1.1 compilers

2002-09-08 16:06  michael <michael.vancanneyt@wisa.be>

	* packages/extra/: Makefile, Makefile.fpc:
	
	+ Added cdrom units

2002-09-08 16:03  michael <michael.vancanneyt@wisa.be>

	* packages/extra/cdrom/: Makefile, Makefile.fpc, README, cdrom.pp,
	cdromioctl.pp, cdromlin.inc, cdromw32.inc, discid.pp, getdiscid.pp,
	lincd.pp, major.pp, scsidefs.pp, showcds.pp, wincd.pp, wnaspi32.pp:
	
	+ Initial implementation on Linux/win32

2002-09-07 17:42  peter <peter@freepascal.org>

	* packages/: base/gdbint/gdbcon.pp, base/gdbint/gdbint.pp,
	base/gdbint/gdbobjs.inc, base/gdbint/gdbver.pp,
	base/gdbint/symify.pp, base/gdbint/testgdb.pp,
	base/ibase/ibase40.pp, base/ibase/ibase60.pp,
	base/ibase/testib40.pp, base/ibase/testib60.pp,
	base/libasync/libasync.inc, base/libasync/unix/libasync.pp,
	base/md5/md5.pp, base/md5/md5test.pp, base/mysql/mysql.pp,
	base/mysql/mysql_com.pp, base/mysql/mysql_version.pp,
	base/mysql/mysqls.c, base/mysql/mysqls.pp, base/mysql/testdb.pp,
	base/mysql/ver322/mysql.pp, base/mysql/ver322/mysql_com.pp,
	base/mysql/ver322/mysql_version.pp, base/mysql/ver40/mysql.pp,
	base/mysql/ver40/mysql_com.pp, base/odbc/README,
	base/odbc/odbcsql.pp, base/odbc/testodbc.mdb,
	base/odbc/testodbc.pp, base/oracle/oraoci.pp,
	base/oracle/example/oraclew.pp, base/paszlib/inftrees.pas,
	base/paszlib/minigzip.pas, base/paszlib/readme.txt,
	base/paszlib/trees.pas, base/paszlib/zbase.pas,
	base/paszlib/zcompres.pas, base/paszlib/zconf.inc,
	base/paszlib/zdeflate.pas, base/paszlib/zuncompr.pas,
	base/postgres/dllist.pp, base/postgres/postgres.pp,
	base/postgres/testpg1.pp, base/postgres/testpg2.pp,
	base/regexpr/regexpr.pp, base/regexpr/testreg1.pp,
	extra/amunits/units/amigalib.pas, extra/amunits/units/audio.pas,
	extra/amunits/units/hardware.pas, extra/amunits/units/parallel.pas,
	extra/amunits/units/rexx.pas, extra/bfd/bfd.pas,
	extra/forms/README, extra/forms/cursorfont.inc,
	extra/forms/fd2pascal.pp, extra/forms/forms.pp,
	extra/forms/demo/arrowbutton.pp, extra/forms/demo/borderwidth.pp,
	extra/forms/demo/boxtype.pp, extra/forms/demo/browserall.pp,
	extra/forms/demo/browserop.pp, extra/forms/demo/buttonall.pp,
	extra/forms/demo/butttypes.pp, extra/forms/demo/canvas.pp,
	extra/forms/demo/chartall.pp, extra/forms/demo/chartstrip.pp,
	extra/forms/demo/choice.pp, extra/forms/demo/colbrowser.pp,
	extra/forms/demo/colsel.pp, extra/forms/demo/colsel1.pp,
	extra/forms/demo/counter.pp, extra/forms/demo/cursor.pp,
	extra/forms/demo/fbrowse.pp, extra/forms/demo/fbrowse1.pp,
	extra/forms/demo/fdial.pp, extra/forms/demo/flclock.pp,
	extra/forms/demo/fonts.pp, extra/forms/demo/free1.pp,
	extra/forms/demo/goodies.pp, extra/forms/demo/group.pp,
	extra/forms/demo/iconify.pp, extra/forms/demo/inputall.pp,
	extra/forms/demo/invslider.pp, extra/forms/demo/lalign.pp,
	extra/forms/demo/ldial.pp, extra/forms/demo/ll.pp,
	extra/forms/demo/longlabel.pp, extra/forms/demo/menu.pp,
	extra/forms/demo/minput.pp, extra/forms/demo/multilabel.pp,
	extra/forms/demo/ndial.pp, extra/forms/demo/newbutton.pp,
	extra/forms/demo/objinactive.pp, extra/forms/demo/objpos.pp,
	extra/forms/demo/objreturn.pp, extra/forms/demo/positioner.pp,
	extra/forms/demo/pup.pp, extra/forms/demo/pushbutton.pp,
	extra/forms/demo/pushme.pp, extra/forms/demo/secretinput.pp,
	extra/forms/demo/sliderall.pp, extra/forms/demo/touchbutton.pp,
	extra/forms/demo/xyplotover.pp, extra/forms/demo/yesno.pp,
	extra/gdbm/gdbm.pp, extra/gdbm/testgdbm.pp,
	extra/gdbm/testgdbm2.pp, extra/ggi/ggi.pp, extra/ggi/ggi1.pp,
	extra/ggi/ggi2d.pp, extra/ggi/gii.pp,
	extra/gtk/conv/fixexmcdecl.pp, extra/gtk/conv/fixgdk.pp,
	extra/gtk/conv/fixgdkcdecl.pp, extra/gtk/conv/fixglibcdecl.pp,
	extra/gtk/conv/fixgtk.pp, extra/gtk/conv/fixgtkcdecl.pp,
	extra/gtk/examples/clist.pp, extra/gtk/examples/editform.pp,
	extra/gtk/examples/entry.pp, extra/gtk/examples/filesel.pp,
	extra/gtk/examples/list.pp, extra/gtk/examples/notebook.pp,
	extra/gtk/examples/pixmap.pp, extra/gtk/examples/progressbar.pp,
	extra/gtk/examples/scribble.pp, extra/gtk/examples/spinbutton.pp,
	extra/gtk/examples/statusbar.pp, extra/gtk/examples/tictactoe.pp,
	extra/gtk/examples/ttt_test.pp,
	extra/gtk/examples/tutorial/tut2_1.pp,
	extra/gtk/examples/tutorial/tut3_3.pp,
	extra/gtk/examples/tutorial/tut4_3.pp,
	extra/gtk/examples/tutorial/tut4_5.pp,
	extra/gtk/examples/tutorial/tut6_1.pp,
	extra/gtk/examples/tutorial/tut6_2.pp,
	extra/gtk/examples/tutorial/tut6_3.pp,
	extra/gtk/examples/tutorial/tut6_4.pp,
	extra/gtk/examples/tutorial/tut8_5.pp, extra/gtk/gdk/gdk.pp,
	extra/gtk/gdk/gdkkeysyms.pp, extra/gtk/gdk/gdkmain.pp,
	extra/gtk/gdk/gdkpixbuf.pp, extra/gtk/gdk/gdkprivate.pp,
	extra/gtk/gdk/gdkrgb.pp, extra/gtk/gdk/gdktypes.pp,
	extra/gtk/gdk/gdkx.pp, extra/gtk/glib/glib.pp,
	extra/gtk/glib/gmodule.pp, extra/gtk/gtk/gtk.pp,
	extra/gtk/gtk/gtkaccelerator.pp, extra/gtk/gtk/gtkaccelgroup.pp,
	extra/gtk/gtk/gtkaccellabel.pp, extra/gtk/gtk/gtkadjustment.pp,
	extra/gtk/gtk/gtkalignment.pp, extra/gtk/gtk/gtkarg.pp,
	extra/gtk/gtk/gtkarrow.pp, extra/gtk/gtk/gtkaspectframe.pp,
	extra/gtk/gtk/gtkbbox.pp, extra/gtk/gtk/gtkbin.pp,
	extra/gtk/gtk/gtkbindings.pp, extra/gtk/gtk/gtkbox.pp,
	extra/gtk/gtk/gtkbutton.pp, extra/gtk/gtk/gtkcalendar.pp,
	extra/gtk/gtk/gtkcheckbutton.pp, extra/gtk/gtk/gtkcheckmenuitem.pp,
	extra/gtk/gtk/gtkclist.pp, extra/gtk/gtk/gtkcolorsel.pp,
	extra/gtk/gtk/gtkcombo.pp, extra/gtk/gtk/gtkcontainer.pp,
	extra/gtk/gtk/gtkctree.pp, extra/gtk/gtk/gtkcurve.pp,
	extra/gtk/gtk/gtkdata.pp, extra/gtk/gtk/gtkdialog.pp,
	extra/gtk/gtk/gtkdnd.pp, extra/gtk/gtk/gtkdrawingarea.pp,
	extra/gtk/gtk/gtkeditable.pp, extra/gtk/gtk/gtkentry.pp,
	extra/gtk/gtk/gtkenums.pp, extra/gtk/gtk/gtkeventbox.pp,
	extra/gtk/gtk/gtkfeatures.pp, extra/gtk/gtk/gtkfilesel.pp,
	extra/gtk/gtk/gtkfixed.pp, extra/gtk/gtk/gtkfontsel.pp,
	extra/gtk/gtk/gtkframe.pp, extra/gtk/gtk/gtkgamma.pp,
	extra/gtk/gtk/gtkgc.pp, extra/gtk/gtk/gtkhandlebox.pp,
	extra/gtk/gtk/gtkhbbox.pp, extra/gtk/gtk/gtkhbox.pp,
	extra/gtk/gtk/gtkhpaned.pp, extra/gtk/gtk/gtkhruler.pp,
	extra/gtk/gtk/gtkhscale.pp, extra/gtk/gtk/gtkhscrollbar.pp,
	extra/gtk/gtk/gtkhseparator.pp, extra/gtk/gtk/gtkimage.pp,
	extra/gtk/gtk/gtkincludes.pp, extra/gtk/gtk/gtkinputdialog.pp,
	extra/gtk/gtk/gtkinvisible.pp, extra/gtk/gtk/gtkitem.pp,
	extra/gtk/gtk/gtkitemfactory.pp, extra/gtk/gtk/gtklabel.pp,
	extra/gtk/gtk/gtklayout.pp, extra/gtk/gtk/gtklist.pp,
	extra/gtk/gtk/gtklistitem.pp, extra/gtk/gtk/gtkmain.pp,
	extra/gtk/gtk/gtkmarshal.pp, extra/gtk/gtk/gtkmenu.pp,
	extra/gtk/gtk/gtkmenubar.pp, extra/gtk/gtk/gtkmenufactory.pp,
	extra/gtk/gtk/gtkmenuitem.pp, extra/gtk/gtk/gtkmenushell.pp,
	extra/gtk/gtk/gtkmisc.pp, extra/gtk/gtk/gtknotebook.pp,
	extra/gtk/gtk/gtkobjects.pp, extra/gtk/gtk/gtkoptionmenu.pp,
	extra/gtk/gtk/gtkpacker.pp, extra/gtk/gtk/gtkpaned.pp,
	extra/gtk/gtk/gtkpixmap.pp, extra/gtk/gtk/gtkplug.pp,
	extra/gtk/gtk/gtkpreview.pp, extra/gtk/gtk/gtkprivate.pp,
	extra/gtk/gtk/gtkprogress.pp, extra/gtk/gtk/gtkprogressbar.pp,
	extra/gtk/gtk/gtkradiobutton.pp, extra/gtk/gtk/gtkradiomenuitem.pp,
	extra/gtk/gtk/gtkrange.pp, extra/gtk/gtk/gtkrc.pp,
	extra/gtk/gtk/gtkruler.pp, extra/gtk/gtk/gtkscale.pp,
	extra/gtk/gtk/gtkscrollbar.pp, extra/gtk/gtk/gtkscrolledwindow.pp,
	extra/gtk/gtk/gtkselection.pp, extra/gtk/gtk/gtkseparator.pp,
	extra/gtk/gtk/gtksignal.pp, extra/gtk/gtk/gtksocket.pp,
	extra/gtk/gtk/gtkspinbutton.pp, extra/gtk/gtk/gtkstatusbar.pp,
	extra/gtk/gtk/gtkstyle.pp, extra/gtk/gtk/gtktable.pp,
	extra/gtk/gtk/gtktearoffmenuitem.pp, extra/gtk/gtk/gtktext.pp,
	extra/gtk/gtk/gtkthemes.pp, extra/gtk/gtk/gtktipsquery.pp,
	extra/gtk/gtk/gtktogglebutton.pp, extra/gtk/gtk/gtktoolbar.pp,
	extra/gtk/gtk/gtktooltips.pp, extra/gtk/gtk/gtktree.pp,
	extra/gtk/gtk/gtktreeitem.pp, extra/gtk/gtk/gtktypeutils.pp,
	extra/gtk/gtk/gtkvbbox.pp, extra/gtk/gtk/gtkvbox.pp,
	extra/gtk/gtk/gtkviewport.pp, extra/gtk/gtk/gtkvpaned.pp,
	extra/gtk/gtk/gtkvruler.pp, extra/gtk/gtk/gtkvscale.pp,
	extra/gtk/gtk/gtkvscrollbar.pp, extra/gtk/gtk/gtkvseparator.pp,
	extra/gtk/gtk/gtkwidget.pp, extra/gtk/gtk/gtkwindow.pp,
	extra/gtk/gtkgl/gtkglarea.pp, extra/libgd/gdtest.pp,
	extra/libgd/gdtestcgi.pp, extra/libpng/png.pp,
	extra/mmsystem/mmsystem.pp, extra/ncurses/db_demo.pp,
	extra/ncurses/edit_demo.pp, extra/ncurses/firework.pp,
	extra/ncurses/ncrt.inc, extra/ncurses/ncrt.pp,
	extra/ncurses/ncurses.pp, extra/ncurses/ocrt.pp,
	extra/ncurses/ocrt_demo.pp, extra/ncurses/panel.pp,
	extra/ncurses/pxpic.inc, extra/ncurses/testn.pp,
	extra/numlib/det.pas, extra/numlib/dsl.pas, extra/numlib/eig.pas,
	extra/numlib/eigh1.pas, extra/numlib/eigh2.pas,
	extra/numlib/int.pas, extra/numlib/inv.pas, extra/numlib/iom.pas,
	extra/numlib/ipf.pas, extra/numlib/mdt.pas,
	extra/numlib/numlib.pas, extra/numlib/numlib.txt,
	extra/numlib/ode.pas, extra/numlib/omv.pas, extra/numlib/roo.pas,
	extra/numlib/sle.pas, extra/numlib/spe.pas, extra/numlib/spl.pas,
	extra/numlib/typ.pas, extra/sndfile/README,
	extra/sndfile/sfplay.pp, extra/sndfile/testc.c,
	extra/svgalib/README, extra/svgalib/svgalib.pp,
	extra/svgalib/testvga.pp, extra/svgalib/vgamouse.pp,
	extra/svgalib/vgatest.pp, extra/syslog/systemlog.pp,
	extra/syslog/testlog.pp, extra/tcl/tcl80.pp, extra/tcl/tcl_demo.pp,
	extra/unzip/unzip.pp, extra/unzip/unzipdll.pp,
	extra/unzip/ziptypes.pp, extra/utmp/testutmp.pp,
	extra/utmp/utmp.pp, extra/zlib/zlib.pp:
	
	  * old logs removed and tabs fixed

2002-09-07 14:39  peter <peter@freepascal.org>

	* packages/base/gdbint/: Makefile, Makefile.fpc:
	
	  * fix setting of -Fl and -Fo arguments, the check for LIBGDB is
	    moved to the prerules section so the GDBLIBDIR can be used
	    in the compiler.librarydir setting

2002-09-05 16:53  peter <peter@freepascal.org>

	* packages/: base/Makefile, base/Makefile.fpc, extra/Makefile,
	extra/Makefile.fpc, extra/tcl/Makefile, extra/tcl/Makefile.fpc,
	extra/tcl/tcl80.pp, extra/tcl/tcl_demo.pp:
	
	  * moved tcl to extra

2002-09-05 16:52  peter <peter@freepascal.org>

	* packages/base/gdbint/: Makefile, Makefile.fpc:
	
	  * Allow GDBLIBDIR environment variable

2002-09-03 11:41  michael <michael.vancanneyt@wisa.be>

	* packages/base/: Makefile, Makefile.fpc:
	
	+ Initial tcl/tk import. Donated by  Maxim Artemev

2002-08-31 06:16  marco <marcov@stack.nl>

	* packages/extra/gtk/: gdk/gdk.pp, glib/glib.pp, gtk/gtk.pp:
	
	 * BSD Libname fixes (eases Lazarus compilation).

2002-08-26 19:54  michael <michael.vancanneyt@wisa.be>

	* packages/base/mysql/ver40/: mysql.pp, mysql_com.pp,
	mysql_version.pp:
	
	+ Initial implementation

2002-08-26 19:52  michael <michael.vancanneyt@wisa.be>

	* packages/base/mysql/: mysql.pp, mysql_com.pp, mysql_version.pp:
	
	+ Upgraded to 3.23

2002-08-26 19:51  michael <michael.vancanneyt@wisa.be>

	* packages/base/mysql/ver322/: mysql.pp, mysql_com.pp,
	mysql_version.pp:
	
	+ Initial move

2002-08-18 21:36  marco <marcov@stack.nl>

	* packages/extra/gtk/: gdk/gdk.pp, glib/glib.pp, gtk/gtk.pp:
	
	 * small fixes for NetBSD that doesn't adhere to the gtk12/glib12
	etc naming for older GTK versions.

2002-08-13 09:43  michael <michael.vancanneyt@wisa.be>

	* packages/extra/gtk/: Makefile, Makefile.fpc:
	
	+ Added from lazarus project

2002-08-13 09:36  michael <michael.vancanneyt@wisa.be>

	* packages/extra/gtk/gdk/gdkpixbuf.pp:
	
	+ Added from lazarus project

2002-08-07 08:07  michael <michael.vancanneyt@wisa.be>

	* packages/base/odbc/testodbc.pp:
	
	+ Fixed range check errors

2002-08-01 14:28  marco <marcov@stack.nl>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/md5/Makefile,
	base/mysql/Makefile, base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/regexpr/Makefile, extra/Makefile,
	extra/bfd/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/sndfile/Makefile,
	extra/svgalib/Makefile, extra/syslog/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/x11/Makefile,
	extra/zlib/Makefile:
	
	 * Some more OpenBSD fixes.

2002-07-30 18:40  marco <marcov@stack.nl>

	* packages/base/gdbint/gdbint.pp:
	
	 * Gdbint openbsd support

2002-07-30 18:27  marco <marcov@stack.nl>

	* packages/base/libasync/: Makefile, Makefile.fpc:
	
	 * Openbsd

2002-07-30 18:27  marco <marcov@stack.nl>

	* packages/base/: Makefile, Makefile.fpc:
	
	 * OpenBSD fix,fix

2002-07-30 18:26  marco <marcov@stack.nl>

	* packages/extra/: Makefile, Makefile.fpc:
	
	 * OpenBSD packages adding

2002-07-30 15:46  marco <marcov@stack.nl>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/md5/Makefile,
	base/mysql/Makefile, base/odbc/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/regexpr/Makefile, extra/Makefile,
	extra/bfd/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/sndfile/Makefile,
	extra/svgalib/Makefile, extra/syslog/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/x11/Makefile,
	extra/zlib/Makefile:
	
	 * OpenBSD makefile fixes

2002-07-23 21:42  michael <michael.vancanneyt@wisa.be>

	* packages/base/md5/: Makefile, Makefile.fpc, md5.pp, md5.ref,
	md5test.pp:
	
	+ Initial implementation

2002-07-07 19:58  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/unzip/unzipdll.pp:
	
	  * check for TZ variable added

2002-07-07 10:22  hajny <xhajt03@mbox.vol.cz>

	* packages/extra/unzip/unzipdll.pp:
	
	  * warning message modified to be more general

2002-07-01 18:46  peter <peter@freepascal.org>

	* packages/base/odbc/Makefile:
	
	  * regenerated

2002-06-11 20:18  michael <michael.vancanneyt@wisa.be>

	* packages/base/: Makefile, Makefile.fpc:
	
	+ Added odbc

2002-06-11 20:17  michael <michael.vancanneyt@wisa.be>

	* packages/base/odbc/: Makefile, Makefile.fpc, odbcsql.pp:
	
	+ Some small updates and added Makefile

2002-06-05 22:20  michael <michael.vancanneyt@wisa.be>

	* packages/base/odbc/: README, odbcsql.pp, testodbc.pp,
	testodbc.mdb:
	
	+ Initial implementation

2002-06-03 21:13  pierre <muller@cerbere.u-strasbg.fr>

	* packages/base/libasync/Makefile:
	
	 regenerated with -T all option

2002-06-02 15:07  marco <marcov@stack.nl>

	* packages/base/libasync/Makefile:
	
	 * Suddently didn't work anymore. Fixed with newer fpcmake.

2002-05-31 13:54  marco <marcov@stack.nl>

	* packages/: base/gdbint/gdbint.pp, base/ibase/ibase40.pp,
	base/mysql/testdb.pp, extra/gtk/examples/paned.pp,
	extra/gtk/examples/rulers.pp, extra/gtk/examples/spinbutton.pp,
	extra/gtk/examples/statusbar.pp, extra/gtk/examples/toolbar.pp,
	extra/ncurses/ncrt.pp, extra/unzip/unzip.pp,
	extra/unzip/ziptypes.pp, extra/zlib/zlib.pp:
	
	* Renamefest for 1.0, many 1.1.x spots patched also.

2002-05-29 21:05  marco <marcov@stack.nl>

	* packages/base/libasync/Makefile:
	
	 * And the makefile :-)

2002-05-29 20:55  marco <marcov@stack.nl>

	* packages/base/libasync/Makefile.fpc:
	
	 * netbsd unitdir fixed

2002-05-13 15:45  peter <peter@freepascal.org>

	* packages/base/gdbint/gdbint.pp:
	
	  * updated to compile tests with kylix

2002-05-06 22:19  michael <michael.vancanneyt@wisa.be>

	* packages/extra/sndfile/: Makefile, Makefile.fpc, README,
	sfplay.pp, sndfile.pp, testc.c:
	
	+ initial implementation

2002-05-04 14:13  carl <carl@freepascal.org>

	* packages/extra/amunits/units/: amigados.pas, amigaguide.pas,
	amigalib.pas, amigaprinter.pas, asl.pas, audio.pas, bootblock.pas,
	bullet.pas, cd.pas, clipboard.pas, colorwheel.pas, commodities.pas,
	configregs.pas, configvars.pas, console.pas, conunit.pas,
	datatypes.pas, diskfont.pas, expansion.pas, expansionbase.pas,
	gadtools.pas, gameport.pas, gradientslider.pas, graphics.pas,
	hardblocks.pas, hardware.pas, icon.pas, iffparse.pas, input.pas,
	inputevent.pas, intuition.pas, keyboard.pas, keymap.pas,
	layers.pas, locale.pas, lowlevel.pas, nonvolatile.pas,
	parallel.pas, prefs.pas, prtbase.pas, prtgfx.pas, realtime.pas,
	rexx.pas, romboot_base.pas, scsidisk.pas, serial.pas, tapedeck.pas,
	timer.pas, trackdisk.pas, translator.pas, utility.pas,
	workbench.pas:
	
	* Amiga includes (from 0.99.5 release)

2002-05-04 14:05  carl <carl@freepascal.org>

	* packages/extra/amunits/: README, units.txt, demos/asltest.pas,
	demos/bezier.pas, demos/gtmenu.pas, demos/imagegadget.pas,
	demos/mapmaker.pas, demos/moire.pas, demos/sortdemo.pas,
	demos/stars.pas, demos/talk2boopsi.pas, inc/tagutils.inc,
	rexx/getrecord.rexx, rexx/make.rexx:
	
	* Amiga includes (from 0.99.5 release)

2002-05-01 18:49  carl <carl@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/paszlib/Makefile, base/regexpr/Makefile, extra/Makefile,
	extra/zlib/Makefile:
	
	+ Qnx target updates in makefiles

2002-04-03 11:12  pierre <muller@cerbere.u-strasbg.fr>

	* packages/base/gdbint/Makefile:
	
	 * revert wrong last commit

2002-04-03 11:09  pierre <muller@cerbere.u-strasbg.fr>

	* packages/base/gdbint/: Makefile, gdbcon.pp:
	
	 * fix UniwDir for win32 gdbcon.pp

2002-03-26 17:24  pierre <muller@cerbere.u-strasbg.fr>

	* packages/base/gdbint/gdbint.pp:
	
	 * set signal names to nil at start

2002-03-26 17:23  pierre <muller@cerbere.u-strasbg.fr>

	* packages/base/gdbint/gdbcon.pp:
	
	 * get IDE to work with dirs containing spaces for win32

2002-03-19 20:36  peter <peter@freepascal.org>

	* packages/: Makefile, Makefile.fpc, base/Makefile,
	base/Makefile.fpc, base/gdbint/Makefile, base/ibase/Makefile,
	base/libasync/Makefile, base/mysql/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/regexpr/Makefile, extra/Makefile,
	extra/Makefile.fpc, extra/bfd/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/unzip/Makefile, extra/utmp/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	  * fix source location in zips for packages and demos

2002-03-19 14:03  pierre <muller@cerbere.u-strasbg.fr>

	* packages/extra/unzip/unzip.pp:
	
	 * fix the setftime for all targets

2002-03-15 12:33  pierre <muller@cerbere.u-strasbg.fr>

	* packages/extra/unzip/unzip.pp:
	
	 * fix the win32 time stamp bug

2002-03-13 18:29  carl <carl@freepascal.org>

	* packages/extra/unzip/unzip.pp:
	
	* arithmetic overflow bugfix

2002-03-11 20:10  peter <peter@freepascal.org>

	* packages/: Makefile, base/Makefile, base/gdbint/Makefile,
	base/ibase/Makefile, base/libasync/Makefile, base/mysql/Makefile,
	base/oracle/Makefile, base/oracle/example/Makefile,
	base/paszlib/Makefile, base/postgres/Makefile,
	base/regexpr/Makefile, extra/Makefile, extra/bfd/Makefile,
	extra/forms/Makefile, extra/forms/demo/Makefile,
	extra/gdbm/Makefile, extra/ggi/Makefile, extra/gtk/Makefile,
	extra/gtk/examples/Makefile, extra/gtk/examples/tutorial/Makefile,
	extra/gtk/gtkgl/Makefile, extra/libgd/Makefile,
	extra/libpng/Makefile, extra/mmsystem/Makefile,
	extra/ncurses/Makefile, extra/numlib/Makefile,
	extra/svgalib/Makefile, extra/syslog/Makefile,
	extra/unzip/Makefile, extra/utmp/Makefile, extra/x11/Makefile,
	extra/zlib/Makefile:
	
	  * Regenerated with updated fpcmake

2002-02-28 22:30  peter <peter@freepascal.org>

	* packages/: Makefile, Makefile.fpc, base/Makefile,
	base/Makefile.fpc, base/gdbint/Makefile, base/ibase/Makefile,
	base/libasync/Makefile, base/mysql/Makefile, base/oracle/Makefile,
	base/oracle/example/Makefile, base/paszlib/Makefile,
	base/postgres/Makefile, base/regexpr/Makefile, extra/Makefile,
	extra/Makefile.fpc, extra/bfd/Makefile, extra/forms/Makefile,
	extra/forms/demo/Makefile, extra/gdbm/Makefile, extra/ggi/Makefile,
	extra/gtk/Makefile, extra/gtk/examples/Makefile,
	extra/gtk/examples/tutorial/Makefile, extra/gtk/gtkgl/Makefile,
	extra/libgd/Makefile, extra/libpng/Makefile,
	extra/mmsystem/Makefile, extra/ncurses/Makefile,
	extra/numlib/Makefile, extra/svgalib/Makefile,
	extra/syslog/Makefile, extra/unzip/Makefile, extra/utmp/Makefile,
	extra/x11/Makefile, extra/zlib/Makefile:
	
	  * regenated

2002-02-11 21:58  carl <carl@freepascal.org>

	* packages/extra/: Makefile, Makefile.fpc:
	
	* unzip cannot be built on systems with no CRT unit (BeOS, Solaris)

2002-02-06 15:42  pierre <muller@cerbere.u-strasbg.fr>

	* packages/base/gdbint/gdbint.pp:
	
	 + code to handle signals

2002-02-05 12:03  marco <marcov@stack.nl>

	* packages/base/gdbint/gdbint.pp:
	
	 * library fix, and define GDB_V502 for BSD

2002-02-04 18:32  marco <marcov@stack.nl>

	* packages/extra/: Makefile, Makefile.fpc:
	
	 * Why didn't the unix platforms make ncurses?

2002-01-30 11:18  marco <marcov@stack.nl>

	* packages/base/libasync/Makefile:
	
	 * NETBSD sourcedir added, reran fpcmake

2002-01-29 19:05  peter <peter@freepascal.org>

	* packages/extra/: ncurses/Makefile, numlib/Makefile:
	
	  * regenerated

2002-01-29 18:54  peter <peter@freepascal.org>

	* packages/: Makefile, Makefile.fpc, base/Makefile,
	base/Makefile.fpc, base/gdbint/Makefile, base/gdbint/Makefile.fpc,
	base/gdbint/gdbcon.pp, base/gdbint/gdbint.pp,
	base/gdbint/gdbobjs.inc, base/gdbint/gdbver.pp,
	base/gdbint/symify.pp, base/gdbint/testgdb.pp, base/ibase/Makefile,
	base/ibase/Makefile.fpc, base/ibase/README, base/ibase/ibase40.pp,
	base/ibase/ibase60.h, base/ibase/ibase60.pp, base/ibase/mkdb,
	base/ibase/mkdb.bat, base/ibase/mkdb.sqd, base/ibase/testib40.pp,
	base/ibase/testib60.pp, base/libasync/Makefile,
	base/libasync/Makefile.fpc, base/libasync/libasync.inc,
	base/libasync/unix/libasync.pp, base/mysql/Makefile,
	base/mysql/Makefile.fpc, base/mysql/README, base/mysql/mkdb,
	base/mysql/mysql.pp, base/mysql/mysql_com.pp,
	base/mysql/mysql_version.pp, base/mysql/mysqls.c,
	base/mysql/mysqls.pp, base/mysql/rmdb, base/mysql/testdb.pp,
	base/oracle/Makefile, base/oracle/Makefile.fpc, base/oracle/README,
	base/oracle/oraoci.pp, base/oracle/example/Makefile,
	base/oracle/example/Makefile.fpc, base/oracle/example/oraclew.pp,
	base/oracle/example/test01.pp, base/paszlib/Makefile,
	base/paszlib/Makefile.fpc, base/paszlib/adler.pas,
	base/paszlib/changes.txt, base/paszlib/example.pas,
	base/paszlib/gzcrc.pas, base/paszlib/gzio.pas,
	base/paszlib/infblock.pas, base/paszlib/infcodes.pas,
	base/paszlib/inffast.pas, base/paszlib/inftrees.pas,
	base/paszlib/infutil.pas, base/paszlib/minigzip.pas,
	base/paszlib/paszlib.pas, base/paszlib/readme.txt,
	base/paszlib/trees.pas, base/paszlib/zbase.pas,
	base/paszlib/zcompres.pas, base/paszlib/zconf.inc,
	base/paszlib/zdeflate.pas, base/paszlib/zinflate.pas,
	base/paszlib/zuncompr.pas, base/paszlib/zutil.pas,
	base/postgres/Makefile, base/postgres/Makefile.fpc,
	base/postgres/README, base/postgres/dllist.pp, base/postgres/mkdb,
	base/postgres/postgres.pp, base/postgres/rmdb,
	base/postgres/testpg1.pp, base/postgres/testpg2.pp,
	base/regexpr/Makefile, base/regexpr/Makefile.fpc,
	base/regexpr/regexpr.pp, base/regexpr/testreg1.pp, extra/Makefile,
	extra/Makefile.fpc, extra/bfd/Makefile, extra/bfd/Makefile.fpc,
	extra/bfd/bfd.pas, extra/forms/Makefile, extra/forms/Makefile.fpc,
	extra/forms/README, extra/forms/USAGE, extra/forms/cursorfont.inc,
	extra/forms/fd2pascal.pp, extra/forms/forms.pp,
	extra/forms/demo/Makefile, extra/forms/demo/Makefile.fpc,
	extra/forms/demo/arrowbutton.pp, extra/forms/demo/bm1.xbm,
	extra/forms/demo/bm2.xbm, extra/forms/demo/borderwidth.pp,
	extra/forms/demo/boxtype.pp, extra/forms/demo/browserall.pp,
	extra/forms/demo/browserop.pp, extra/forms/demo/buttonall.pp,
	extra/forms/demo/butttypes.pp, extra/forms/demo/canvas.pp,
	extra/forms/demo/chartall.pp, extra/forms/demo/chartstrip.pp,
	extra/forms/demo/choice.pp, extra/forms/demo/colbrowser.pp,
	extra/forms/demo/colsel.pp, extra/forms/demo/colsel1.pp,
	extra/forms/demo/counter.pp, extra/forms/demo/crab.xpm,
	extra/forms/demo/crab45.xpm, extra/forms/demo/cursor.pp,
	extra/forms/demo/doc2p, extra/forms/demo/fbrowse.pp,
	extra/forms/demo/fbrowse1.pp, extra/forms/demo/fdial.pp,
	extra/forms/demo/flclock.pp, extra/forms/demo/fonts.pp,
	extra/forms/demo/free1.pp, extra/forms/demo/goodies.pp,
	extra/forms/demo/group.pp, extra/forms/demo/iconify.pp,
	extra/forms/demo/inputall.pp, extra/forms/demo/invslider.pp,
	extra/forms/demo/lalign.pp, extra/forms/demo/ldial.pp,
	extra/forms/demo/ll.pp, extra/forms/demo/longlabel.pp,
	extra/forms/demo/menu.pp, extra/forms/demo/minput.pp,
	extra/forms/demo/multilabel.pp, extra/forms/demo/ndial.pp,
	extra/forms/demo/newbutton.pp, extra/forms/demo/nomail.xbm,
	extra/forms/demo/objinactive.pp, extra/forms/demo/objpos.pp,
	extra/forms/demo/objreturn.pp, extra/forms/demo/porsche.xpm,
	extra/forms/demo/positioner.pp, extra/forms/demo/pup.pp,
	extra/forms/demo/pushbutton.pp, extra/forms/demo/pushme.pp,
	extra/forms/demo/secretinput.pp, extra/forms/demo/sliderall.pp,
	extra/forms/demo/srs.xbm, extra/forms/demo/touchbutton.pp,
	extra/forms/demo/xyplotover.pp, extra/forms/demo/yesno.pp,
	extra/gdbm/Makefile, extra/gdbm/Makefile.fpc, extra/gdbm/README,
	extra/gdbm/gdbm.pp, extra/gdbm/testgdbm.pp,
	extra/gdbm/testgdbm2.pp, extra/ggi/Makefile,
	extra/ggi/Makefile.fpc, extra/ggi/ggi.pp, extra/ggi/ggi1.pp,
	extra/ggi/ggi2d.pp, extra/ggi/gii.pp, extra/gtk/Makefile,
	extra/gtk/Makefile.fpc, extra/gtk/README,
	extra/gtk/conv/fixexmcdecl.pp, extra/gtk/conv/fixgdk.pp,
	extra/gtk/conv/fixgdkcdecl.pp, extra/gtk/conv/fixglibcdecl.pp,
	extra/gtk/conv/fixgtk.pp, extra/gtk/conv/fixgtkcdecl.pp,
	extra/gtk/examples/Makefile, extra/gtk/examples/Makefile.fpc,
	extra/gtk/examples/clist.pp, extra/gtk/examples/editform.pp,
	extra/gtk/examples/entry.pp, extra/gtk/examples/filesel.pp,
	extra/gtk/examples/list.pp, extra/gtk/examples/notebook.pp,
	extra/gtk/examples/paned.pp, extra/gtk/examples/pixmap.pp,
	extra/gtk/examples/progressbar.pp, extra/gtk/examples/rulers.pp,
	extra/gtk/examples/scribble.pp, extra/gtk/examples/spinbutton.pp,
	extra/gtk/examples/statusbar.pp, extra/gtk/examples/tictactoe.pp,
	extra/gtk/examples/toolbar.pp, extra/gtk/examples/ttt_test.pp,
	extra/gtk/examples/tutorial/Makefile,
	extra/gtk/examples/tutorial/Makefile.fpc,
	extra/gtk/examples/tutorial/info.xpm,
	extra/gtk/examples/tutorial/tut2_1.pp,
	extra/gtk/examples/tutorial/tut3_3.pp,
	extra/gtk/examples/tutorial/tut4_3.pp,
	extra/gtk/examples/tutorial/tut4_5.pp,
	extra/gtk/examples/tutorial/tut6_1.pp,
	extra/gtk/examples/tutorial/tut6_2.pp,
	extra/gtk/examples/tutorial/tut6_3.pp,
	extra/gtk/examples/tutorial/tut6_4.pp,
	extra/gtk/examples/tutorial/tut8_5.pp, extra/gtk/gdk/gdk.pp,
	extra/gtk/gdk/gdkkeysyms.pp, extra/gtk/gdk/gdkmain.pp,
	extra/gtk/gdk/gdkprivate.pp, extra/gtk/gdk/gdkrgb.pp,
	extra/gtk/gdk/gdktypes.pp, extra/gtk/gdk/gdkx.pp,
	extra/gtk/glib/glib.pp, extra/gtk/glib/gmodule.pp,
	extra/gtk/gtk/gtk.pp, extra/gtk/gtk/gtkaccelerator.pp,
	extra/gtk/gtk/gtkaccelgroup.pp, extra/gtk/gtk/gtkaccellabel.pp,
	extra/gtk/gtk/gtkadjustment.pp, extra/gtk/gtk/gtkalignment.pp,
	extra/gtk/gtk/gtkarg.pp, extra/gtk/gtk/gtkarrow.pp,
	extra/gtk/gtk/gtkaspectframe.pp, extra/gtk/gtk/gtkbbox.pp,
	extra/gtk/gtk/gtkbin.pp, extra/gtk/gtk/gtkbindings.pp,
	extra/gtk/gtk/gtkbox.pp, extra/gtk/gtk/gtkbutton.pp,
	extra/gtk/gtk/gtkcalendar.pp, extra/gtk/gtk/gtkcheckbutton.pp,
	extra/gtk/gtk/gtkcheckmenuitem.pp, extra/gtk/gtk/gtkclist.pp,
	extra/gtk/gtk/gtkcolorsel.pp, extra/gtk/gtk/gtkcombo.pp,
	extra/gtk/gtk/gtkcontainer.pp, extra/gtk/gtk/gtkctree.pp,
	extra/gtk/gtk/gtkcurve.pp, extra/gtk/gtk/gtkdata.pp,
	extra/gtk/gtk/gtkdialog.pp, extra/gtk/gtk/gtkdnd.pp,
	extra/gtk/gtk/gtkdrawingarea.pp, extra/gtk/gtk/gtkeditable.pp,
	extra/gtk/gtk/gtkentry.pp, extra/gtk/gtk/gtkenums.pp,
	extra/gtk/gtk/gtkeventbox.pp, extra/gtk/gtk/gtkfeatures.pp,
	extra/gtk/gtk/gtkfilesel.pp, extra/gtk/gtk/gtkfixed.pp,
	extra/gtk/gtk/gtkfontsel.pp, extra/gtk/gtk/gtkframe.pp,
	extra/gtk/gtk/gtkgamma.pp, extra/gtk/gtk/gtkgc.pp,
	extra/gtk/gtk/gtkhandlebox.pp, extra/gtk/gtk/gtkhbbox.pp,
	extra/gtk/gtk/gtkhbox.pp, extra/gtk/gtk/gtkhpaned.pp,
	extra/gtk/gtk/gtkhruler.pp, extra/gtk/gtk/gtkhscale.pp,
	extra/gtk/gtk/gtkhscrollbar.pp, extra/gtk/gtk/gtkhseparator.pp,
	extra/gtk/gtk/gtkimage.pp, extra/gtk/gtk/gtkincludes.pp,
	extra/gtk/gtk/gtkinputdialog.pp, extra/gtk/gtk/gtkinvisible.pp,
	extra/gtk/gtk/gtkitem.pp, extra/gtk/gtk/gtkitemfactory.pp,
	extra/gtk/gtk/gtklabel.pp, extra/gtk/gtk/gtklayout.pp,
	extra/gtk/gtk/gtklist.pp, extra/gtk/gtk/gtklistitem.pp,
	extra/gtk/gtk/gtkmain.pp, extra/gtk/gtk/gtkmarshal.pp,
	extra/gtk/gtk/gtkmenu.pp, extra/gtk/gtk/gtkmenubar.pp,
	extra/gtk/gtk/gtkmenufactory.pp, extra/gtk/gtk/gtkmenuitem.pp,
	extra/gtk/gtk/gtkmenushell.pp, extra/gtk/gtk/gtkmisc.pp,
	extra/gtk/gtk/gtknotebook.pp, extra/gtk/gtk/gtkobjects.pp,
	extra/gtk/gtk/gtkoptionmenu.pp, extra/gtk/gtk/gtkpacker.pp,
	extra/gtk/gtk/gtkpaned.pp, extra/gtk/gtk/gtkpixmap.pp,
	extra/gtk/gtk/gtkplug.pp, extra/gtk/gtk/gtkpreview.pp,
	extra/gtk/gtk/gtkprivate.pp, extra/gtk/gtk/gtkprogress.pp,
	extra/gtk/gtk/gtkprogressbar.pp, extra/gtk/gtk/gtkradiobutton.pp,
	extra/gtk/gtk/gtkradiomenuitem.pp, extra/gtk/gtk/gtkrange.pp,
	extra/gtk/gtk/gtkrc.pp, extra/gtk/gtk/gtkruler.pp,
	extra/gtk/gtk/gtkscale.pp, extra/gtk/gtk/gtkscrollbar.pp,
	extra/gtk/gtk/gtkscrolledwindow.pp, extra/gtk/gtk/gtkselection.pp,
	extra/gtk/gtk/gtkseparator.pp, extra/gtk/gtk/gtksignal.pp,
	extra/gtk/gtk/gtksocket.pp, extra/gtk/gtk/gtkspinbutton.pp,
	extra/gtk/gtk/gtkstatusbar.pp, extra/gtk/gtk/gtkstyle.pp,
	extra/gtk/gtk/gtktable.pp, extra/gtk/gtk/gtktearoffmenuitem.pp,
	extra/gtk/gtk/gtktext.pp, extra/gtk/gtk/gtkthemes.pp,
	extra/gtk/gtk/gtktipsquery.pp, extra/gtk/gtk/gtktogglebutton.pp,
	extra/gtk/gtk/gtktoolbar.pp, extra/gtk/gtk/gtktooltips.pp,
	extra/gtk/gtk/gtktree.pp, extra/gtk/gtk/gtktreeitem.pp,
	extra/gtk/gtk/gtktypeutils.pp, extra/gtk/gtk/gtkvbbox.pp,
	extra/gtk/gtk/gtkvbox.pp, extra/gtk/gtk/gtkviewport.pp,
	extra/gtk/gtk/gtkvpaned.pp, extra/gtk/gtk/gtkvruler.pp,
	extra/gtk/gtk/gtkvscale.pp, extra/gtk/gtk/gtkvscrollbar.pp,
	extra/gtk/gtk/gtkvseparator.pp, extra/gtk/gtk/gtkwidget.pp,
	extra/gtk/gtk/gtkwindow.pp, extra/gtk/gtkgl/Makefile,
	extra/gtk/gtkgl/Makefile.fpc, extra/gtk/gtkgl/gtkglarea.pp,
	extra/gtk/gtkgl/gtkgldemo.pp, extra/libgd/Makefile,
	extra/libgd/Makefile.fpc, extra/libgd/README, extra/libgd/gd.pp,
	extra/libgd/gdtest.pp, extra/libgd/gdtestcgi.pp,
	extra/libpng/Makefile, extra/libpng/Makefile.fpc,
	extra/libpng/png.pp, extra/mmsystem/Makefile,
	extra/mmsystem/Makefile.fpc, extra/mmsystem/mmsystem.pp,
	extra/ncurses/Makefile, extra/ncurses/Makefile.fpc,
	extra/ncurses/db_demo.pp, extra/ncurses/edit_demo.pp,
	extra/ncurses/eti.inc, extra/ncurses/firework.pp,
	extra/ncurses/menu.pp, extra/ncurses/ncrt.inc,
	extra/ncurses/ncrt.pp, extra/ncurses/ncurses.pp,
	extra/ncurses/ocrt.pp, extra/ncurses/ocrt_demo.pp,
	extra/ncurses/panel.pp, extra/ncurses/pxpic.inc,
	extra/ncurses/pxpic.txt, extra/ncurses/screen_demo.pp,
	extra/ncurses/testn.pp, extra/numlib/Makefile,
	extra/numlib/Makefile.fpc, extra/numlib/det.pas,
	extra/numlib/direct.inc, extra/numlib/dsl.pas,
	extra/numlib/eig.pas, extra/numlib/eigh1.pas,
	extra/numlib/eigh2.pas, extra/numlib/int.pas, extra/numlib/inv.pas,
	extra/numlib/iom.pas, extra/numlib/ipf.pas, extra/numlib/mdt.pas,
	extra/numlib/numlib.pas, extra/numlib/numlib.txt,
	extra/numlib/ode.pas, extra/numlib/omv.pas, extra/numlib/roo.pas,
	extra/numlib/sle.pas, extra/numlib/spe.pas, extra/numlib/spl.pas,
	extra/numlib/timer.pas, extra/numlib/tpnumlib.pas,
	extra/numlib/typ.pas, extra/opengl/readme, extra/svgalib/Makefile,
	extra/svgalib/Makefile.fpc, extra/svgalib/README,
	extra/svgalib/svgalib.pp, extra/svgalib/testvga.pp,
	extra/svgalib/vgamouse.h, extra/svgalib/vgamouse.pp,
	extra/svgalib/vgatest.pp, extra/syslog/Makefile,
	extra/syslog/Makefile.fpc, extra/syslog/systemlog.pp,
	extra/syslog/testlog.pp, extra/unzip/Makefile,
	extra/unzip/Makefile.fpc, extra/unzip/unzip.pp,
	extra/unzip/unzipdll.pp, extra/unzip/ziptypes.pp,
	extra/utmp/Makefile, extra/utmp/Makefile.fpc,
	extra/utmp/testutmp.pp, extra/utmp/utmp.pp, extra/x11/Makefile,
	extra/x11/Makefile.fpc, extra/x11/x.pp, extra/x11/xcms.pp,
	extra/x11/xlib.pp, extra/x11/xrender.pp, extra/x11/xresource.pp,
	extra/x11/xshm.pp, extra/x11/xutil.pp, extra/zlib/Makefile,
	extra/zlib/Makefile.fpc, extra/zlib/zlib.pp:
	
	  * splitted to base and extra

2002-01-29 18:37  peter <peter@freepascal.org>

	* packages/: Makefile, Makefile.fpc:
	
	  * packages reorganization

2002-01-27 22:47  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2002-01-06 22:59  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2001-12-15 05:51  carl <carl@freepascal.org>

	* packages/Makefile:
	
	+ regenerated

2001-12-12 00:15  carl <carl@freepascal.org>

	* packages/: Makefile, Makefile.fpc:
	
	+ QNX and SunOS targets

2001-12-11 22:32  marco <marcov@stack.nl>

	* packages/: Makefile, Makefile.fpc:
	
	 * Some fixes to let packages get compiled automatically

2001-12-11 11:39  marco <marcov@stack.nl>

	* packages/Makefile:
	
	 * BSDhier fix to fpcmake.ini + makefile update.

2001-10-18 22:55  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * asw support

2001-10-16 22:52  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * fpc -PB instead of -P?
	  * check if fpc exists if not found fallback to ppc386

2001-10-14 23:43  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2001-09-29 21:54  carl <carl@freepascal.org>

	* packages/: Makefile, Makefile.fpc:
	
	* make it work for BeOS

2001-09-29 19:14  carl <carl@freepascal.org>

	* packages/Makefile.fpc:
	
	- removed unzip from target

2001-09-29 19:14  carl <carl@freepascal.org>

	* packages/Makefile:
	
	* regenerated

2001-09-29 05:59  carl <carl@freepascal.org>

	* packages/Makefile.fpc:
	
	* regenerated + added BeOS targets

2001-09-29 05:59  carl <carl@freepascal.org>

	* packages/Makefile:
	
	* regenerated

2001-09-27 12:21  michael <michael.vancanneyt@wisa.be>

	* packages/: Makefile, Makefile.fpc:
	
	+ Added mmsystem

2001-09-05 16:19  marco <marcov@stack.nl>

	* packages/: Makefile, Makefile.fpc:
	
	 * Fixed for NetBsd/i386

2001-08-30 22:18  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2001-08-22 22:49  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2001-08-02 22:55  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * Regenerated

2001-08-01 00:02  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * install Package.fpc

2001-07-14 00:05  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * cygwin updates

2001-07-11 14:05  marco <marcov@stack.nl>

	* packages/: Makefile, Makefile.fpc:
	
	 * Some packages were added to Linux, and not to FreeBSD

2001-06-07 23:25  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * Regenerated

2001-06-06 23:58  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * Win32 fixes for Makefile so it doesn't require sh.exe

2001-06-05 00:21  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * Regenerated

2001-06-04 23:44  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * Regenerated

2001-05-30 23:39  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * gecho, gdate fixes
	  * distinstall target rewrite to not install things twice

2001-05-03 23:35  peter <peter@freepascal.org>

	* packages/: Makefile, Makefile.fpc:
	
	  * Makefile fixes

2001-04-26 00:45  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2001-04-12 20:04  peter <peter@freepascal.org>

	* packages/: Makefile, Makefile.fpc:
	
	  * readded libraries in mainbranch

2001-04-11 01:30  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2001-02-24 11:46  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2001-02-22 22:15  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2001-02-20 23:00  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated for cygwin32 support

2001-02-02 23:41  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2001-02-01 23:00  peter <peter@freepascal.org>

	* packages/: Makefile, Makefile.fpc:
	
	  * default.fpcdir is back
	  * subdir requirement checking works, but not very optimal yet as
	    it can load the same Makefile.fpc multiple times

2001-01-30 22:56  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenarated

2001-01-30 21:41  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenarated

2001-01-29 22:52  peter <peter@freepascal.org>

	* packages/: Makefile, Makefile.fpc:
	
	  * New FPCMake update

2000-12-19 22:17  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2000-12-19 01:54  hajny <xhajt03@mbox.vol.cz>

	* packages/: Makefile, Makefile.fpc:
	
	  + OS/2 support added

2000-10-27 01:03  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2000-10-01 23:05  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2000-09-27 23:10  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2000-09-20 21:50  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2000-09-03 23:41  peter <peter@freepascal.org>

	* packages/: Makefile, Makefile.fpc:
	
	  * opengl for win32 (merged)

2000-09-01 23:58  peter <peter@freepascal.org>

	* packages/Makefile:
	
	  * regenerated

2000-07-13 08:33  michael <michael.vancanneyt@wisa.be>

	* packages/: Makefile, Makefile.fpc:
	
	+ Initial import

